Cerrar la brecha de accesibilidad a los servicios financieros 
KAMPALA – El mes pasado, el Reino Unido fue anfitrión de la primera Cumbre Global sobre Discapacidad para ayudar a que el mundo ponga su atención en las necesidades de las personas con discapacidades. 
El programa abunda en temas como el desarrollo de una educación equitativa, el fin de la discriminación y llevar las tecnologías a las comunidades de discapacitados, especialmente en los países pobres del Sur Global. 
Pero un reto que no recibió la atención que merecía es un componente de la política del desarrollo que a menudo se subestima: el acceso a los servicios financieros. 
Fue una oportunidad perdida, no solo para los mil millones de discapacitados, sino también para las instituciones que deberían darles servicio. 
Elevar la accesibilidad de los servicios financieros es bueno para los negocios y el crecimiento económico. 
Según estudios de Barclays, cuando los clientes con discapacidades son capaces de manejar su dinero, disminuye su vulnerabilidad económica y el bienestar económico general aumenta. 
Más aún, con más de $1 billón de ingresos disponibles, el llamado mercado de la discapacidad es uno de las mayores bases de clientes potenciales del mundo. 
En otras palabras, los proveedores de servicios financieros tienen todas las razones para llegar a las personas con discapacidades. 
Entonces, ¿por qué la mayoría de las empresas hacen justo lo contrario? 
Una razón es la falta de conocimiento. 
Puesto que los discapacitados suelen disponer de menos ingresos que los no discapacitados, los proveedores de servicios a menudo han carecido de incentivos para llegar a ellos. 
Sin embargo, en tiempos como este, en que se presta más atención al potencial mercado total, las instituciones financieras están comenzando a ajustar sus líneas de productos de manera correspondiente. 
A medida que lo hacen, será necesario abordar cuatro temas para obtener el máximo beneficio para sus clientes con desafíos de accesibilidad. 
Primero, las compañías de servicios financieros deben esforzarse más para comprender las necesidades de sus clientes actuales y futuros. 
Por ejemplo, con mejores datos a su disposición, un banco de un mercado específico podría mejorar la accesibilidad de sus plataformas de banca móvil. 
En esencia, esto es lo que hizo el año pasado el Standard Chartered Bank de India, cuando los empleados desarrollaron un sistema asistido para ayudar mediante voz a los clientes con problemas visuales a acceder a sus cuentas en línea. 
Los datos de buena calidad son esenciales también para la eficacia de los grupos de defensa para presionar a los proveedores a que mejoren sus servicios. 
Segundo, el compromiso no se debe detener con productos innovadores, sino extenderse también al mercado laboral. 
En pocas palabras, el sector de los servicios financieros debería contratar más gente con discapacidades, invirtiendo en tecnologías de asistencia como lectores de braille y dispositivos de comunicación alternativos y aumentativos. 
La necesidad de diversificar la fuerza de trabajo es particularmente intensa en los Estados Unidos, donde una de cada cinco personas padece una discapacidad. 
Tercero, siempre hay que incluir a personas con discapacidades sobre cómo ampliar y reforzar la independencia financiera. 
En 2013, cuando el Lloyds Banking Group formó un grupo focal para examinar los efectos de la demencia en el comportamiento de los clientes condujo a una carta sobre Servicios Financieros aptos para la Demencia. 
Este innovador documento codificó el modo como los bancos deberían ajustar sus productos a clientes con impedimentos cognitivos. 
Las iniciativas futuras deberían seguir este modelo colaborativo para asegurar que la toma de decisiones en todos los niveles se facilite con un diseño centrado en los humanos. 
Y, para terminar, los gobiernos deben comprometerse a abordar este tema, imitando las medidas de países como el Reino Unido, que ha vinculado servicios para los discapacitados a la financiación del desarrollo. 
Con el apoyo correcto, puede ser muy amplio el progreso en estos complejos retos, por ejemplo, en Financial Sector Deepening Uganda, donde trabajo, usamos los fondos de ayuda británicos para extender los servicios financieros a los discapacitados en comunidades rurales. 
Nuestra visión es fomentar el surgimiento de programas similares en todo el mundo. 
Está claro que hay un gran apoyo político para estas iniciativas, con 91 países que ya han ratificado el Protocolo Optativo a la Convención sobre los Derechos de las Personas con Discapacidades. 
En las próximas décadas, la población mundial de discapacitados crecerá a medida que los avances médicos hagan posible que la gente viva vidas más plenas, prolongadas y sanas. 
Ofrecer a los discapacitados acceso a servicios y productos financieros está entre las mejores maneras de proteger contra la discriminación y fomentar el empoderamiento de largo plazo. 
La inclusión financiera plena llegará poco a poco a una comunidad que se suele denominar “el grupo minoritario que crece a mayor velocidad en el mundo”. 
La tarea para los activistas, defensores, líderes empresariales visionarios y autoridades es destacar los beneficios sociales y económicos de su éxito. 

Cirugía para todos 
BOSTON – En un reciente viaje a India, tomé un rickshaw pedaleado por un hombre con una pierna tullida, como pronto advertí. 
Dos semanas antes, había sido atropellado por un coche mientras navegaba las transitadas calles de Nueva Delhi. 
Aunque se las había arreglado para obtener medicamentos de una farmacia cercana para paliar el intenso dolor (probablemente porque se le había roto la pierna) no tenía ni el tiempo ni el dinero para ver un cirujano. 
Este tipo de trágico cálculo es demasiado común. 
La Comisión Lancet sobre Cirugía Global estima que cerca de cinco mil millones de personas –casi un 70% de la población mundial- carece de acceso a cuidados anestésicos y quirúrgicos seguros y asequibles, mientras 33 millones de personas deben afrontar gastos de salud insoportablemente altos. 
No es de sorprender que los pobres del mundo sufran de manera desproporcionada: aunque la población de los países de bajos ingresos representa cerca de un 35% de la humanidad, en ellos se realizan apenas un 3,5% del total de los procedimientos quirúrgicos. 
La financiación es uno de los mayores obstáculos para lograr una cobertura sanitaria universal, declarada por las Naciones Unidas un objetivo global. 
Y, aunque suene paradójico, una de las mejores maneras en que los gobiernos pueden obtener los fondos que necesitan para ampliar la cobertura es hacer que las operaciones quirúrgicas estén más ampliamente disponibles. 
Los problemas de salud en el que tiempo de respuesta es uno de los factores cruciales, como lesiones de accidentes de tráfico y complicaciones del embarazo, se cuentan entre las principales causas de muerte y discapacidad en los países de ingresos bajos y medios. 
Pero las enfermedades subtratadas o no tratadas que precisan de cirugía también afectan la productividad económica. 
Por ejemplo, el estudio de Lancet estimó que no mejorar la atención quirúrgica en los países en desarrollo se traduciría en $12,3 billones menos de producción económica para 2030. 
No mantener una sólida capacidad quirúrgica incluso podría socavar las ganancias económicas de los países de ingresos medios, reduciendo el crecimiento del PIB total en aproximadamente un 2% al año. 
La percepción común de muchos líderes es que suministrar atención quirúrgica no es sostenible ni rentable. 
Al enfrentarse a opciones presupuestarias difíciles, los gobiernos suelen preferir programas que luchen contra enfermedades infecciosas y crónicas, dejando en la estacada a gente como mi conductor de rickshaw. 
Sin embargo, un creciente cuerpo de evidencias sugiere que estas visiones están erradas. 
Cuando los investigadores de la Escuela Médica de Harvard analizaron intervenciones quirúrgicas en países de ingresos bajos y medios, encontraron una notable desvinculación entre los supuestos económicos y la realidad. 
Por ejemplo, calcularon que el dinero destinado a cesáreas y cirugías de articulaciones tenía mayores retornos que el gastado en el manejo del VIH o las enfermedades cardíacas. 
No hay dudas de que las enfermedades crónicas e infecciosas también merecen nuestra atención: no podemos reestructurar los sistemas de salud de la noche a la mañana, ni dar la espalda a quienes reciben tratamiento para enfermedades que no exigen cirugía. 
Pero las reformas que presten especial atención a la importancia de las intervenciones quirúrgicas impulsarían la productividad económica, ayudando a crear una atención sanitaria más equitativa para todos. 
Para comenzar, los ministerios de salud y las organizaciones médicas deben reconocer formalmente que la atención quirúrgica y anestésica son parte esencial de la cobertura universal de salud. 
Para ejemplificarlo, los proveedores sanitarios deberán mejorar su recolección y análisis de datos sobre resultados quirúrgicos, lo que aumentaría la transparencia sobre mortalidad y morbilidad y fortalecería la rendición general de cuentas. 
Las decisiones sobre expansión de servicios podrían tomar como guía los indicadores centrales de la comisión de Lancet sobre la “preparación”, “provisión” e “impacto” de la atención quirúrgica. 
En segundo lugar, para agrupar los riesgos y proteger contra sobrecostes, los países que estén considerando adoptar políticas de cobertura universal deberían poner la atención quirúrgica bajo planes de financiación pública. 
Si bien parte de los fondos para ampliar los servicios quirúrgicos deberían venir de la tributación, los proveedores sanitarios también podrían explorar opciones de financiación más innovadoras, como los “modelos de justicia social”, en los que la gente paga según sus medios. 
Por último, para combinar recursos y aumentar la capacidad quirúrgica, los hospitales podrían explorar la realización compartida de tareas, por la cual los casos no urgentes se refieren a enfermeras licenciadas y asistentes médicos. 
Entre las estrategias de más largo plazo habría que invertir más en educación médica para elevar la cantidad de doctores y cirujanos. 
El enorme progreso económico experimentado por muchos países en desarrollo en las últimas décadas se ha debido en gran parte a personas vibrantes, jóvenes y ambiciosas. 
Una de las maneras más eficaces de mantener este crecimiento y desarrollo es garantizar el acceso seguro y asequible a la sanidad, incluidas las intervenciones quirúrgicas. 
Si bien puede que el costo de prestar este servicio sea alto, no hacerlo resulta más caro aún. 

La estrategia educativa para 2030 
LONDRES – Cuando visité el campo de refugiados Zaatari en Jordania a principios de este año, conocí niños que me contaron qué significa para ellos la educación. 
Para los jóvenes sirios que fueron obligados a abandonar sus hogares y perdieron todo, la educación va más allá de un título o las notas en los exámenes, encarna su esperanza para el futuro. 
Niños como los de Zaatari y millones más en todo el mundo son fundamentales en el trabajo de la Comisión Internacional sobre la Financiación de las Oportunidades para la Educación Mundial, a la que me sumé el pasado septiembre. 
Esta comisión está dedicada al cuarto Objetivo de Desarrollo Sostenible de las Naciones Unidas, que busca, para 2030, “Garantizar una educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos”. 
Este objetivo todavía es una posibilidad lejana para demasiados niños. 
Con tantos temas de desarrollo que requieren nuestra atención, los responsables de las políticas deben tener en mente que la educación no es sólo un bien en sí mismo, sino también un catalizador para muchos otros beneficios del desarrollo. 
Como dice un antiguo proverbio africano, si educas a una niña, educas a todo un país. 
Garantizar el acceso a la educación de calidad para los niños —y especialmente para las niñas— llevará a menos matrimonios infantiles y menos trabajo y explotación infantil. 
Y la educación genera beneficios sociales a largo plazo: más allá de una mayor participación política, los niños capacitados aportan capital intelectual y buscan oportunidades empresariales cuando crecen, impulsando el crecimiento económico. 
Para atender al desafío de la educación hay que partir de dos principios incorporados en el objetivo. 
En primer lugar, "para todos" significa que debemos centrarnos en los niños que fueron dejados de lado. 
Millones de niños no asisten a la escuela o reciben una educación insuficiente debido a quienes son o donde viven. 
Según el Alto Comisionado para Refugiados de la ONU, es cinco veces más probable que los niños refugiados no asistan a la escuela que otros niños en los países de los que han sido desplazados. 
Y en todos los países africanos excepto en dos continúa siendo menos probable que las niñas completen su educación primaria que los varones. 
Llevar esos chicos a la escuela requerirá nuevos enfoques que se ocupen directamente de su exclusión y logren que la escolaridad sea verdaderamente accesible y relevante. 
En segundo lugar, la "calidad": la educación debe ser eficaz, para que los niños verdaderamente aprendan. 
Para los 61 millones de niños que no asisten a la escuela primaria, la educación formal está fuera de su alcance. 
Pero igual urgencia tiene que un tercio de los niños en edad de asistir a la escuela primaria —250 millones— no están aprendiendo lo básico, según el Informe de la UNESCO de Seguimiento de la Educación en el Mundo. 
La mitad de esos niños ha asistido a la escuela durante al menos cuatro años. 
Debemos ocuparnos de las barreras al aprendizaje tanto en el aula como en el hogar mejorando la calidad de la enseñanza y las condiciones en el aula, y enseñando los padres como pueden apoyar la educación de sus niños. 
Para defender esos dos principios hará falta una mayor inversión. 
El año pasado, la UNESCO calculó que los gobiernos deben duplicar el gasto educativo en términos de su participación en el ingreso nacional para alcanzar los objetivos de 2030. 
Esto requerirá mayores ingresos fiscales y esfuerzos más sólidos para recaudar lo adeudado. También es necesario que los donantes cumplan sus compromisos de asistencia y concentren la ayuda con mayor eficacia. 
Por ejemplo, menos de un tercio de la asistencia para la educación va al África, aun cuando la región representa casi dos tercios de los niños que no asisten a la escuela. 
Además, en la actualidad los presupuestos educativos suelen ser regresivos: casi la mitad del gasto de los países más pobres se asigna al 10 % de la población más educada. 
Solucionar el problema de la inversión educativa requiere acciones en dos áreas clave. 
En primer lugar, necesitamos financiamiento equitativo, con más inversión en el cuidado y el desarrollo de la infancia temprana, donde los beneficios potenciales son mayores. 
Los presupuestos se deben centrar en los niños más excluidos y la educación primaria debe ser libre en el lugar de uso, para que todos los niños puedan aprender. 
También necesitamos con urgencia aumentar la transparencia y la responsabilidad para que los presupuestos sean visibles y las comunidades puedan decidir sobre la gobernanza escolar. 
En segundo lugar, tenemos que fortalecer los sistemas educativos locales para que los gobiernos se perciban a sí mismos como garantes de las escuelas accesibles y de calidad para sus ciudadanos, en vez de abdicar esa función en agencias externas de desarrollo. 
En especial, debemos impulsar las asociaciones entre el gobierno y las empresas para desarrollar recursos locales para la educación, y eliminar los flujos ilícitos de capitales que privan a los gobiernos de los medios para financiarlos, como la evasión fiscal y el lavado de dinero internacional. 
Con esas prioridades en mente, la Comisión de Educación entregará sus recomendaciones en la Asamblea General de la ONU el 18 de septiembre, momento en que el Secretario General las recibirá y actuará de acuerdo con ellas. 
La comisión educativa habrá tenido éxito si logramos aprovechar el financiamiento y la voluntad política para garantizar que cada niño aprenda, independientemente de su ingreso, localización o situación social. 
Nuestro trabajo no habrá terminado hasta que eso ocurra. 

Países en transición: no detener la marcha 
NUEVA YORK – En el último informe “Doing Business” del Banco Mundial, la mitad de las naciones de Europa del Este y Asia Central figuraron entre los 50 países del mundo más favorables a la actividad empresarial. 
Como medida de madurez económica, el informe confirma lo que muchos en la comunidad internacional del desarrollo saben hace mucho: la región está en ascenso. 
En los últimos diez años, las economías de Europa del Este y Asia Central registraron avances espectaculares, sobre la base de ambiciosas reformas de los mercados y del sector público. 
La pregunta ahora es cómo asegurar que este progreso (que triplicó el tamaño de la clase media) se mantenga. 
Las señales de la prosperidad social y económica de la región se ven por todas partes. 
En Azerbaiyán hubo en las últimas décadas un impresionante aumento de los ingresos, y ahora sólo el 5% de la población vive debajo de la línea de pobreza (cuando en 2002 el porcentaje era casi 50%). 
En Europa, Estonia es el tercer país con más startups por persona y su conexión a Internet es una de las más veloces del mundo. 
Y de Albania a Kirguistán, sistemas de gobierno electrónico permiten a más gente conectarse con servicios cruciales a través de las redes. 
Pero aunque pueda parecer que la región está destinada a la prosperidad, persisten obstáculos estructurales que frenan el progreso, sobre todo en los Balcanes Occidentales, el sur del Cáucaso y partes de Asia Central. 
Para llegar con los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas en 2030, los gobiernos deben encarar tres cuestiones clave. 
En primer lugar, hay que fortalecer las economías de la región para incentivar un crecimiento más inteligente y sostenible. 
Por ejemplo, reconsiderar los subsidios a los combustibles fósiles, porque desalientan la inversión en proyectos de eficiencia energética y obstaculizan el desarrollo de tecnologías renovables. 
Asimismo, la financiación pública de pensiones y prestaciones sociales depende de impuestos al trabajo, pero gran parte de la región padece un alto desempleo; en los Balcanes Occidentales el empleo es prácticamente inexistente. 
La creación de puestos laborales es un reto urgente para todos los estados de la región. 
En segundo lugar, en muchos países la sociedad civil tiene cada vez menos margen de acción, lo que supone una amenaza al pluralismo y la rendición de cuentas de los gobernantes. 
Para evitar conflictos y dar voz a los grupos marginados de la región, es necesario hacer de la tolerancia y el respeto de los derechos humanos ingredientes esenciales de la gobernanza. 
Finalmente, la región debe coordinar estrategias para responder a los cambios en el mercado laboral que surgirán de la automatización y la inteligencia artificial. 
Algunos países, en particular Bielorrusia, ya están reemplazando la industria pesada con startups tecnológicas. 
Pero en todas partes las autoridades deben hacer más para aumentar la resiliencia de la fuerza laboral. 
Felizmente, los gobiernos, las empresas tecnológicas, las asociaciones civiles y los periodistas reconocen la importancia de estas cuestiones y están colaborando para la creación de instituciones más transparentes y responsables. 
Los jefes de gobierno de muchos países usan los ODS como guía de la planificación nacional y de los proyectos legislativos de reforma. 
Los parlamentos de varios países centroasiáticos incluso han adoptado los ODS como programa de desarrollo. 
Esta clase de cambios ayuda a convertir las aspiraciones de desarrollo en acciones. 
Hace poco el gobierno armenio creó un laboratorio nacional de innovación para los ODS (el primero del mundo), un esfuerzo cooperativo cuyo objetivo es “acelerar” la implementación de los ODS. 
Los programas de investigación iniciales se centrarán en aumentar la recaudación impositiva del país, mejorar su sistema educativo y dar un impulso al sector de energías renovables. 
Los planificadores en Moldavia han apelado al crowdfunding para obtener de la diáspora moldava millones de dólares para financiar proyectos de desarrollo sostenible dentro del país. 
Las iniciativas de revitalización incluyeron la reconstrucción de una plaza pública en la capital (Chișinău) y la ampliación de infraestructuras en áreas rurales. 
El sector privado regional también participa activamente en iniciativas de desarrollo sostenible. 
Desde Siemens con sus sistemas ecológicos de calefacción y aire acondicionado hasta Unilever con su política de “igual remuneración por igual trabajo”, las empresas multinacionales que operan en Europa del Este y Asia Central están adoptando la sostenibilidad y la igualdad como modelos de negocios viables. 
En pocas décadas los pueblos de Europa del Este y Asia Central han presenciado profundos cambios políticos y económicos. 
Para capitalizar los avances obtenidos, cada país y cada organización debe aprender de los otros, adaptando las soluciones a las condiciones locales. 
Ese es el tema principal de los Diálogos de Estambul para el Desarrollo, una reunión global anual organizada por el Programa de las Naciones Unidas para el Desarrollo que se celebra esta semana. 
Como sostiene el nuevo Plan Estratégico del PNUD para 2018‑2021, la colaboración es un componente crucial en cualquier estrategia de desarrollo sostenible. 
Si un país puede medirse por la facilidad para la actividad empresarial, los estados de Europa del Este y Asia Central tienen un futuro brillante. 
Con un fuerte liderazgo que transforme las economías de la región y modernice sus instituciones, los avances recientes no serán pasajeros. 

Vivir con el cambio climático 
ROTTERDAM – Cualquiera todavía indeciso sobre las consecuencias del calentamiento global, debiera haber cambiado de opinión tras el verano de 2018, uno de los más cálidos desde que se tienen registros. 
En las longitudes y latitudes más distantes entre sí, las regiones del planeta luchan con los efectos de acontecimientos climáticos de gran escala. 
En el sur de Estados Unidos, las ciudades y pueblos barridos por el Huracán Florencia en septiembre todavía se estaban secando cuando el Huracán Michael trajo en octubre más inundaciones. 
En California, los bomberos están apagando las brasas del mayor incendio forestal de la historia del estado. 
Y en zonas de América Latina, Europa, África y Asia, el producto agrícola está en caída libre tras meses de calor sofocante. 
Las condiciones climáticas más temperadas han hecho poco para paliar el sufrimiento. 
Según la Administración Oceánica y Atmosférica Nacional, cerca de un 25,1% de EE.UU. sufre condiciones de sequía “moderadas” a “excepcionales”. 
Pero las peores categorías (“extremas” y “excepcionales”) crecieron hasta cubrir un 6,3% del país, desde 6% a mediados de septiembre. 
En Australia hay regiones que padecen los efectos de la peor sequía en una generación. 
De hecho, para una creciente cantidad de personas en todo el mundo, las inundaciones, aluviones y olas de calor –un “verano japonés”, en pocas palabras- se ha convertido en la nueva normalidad. 
Un estudio reciente de la revista PLOS Medicine proyecta una quintuplicación de las muertes relacionadas con el calor en los EE.UU. para 2080; las perspectivas para los países más pobres son todavía peores. 
El debate sobre el clima ya no gira en torno a causas: está claro que los culpables son los combustibles fósiles y la actividad humana. 
Más bien, la pregunta es cuántos miles de millones de personas y empresas en riesgo se pueden adaptar con rapidez, asegurando que sus comunidades resistan lo más posible. 
Incluso si el mundo cumple la meta fijada por el acuerdo climático de París de limitar el aumento de la temperatura global a 2º Celsius con respecto a los niveles preindustriales, la adaptación seguirá siendo esencial, porque ahora se han vuelto normales los extremos climáticos. 
Algunas comunidades ya lo han reconocido y han avanzado bastante en la adaptación local. 
En Melbourne, Australia, los planificadores urbanos están trabajando para duplicar la cubierta arbórea de la ciudad para 2040, enfoque que reducirá las temperaturas y los fallecimientos por calor. 
De manera similar, en Ahmedabad, ciudad de más de siete millones de India occidental, las autoridades han lanzado una importante iniciativa de cubrir los techos con pintura reflectante para bajar las temperaturas en las “islas de calor”, áreas urbanas que atrapan el calor del sol y hace insoportable vivir en la ciudad, incluso de noche. 
Son apenas dos de las muchas respuestas de infraestructura que han emprendido las comunidades en el mundo. 
Pero adaptarse al cambio climático también significará manejar las consecuencias económicas de largo plazo de las condiciones climáticas extremas, y este es una situación que los países solo ahora se están comenzando a tomar en serio. 
Piénsese en la escasez de agua. 
De acuerdo a un análisis del Banco Mundial 2016, las crisis hídricas relacionadas con sequías en África y Oriente Medio podrían reducir el PIB en estas regiones en un índice tan significativo como el 6% para 2050. 
Eso sería doloroso en cualquier lugar, pero se tornaría devastador en estas regiones, ya afectadas por crisis humanitarias y desórdenes políticos. 
Al mismo tiempo, el ascenso de los niveles del mar causará graves daños a las áreas costeras. 
La baja en los valores de las propiedades tendrá implicaciones de largo aliento no solo para la riqueza individual, sino también para las bases tributarias de comunidades y las industrias que las abastecen. 
Una inquietud relacionada es que las casas y empresas acabarán por volverse sub-aseguradas o incluso inasegurables, debido a la frecuencia de catástrofes climáticas. 
ClimateWise, una red global de organizaciones del sector de los seguros, ya ha advertido de que el mundo está frente a una “brecha de protección” del riesgo climático de $100 mil millones anuales. 
No existe una organización ni autoridad internacional que sea capaz por sí sola de tener todas las respuestas a la cascada de retos que ha desatado el cambio climático, pero algunas están asumiendo roles de liderazgo, impulsando a gobiernos y autoridades locales a actuar con mayor urgencia. 
Una de las iniciativas más promisorias para acelerar soluciones, y que se lanzó esta semana, es la Comisión Global sobre Adaptación, encabezada por el ex Secretario General de la ONU Ban Ki-moon, el cofundador de Microsoft Bill Gates y la Directora Ejecutiva del Banco Mundial Kristalina Georgieva. 
A lo largo de los próximos 15 años, el mundo tendrá que invertir cerca de $90 billones en mejoras de infraestructura. 
El modo como se ejecuten estos proyectos y si están diseñados con características de bajo uso de carbono podrían llevar al planeta a un futuro más resistente al clima, o bien socavar las fuentes de alimentos, agua y seguridad en las décadas venideras. 

Una política tóxica contra una economía mejor 
NUEVA YORK – La relación entre la política y la economía está cambiando. 
Los políticos de los países avanzados están trabados en conflictos absurdos y a menudo tóxicos, en vez de seguir las recomendaciones de cada vez más economistas que coinciden en el modo de poner fin a este largo período de crecimiento escaso y desigual. 
Hay que revertir la tendencia antes de que paralice estructuralmente al mundo avanzado (y se engulla también a las economías emergentes). 
Obviamente, que haya desacuerdo entre los políticos no es nada nuevo. 
Pero hasta hace poco, se suponía que si los economistas profesionales llegaban a un consenso tecnocrático en relación con determinadas medidas, la dirigencia política prestaría atención a sus recomendaciones. 
Incluso si partidos políticos más radicales trataban de impulsar una agenda diferente, otras fuerzas poderosas (ya se trate de la capacidad de persuasión de los gobiernos del G7, los mercados de capitales privados o las condiciones para obtener crédito del FMI y el Banco Mundial) se encargarían casi siempre de asegurar el triunfo final de la estrategia consensual. 
Por ejemplo, en la última década del siglo que pasó y la primera del actual, las políticas de gran parte del mundo se guiaron por el denominado Consenso de Washington. Todos los países (desde Estados Unidos hasta una multitud de economías emergentes) aplicaron políticas de libre comercio, privatización, mayor uso de mecanismos de precios, desregulación del sector financiero y reformas fiscales y monetarias con un fuerte énfasis en el lado de la oferta. 
Los organismos multilaterales adoptaron el Consenso de Washington y así ayudaron a difundirlo e impulsar un proceso general de globalización económica y financiera. 
Algunos gobiernos que fueron surgiendo (en particular los liderados por movimientos heterodoxos llegados al poder de la mano del malestar de las poblaciones locales y su desencanto con los partidos tradicionales) a veces no coincidían con la pertinencia y adecuación del Consenso de Washington. 
Pero como demostró el presidente brasilero Luiz Inácio Lula da Silva con su famoso giro político de 2002, el consenso prevaleció casi siempre. 
Y todavía dominaba unos dos años atrás, cuando el primer ministro griego Alexis Tsipras ejecutó un giro de 180 grados igualmente notable. 
Pero tras años de crecimiento inusualmente lento y asombrosamente no inclusivo, el consenso se está viniendo abajo. 
Los ciudadanos de los países avanzados están desencantados con un “establishment” (que incluye a “expertos” económicos, líderes políticos tradicionales y empresas multinacionales dominantes) al que cada vez más consideran culpable de sus penurias económicas. 
Los movimientos y las figuras antisistema supieron subirse a este desencanto, usando una retórica inflamatoria e incluso belicosa para obtener apoyo. 
Ni siquiera tienen que ganar elecciones para alterar el mecanismo de transmisión entre la economía y la política. 
Sirve de prueba lo sucedido en junio en el Reino Unido, con la victoria del voto por el Brexit, decisión que fue un desplante al consenso amplio de los economistas en el sentido de que lo mejor para Gran Bretaña era quedarse en la Unión Europea. 
El referendo se dio por una única razón: en 2013, el entonces primer ministro David Cameron temía quedarse sin suficiente apoyo del Partido Conservador en la elección general de aquel año. Así que prometió un referendo para congraciarse con los votantes euroescépticos. 
¿A qué se debía el temor de Cameron? 
A la sacudida política provocada por el Partido de la Independencia del RU, un grupo antisistema que al final sólo obtuvo un escaño en el Parlamento y luego terminó acéfalo y en desbandada. 
Pero ya es imposible detener lo que se echó a andar. 
En el reciente congreso anual del Partido Conservador, los discursos de la primera ministra Theresa May y de miembros de su gabinete revelaron la intención de ir por un Brexit “duro”, lo que supone desmantelar acuerdos comerciales que dieron buenos resultados a la economía. 
También incluyeron ataques a las “élites internacionales” y críticas a las políticas del Banco de Inglaterra que fueron fundamentales para estabilizar la economía británica inmediatamente después del referendo y de tal modo dieron al nuevo gobierno encabezado por May tiempo para formular una estrategia coherente para el Brexit. 
Otras economías avanzadas experimentan procesos políticos similares. 
En Alemania, el partido ultraderechista Alternative für Deutschland obtuvo un resultado sorprendentemente bueno en las últimas elecciones de los estados, que ya parece afectar el rumbo del gobierno. 
En Estados Unidos, aun si la campaña presidencial de Donald Trump no logra poner otra vez a un republicano en la Casa Blanca (posibilidad cada vez más probable, ya que en el último giro de esta elección altamente inusual muchos líderes republicanos repudiaron al candidato de su partido), es probable que su candidatura deje una impronta duradera en la política estadounidense. 
En Italia, si el referendo constitucional de diciembre (una apuesta arriesgada del primer ministro Matteo Renzi para consolidar el apoyo a su gobierno) no se gestiona bien, podría explotarle en la cara (lo mismo que el referendo de Cameron), lo que causaría una conmoción política y dificultaría una respuesta eficaz a los desafíos económicos del país. 
No se crea que faltan opciones políticas sólidas y creíbles. 
Tras años de desempeño económico mediocre, casi todos coinciden en la necesidad de abandonar la excesiva dependencia de la política monetaria no convencional. 
Como lo expresó la directora gerente del FMI, Christine Lagarde: “los bancos centrales no pueden ser la única alternativa [the only game in town]”. 
Y sin embargo, lo fueron. 
Como señalo en The Only Game in Town, publicado en enero, los países necesitan una respuesta política más integral, que incluya reformas estructurales procrecimiento, una gestión más equilibrada de la demanda (incluido más gasto fiscal en infraestructuras) y mejoras en la arquitectura y la coordinación internacional de las políticas. 
También hay una necesidad (que quedó de manifiesto por la prolongada crisis griega) de resolver bolsones de sobreendeudamiento severo, que pueden tener efectos demoledores mucho más allá de los afectados directos. 
La aparición de un nuevo consenso sobre estas cuestiones es buena noticia. 
Pero en el ambiente político actual, es probable que su puesta en práctica sea, en el mejor de los casos, demasiado lenta. 
El riesgo es que mientras la mala política siga ocupando el lugar de la buena economía, la rabia y el desencanto populares crecerán y tornarán aun más tóxica la política. 
Ojalá una dirigencia política esclarecida tome las riendas a tiempo para hacer voluntariamente los ajustes de rumbo necesarios, antes de que señales inequívocas de crisis económica y financiera obliguen a las autoridades a hacer cualquier cosa con tal de minimizar el daño. 

Cómo aliviar la sequía en África 
SEATTLE – Imagínese una pequeña granja, bajo un cielo abrasador. 
Una intensa sequía se abate sobre la región circundante, las previsiones para la próxima cosecha son sombrías, y el sistema financiero no tiene capacidad para ayudar a los granjeros a superar el trance. 
Esta descripción se corresponde con la situación actual del sur de África, azotado por una sequía extraordinaria. 
Casualmente, también describe la situación en el este de Nebraska en tiempos de las grandes tormentas de polvo (el fenómeno denominado Dust Bowl) a principios de los años treinta (un período que mi familia experimentó en carne propia). 
Mi padre, Ralph Raikes, fue el primer graduado universitario de su familia. 
Tras dejar un empleo en la Standard Oil en California y yendo de camino a Cambridge (Massachusetts) para estudiar una carrera en el MIT, hizo una parada en la granja de sus padres en Nebraska. 
Nunca llegó a destino. 
Tuvo que quedarse y ayudar a mi abuelo a salvar la granja familiar de los bancos, que ya habían ejecutado en garantía un tercio de sus tierras. 
El cambio más importante que hizo mi padre fue en su modo de pensar: empezó a ver la granja no como una actividad de subsistencia sino como una empresa familiar. 
Tras graduarse de la Universidad de Nebraska, comenzó a comprarle maíz híbrido y otras semillas mejoradas que la universidad estaba desarrollando. 
Después empezó a hacer un seguimiento de los insumos y de las condiciones climáticas, algo que en aquel tiempo pocos hacían. 
Mi padre se dio cuenta de que no podía hacerlo solo, y que necesitaba mejor acceso a financiación. 
Así que ayudó (primero como cliente, después como asesor y director) a orientar el trabajo de Farm Credit, una red nacional de cooperativas financieras que dio apoyo a los agricultores locales para que pudieran capear los años del Dust Bowl. 
También participó en la fundación de la Asociación Empresarial Agrícola de Nebraska, que se dedicó a consolidar los datos reunidos por él y sus colegas, para poder determinar prácticas recomendadas. 
Y trabajó codo a codo con mi madre, Alice, que dirigía la empresa avícola de la familia. 
Farm Credit y los laboratorios e invernaderos de la Universidad de Nebraska nacieron de programas del gobierno de los Estados Unidos creados para mejorar el desempeño del sector agrícola. 
En 1933, ese sector estaba en crisis, y se necesitaban más inversiones, ya que un cuarto de la población vivía en granjas. 
Ese año, el Congreso aprobó la primera “ley agraria”: la Ley de Ajuste Agrícola, que impulsó la inversión en la economía rural y ayudó a aumentar los ingresos de las granjas un 50% en menos de dos años. 
Los programas agrícolas federales trataban a las granjas como empresas, lo que permitió a hombres de negocios como mi padre prosperar. 
Ochenta años después, los granjeros africanos necesitan hacer el mismo cambio: pasar de la actividad de subsistencia a pensar en empresas familiares. 
Y como mi padre durante los años del Dust Bowl, hoy tienen medios novedosos a su disposición: hay una amplia variedad de semillas nuevas y otras tecnologías desarrolladas específicamente para su uso en granjas familiares africanas de no más de dos hectáreas. 
En octubre, un grupo de científicos recibió el Premio Mundial de la Alimentación por producir y difundir una variedad de batata que agrega vitamina A a las dietas de los pobladores subsaharianos; también hay nuevas variedades de semillas que ayudan a los agricultores a superar las mortíferas sequías. 
Pero como señala un informe reciente de la Alianza para una Revolución Verde en África (AGRA por su sigla en inglés), tras la ciencia debe venir la inversión pública. 
La agricultura emplea a casi dos de cada tres trabajadores subsaharianos, y en 2003 la Unión Africana pidió a los países aumentar su inversión en el sector hasta un ambicioso 10% de todo el gasto público. 
Sólo trece países respondieron al llamado, pero sus inversiones (en áreas como investigación y desarrollo, servicios que ayudan a los granjeros a aprovechar los nuevos resultados de las investigaciones, programas de crédito y financiación, mercados de productos y otras iniciativas de comercialización) ya rindieron frutos. 
Esos trece países obtuvieron mejoras notorias de la producción agrícola, del PIB per cápita y de la nutrición. 
La inversión pública sienta las bases para la inversión privada, y puede cambiar la vida de los agricultores africanos, que llevan demasiado tiempo trabajando en niveles de subsistencia. 
Sólo el 6% de las familias rurales en África subsahariana recibe préstamos de instituciones financieras. 
Además, casi dos terceras partes de los suelos de las granjas africanas carecen de nutrientes clave, y muchos granjeros no tienen conocimiento técnico y recursos para restaurar la fertilidad de sus tierras, lo que les impide aprovechar a pleno las nuevas tecnologías. 
Los granjeros africanos que cultivan variedades nuevas obtienen un 28% más de rendimiento, mientras que los granjeros asiáticos obtienen el 88%. 
Mis padres consiguieron que sus cinco hijos fuéramos a la universidad. 
Como ellos, los granjeros de todo el mundo quieren que sus hijos sean sanos y prósperos; y todos reconocen la importancia de la educación. 
Conocí muchos que sólo desean tener un excedente de producción suficiente para venderlo y pagar sus gastos de salud y la educación de sus hijos. 
Cuando se les dan oportunidades, las aprovechan, y preparan a sus hijos para obtener mejores ganancias en el futuro. 
Ojalá una historia americana de progreso económico, como la de mi familia, pronto sea también una historia africana. 
Todos los días surgen innovaciones, pero para usarlas, las familias agricultoras africanas necesitan que sus gobiernos inviertan, para que el futuro se vea mucho mejor que la árida y desesperada realidad actual. 

Tres desafíos humanitarios para África en 2018 
NAIROBI – A mediados de 2017, un brote de cólera en Somalia amenazó superar la capacidad de respuesta de los hospitales locales, y los expertos sanitarios temieron lo peor. 
En un contexto de sequía devastadora, malnutrición y pobreza endémica, parecía que un brote de diarrea mortal sólo podía dejar al frágil estado paralizado. 
Pero pese a las terribles predicciones, pudo evitarse la parálisis institucional. 
Aunque cientos de personas murieron y muchas más enfermaron, la respuesta colectiva de gobiernos, ONG y comunidades locales, incluida la rama nacional de las Sociedades de la Media Luna Roja con apoyo del movimiento Cruz Roja, contuvo la enfermedad. 
La experiencia de Somalia me da grandes esperanzas para el futuro de África. 
Pero también sirve de recordatorio de la facilidad con que la capacidad local puede verse superada en tiempos de crisis. 
Algunas partes de África se han vuelto autosuficientes en materia de salud pública, pero otras todavía son muy dependientes de la ayuda internacional. 
La mejor forma de minimizar el riesgo para estas regiones es la cooperación. 
En particular, es probable que este año tres grandes desafíos sometan a dura prueba la capacidad de África para el manejo de crisis humanitarias. 
El primer desafío es la violencia en la República Democrática del Congo. 
El año pasado, el conflicto en la región central de Kasai en la RDC provocó el desplazamiento de aproximadamente 1,4 millones de personas, con lo que la población desplazada total llegó a 4,1 millones (la mayor concentración de refugiados internos en toda África). 
La violencia agravó la inseguridad alimentaria, y más de tres millones de personas padecen malnutrición grave. 
Por desgracia, se prevé que la crisis de Kasai empeorará en 2018. 
Una evaluación reciente de la Sociedad de la Cruz Roja de la RDC advierte que la cantidad de personas desplazadas seguirá aumentando, y la amenaza para la región de un brote de cólera que se extiende velozmente resalta la necesidad urgente de un plan de acción coordinado. 
El segundo desafío es la inseguridad alimentaria en Somalia, que según la Red de Sistemas de Alerta Temprana de Hambrunas, se intensificará este año. 
La escasez de lluvias en 2017 dañó las cosechas, y la mayoría de las regiones aún no se recuperan. 
La ayuda humanitaria al país debe distribuirse con una mirada puesta en la búsqueda de soluciones a largo plazo, por ejemplo mejorar la producción agrícola, el acceso a la educación y las oportunidades económicas. 
Históricamente, la mayor parte de las ayudas al país se destinó a paliar las emergencias; incluso la respuesta colectiva al cólera se concentró demasiado en la situación sanitaria inmediata. 
Pero Somalia necesita desesperadamente una estrategia de desarrollo más holística y a largo plazo. 
Finalmente, el mismo azote que Somalia contuvo el año pasado volverá a resurgir en otras partes de la región. 
El brote de cólera en Yemen ya es el mayor de la historia, tras superar un millón de casos confirmados; y años de ayuda internacional no han conseguido eliminar la amenaza en África. 
En las últimas cuatro décadas, los países africanos informaron a la Organización Mundial de la Salud de más de tres millones de posibles casos de cólera, y este año están apareciendo nuevos casos en las regiones centrooriental y meridional de África. 
Felizmente, hay motivos para esperar que el ejemplo de contención de la enfermedad dado por Somalia en 2017 pueda replicarse, siempre que las comunidades y las personas sean conscientes de la enfermedad y de los riesgos relacionados, y que los actores locales reciban los recursos necesarios. 
La Fuerza Especial Global para el Control del Cólera, que busca reunir apoyo local e internacional para la mejora de la atención médica y el saneamiento, publicó un plan global para terminar con el cólera de aquí a 2030. 
Es una meta ambiciosa, pero alcanzable, si las organizaciones internacionales y los gobiernos locales trabajan juntos. 
África seguirá padeciendo crisis naturales y provocadas por el hombre, pero organizaciones como la que represento trabajan arduamente para tener un futuro mejor por medio de la ampliación de capacidades. 
Sin embargo, el éxito demandará que los socios para el desarrollo locales e internacionales hagan un cambio conceptual, ya que la ayuda humanitaria no basta para resolver los numerosos desafíos que enfrenta África. 
No hay duda de que hace falta dinero, pero este debe invertirse más estratégicamente, para corregir las falencias estructurales que perpetúan la inestabilidad. 
Por ejemplo, si se dedicaran más fondos a proyectos de atención médica en el nivel comunitario, las organizaciones locales estarían mejor preparadas para asumir un papel de liderazgo cuando haya riesgo de brotes. 
En síntesis, la comunidad internacional de ayuda al desarrollo debe invertir más en soluciones de base y empoderar a los africanos, en vez de tratarlos como subcontratistas en su propio padecimiento. 
Las organizaciones locales no sólo están mejor preparadas para moverse por los complejos panoramas culturales y lingüísticos, sino que tienen más que perder en caso de no lograrlo. 
El año pasado fue devastador para muchos africanos, que por millones sufrieron sequía, hambre y violencia. 
Pero en Somalia, una respuesta coordinada a una grave amenaza sanitaria generó nuevas esperanzas de un futuro más seguro. 
Cuando el ingenio local y la ayuda internacional van de la mano, es posible cortar el ciclo de padecimiento. 
Para muchos países africanos, la capacidad de mirar con confianza más allá de la próxima crisis es el primer paso del largo camino hacia la autonomía. 

La promesa de la salud digital 
BASILEA – Desde que trabajara como una joven doctora en Angola hace unos 20 años, África ha cambiado notablemente, y para mejor. 
En ningún área ha sido el cambio tan evidente como en el modo en que el continente ha adoptado la tecnología móvil. 
La gente de África (y, de hecho, en los países e ingresos bajos a medios) está aprovechando las oportunidades que les ofrece esa tecnología, haciendo uso de los teléfonos móviles para hacer pagos, emitir certificados de nacimiento y obtener acceso a los servicios de salud, entre muchas otras cosas. 
El beneficio de las tecnologías móviles radica en el acceso. 
En la era digital es mucho más fácil superar barreras como la distancia geográfica y los bajos recursos, que por largo tiempo han impedido a miles de millones de personas recibir los servicios que precisan. 
Y, en efecto, existen incontables maneras en que la tecnología se puede utilizar para mejorar el acceso y la prestación de los servicios de salud. 
Por supuesto, no se trata de información nueva, y cada vez más iniciativas de salud basadas en la tecnología han cobrado forma en los últimos años. 
Pero solo unos cuantos han alcanzado una buena escala y logrado una sostenibilidad de largo plazo; la mayoría de los proyectos no han logrado pasar de la fase piloto. 
El resultado es un panorama altamente fragmentado de soluciones digitales que, en algunos casos, puede significar una presión adicional a los sistemas sanitarios actuales. 
El primer paso para dar respuesta a este problema es identificar cuáles son los factores que impulsan el progreso y cuáles lo impiden. 
Quizás aquí la observación más importante sea cómo se vincula la solución con la realidad en terreno. 
Después de todo, la tecnología es un elemento que habilita la innovación de la entrega de atención de salud, no un fin en sí misma. 
Las soluciones centradas en los usuarios finales, sean profesionales de la salud o pacientes, son las que cuentan con mayores probabilidades de tener éxito. 
Para este enfoque es fundamental reconocer que los usuarios necesitan no necesariamente las tecnologías más avanzadas, sino más bien soluciones fáciles de usar e implementar. 
De hecho, tecnologías aparentemente obsoletas como los mensajes de voz y de texto pueden ser herramientas muchísimo más útiles para los destinatarios que las últimas apps o innovaciones de vanguardia en, digamos, la nanotecnología. 
Piénsese en el Proyecto Comunitario de Mejora de la Hipertensión, administrado por la Fundación Novartis, que encabezo, y FHI 360. 
Apoya a los pacientes para que manejen ellos mismos su condición a través de recordatorios móviles de toma de medicamentos, así como consejos sobre cambios de hábitos de vida. 
Es un acercamiento que ha resultado exitoso porque se centra en el paciente y hace uso de tecnologías de la información y la comunicación (TIC) que ya se usan y están fácilmente disponibles. 
En un país con una penetración móvil de más de un 80% pero con pocas personas dueñas de teléfonos móviles, soluciones así de sencillas pueden tener efectos importantes. 
Para los profesionales de la salud, hay que percibir las soluciones digitales como elementos que mejoran la eficiencia, más que elevar una carga de trabajo ya saturada. 
Crear soluciones en conjunto con personas con experiencia en la prestación de servicios de salud en entornos de bajos recursos puede ayudar a asegurar que estas se adopten a escala. 
Por ejemplo, la red de telemedicina que la Fundación Novartis y sus socios lanzaron con el Servicio de Salud de Ghana fue una respuesta directa a la necesidad expresada por los profesionales sanitarios en terreno de ampliar el alcance de sus conocimientos médicos. 
Con una simple llamada, la red conecta a los profesionales de salud con atención directa a pacientes mediante una sola llamada telefónica a centros de consulta en hospitales a referencia a varias horas de distancia, donde hay médicos disponibles a toda hora. 
Desde el comienzo mismo, el proyecto fue una respuesta a la necesidad expresa de ampliar el alcance de los conocimientos médicos y fue atendido e implementado completamente por personal del Servicio de Salud de Ghana, lo que hizo que fuera sostenible a escala. 
Para hacer realidad todo el potencial de la salud digital es necesario integrar las soluciones a los sistemas sanitarios nacionales. 
Solo entonces la tecnología digital puede acelerar el avance hacia una cobertura sanitaria universal y dar respuesta a las necesidades prioritarias de salud de cada país. 
Es fundamental la colaboración entre los sectores sanitario y de TIC, tanto públicos como privados. 
El avance debe ser timoneado por asociaciones multidisciplinarias con el liderazgo sostenido de altas autoridades de gobierno, comenzando por la etapa de planificación. 
También vitales para el éxito de las estrategias son la colaboración al interior de los gobiernos, una financiación dedicada para las soluciones de salud digitales y la existencia de mecanismos de gobernanza efectivos. 
Las tecnologías digitales ofrecen enormes oportunidades de mejorar la manera en que se entrega la atención de salud. 
Si hemos de aprovecharlas tenemos que aprender de la experiencia pasada. 
Podemos cumplir la promesa de la salud digital si nos mantenemos centrados en la realidad de los usuarios finales y en las prioridades sanitarias, en lugar de quedar deslumbrados por lo último en tecnología. 

El desafío hídrico de África 
ABIYÁN – El agua es esencial para la vida, pero en muchas partes del mundo, es un recurso escaso. 
Por los efectos del cambio climático, África está sufriendo la peor sequía desde 1945, que afecta especialmente a Sudán del Sur, Somalia, Etiopía y el norte de Nigeria. 
Estas frágiles áreas necesitan el apoyo de la comunidad internacional. 
Hay que crear sistemas robustos que den acceso seguro al agua potable a todas las personas y mejorar las medidas de suministro y saneamiento del agua en las cada vez más grandes áreas urbanas africanas. 
El primer paso debe ser ampliar la capacidad de aprovechamiento de las aguas residuales en África. 
Con inversión y una gestión adecuada, las aguas residuales pueden convertirse en una fuente de ingresos sostenible para muchos africanos, con beneficios adicionales en materia de salud humana, productividad agrícola y sostenibilidad ambiental. 
En los últimos seis años, el Banco Africano de Desarrollo invirtió 3300 millones de dólares en proyectos de ampliación de acceso al agua y mejora del saneamiento, de los que unos 2200 millones se destinan a servicios urbanos que llegan al menos a 17 millones de personas. 
El BAfD apoya un modelo integrado de gestión urbana del agua que, de conformidad con el Objetivo de Desarrollo Sostenible 6 de las Naciones Unidas, permite a las comunidades derivar un ingreso sostenible a partir de la gestión de residuos líquidos y sólidos urbanos. 
Este modelo demanda una importante inversión inicial y supone altos costos de capital y operativos. 
Sólo unas pocas ciudades africanas llegan a reunir y tratar al menos un 20% de los efluentes de los sistemas centralizados de manejo de aguas residuales. 
El otro 80% constituye una enorme fuente desaprovechada de residuos sólidos y líquidos potencialmente valiosos. 
Con una adecuada inversión, previsión y compromiso, este recurso subestimado puede crear empleos y generar crecimiento sostenible. 
Por eso, la gestión de aguas residuales es un aspecto central de la lista de cinco prioridades estratégicas del BAfD, que buscan mejorar la calidad de vida de los africanos, reforzar la salud pública, lograr la igualdad de géneros, crear empleo y aumentar la resistencia de las comunidades a los efectos del cambio climático. 
El agua también tendrá un papel fundamental para el logro de los objetivos de industrialización y agricultura sostenible incluidos en la lista de cinco grandes prioridades. 
En Yaundé (Camerún), el BAfD ayudó a reducir la frecuencia de inundaciones (de quince casos al año a sólo tres), con lo que se protegió a unas 300 000 personas y sus propiedades. 
Y con un proyecto de saneamiento por valor de 40 millones de dólares, el BAfD ayudó a disminuir la incidencia de malaria en la ciudad del 16% al 12% de sus habitantes. 
En Abiyán (Costa de Marfil), un proyecto integrado de gestión de la cuenca del Gourou, financiado por el BAfD con 23 millones de dólares, redujo considerablemente las inundaciones en el área y mejoró las vidas de 2,8 millones de habitantes. 
En Zimbabue, tras la muerte de 4300 personas en la pandemia de cólera de 2008‑2009, el BAfD y otros donantes apoyaron con 43,6 millones de dólares un proyecto urgente de rehabilitación del suministro y saneamiento del agua, que hizo reparaciones de emergencia a los sistemas de manejo de aguas residuales urbanas, para beneficio de 2,5 millones de personas. 
Todos los sistemas de gestión de aguas residuales apoyados por el BAfD siguen estrategias de sostenibilidad que aseguran la obtención de mejoras económicas y beneficios para las comunidades locales manteniendo la asequibilidad. 
Estos proyectos también ayudan a los países a aprovechar los efluentes residuales, mediante su conversión en biogás y fertilizantes. 
El BAfD complementa su labor de financiación con un programa llamado African Water Facility (AWF), que busca inversores para las etapas posteriores de los proyectos de infraestructura hídrica. 
En febrero, la tormenta tropical Dineo generó fuertes vientos e inundaciones que devastaron la costa de Mozambique y afectaron seriamente a la población local. 
Pero pocas semanas después, el AWF inició un estudio de factibilidad para mejorar las condiciones de vida y la resistencia al cambio climático en la provincia mozambiqueña de Inhambane (foco de la tormenta). 
En colaboración con la Asociación Mundial para el Agua, el AWF está implementando sistemas integrados de gestión urbana del agua en cinco ciudades africanas, entre ellas Kinshasa en la República Democrática del Congo y Marondera en Zimbabue. 
Sólo en la RDC, se prevé que estos sistemas mejoren el suministro y saneamiento del agua para 17 millones de personas de aquí a 2030. 
La Fundación Bill y Melinda Gates también colabora con el BAfD y aprovecha su experiencia, mediante la provisión de un subsidio por 18 millones de dólares para la financiación de la segunda fase del Programa de Saneamiento Urbano de la institución. 
Esta iniciativa del BAfD ayudará a generar innovaciones empresariales en la provisión asequible y sostenible de servicios de saneamiento en África, con potencial de llegar a dos millones de residentes urbanos directamente y a otros seis millones de personas a través de proyectos subsidiarios. 
Los desafíos que enfrenta África en materia de gestión de aguas residuales son sustanciales y complejos, pero el BAfD está decidido a generar oportunidades que reditúen beneficios a las comunidades africanas en salud pública, mejora del saneamiento, desarrollo económico y protección del medioambiente. 
Mejorar la calidad de vida de todos los africanos demandará compromiso político, colaboración entre los sectores público y privado, y fuerte participación de la sociedad, tres ingredientes que el BAfD busca reunir mediante el marco de las cinco grandes prioridades. 
Todas las partes involucradas (en África y en el mundo) deben redoblar esfuerzos para asegurar la provisión asequible de agua potable a todas las personas y para ayudar a los países africanos que hoy sufren una sequía histórica. 
Tenemos la obligación moral de hacerlo: no olvidemos que el agua es vida. 

Unidos contra la malaria 
LOMÉ/GABORONE – Como mujeres africanas a la cabeza de organizaciones influyentes y centradas en los resultados (la Fundación Ecobank y la Alianza de Líderes Africanos contra la Malaria) nos apasiona construir una economía africana próspera, inclusiva y sostenible. 
Sin embargo, para lograr esta meta es necesario acelerar los avances hacia la erradicación de las enfermedades que siguen privando a nuestras comunidades de su recurso más valioso: gente sana. 
Una de ellas es la malaria. 
No hay dudas de que últimamente África ha dado pasos importantes en el combate de la malaria. 
De 2010 a 2015, como parte de los Objetivos de Desarrollo del Milenio globales, el continente redujo su tasa de incidencia (la cantidad de nuevas infecciones) en un 21% y los fallecimientos en un 31%. 
Pero las muertes por malaria siguen representando una seria amenaza para el bienestar de millones de africanos. 
Se estima que en 2015 unos 212 millones de personas la contrajeron, con un 47% de los casos en apenas seis países africanos. 
Unas 429.000 personas, la mayoría niños menores de cinco años, murieron de malaria ese año: un 92% de ellas en África y un 40% en apenas dos países, Nigeria y la República Democrática del Congo. 
Por lo tanto, existe una urgente necesidad de acelerar los avances y poner fin a la malaria de una vez por todas. 
Se trata de un imperativo moral y económico. 
Las enfermedades y muertes prevenibles limitan la capacidad de las comunidades para contribuir a la tan necesaria transformación económica de África. 
La malaria reduce en muchos países africanos el crecimiento del PIB en un punto porcentual por año. 
Por lo tanto, el esfuerzo para acabar con ella no puede separarse del de asegurar la prosperidad en el continente. 
El centro de estudios del Consenso de Copenhague estima que cada dólar invertido en acabar con la malaria rinde $ 36 en retornos económicos. 
Para obtener estos beneficios, los países africanos deben aumentar sustancialmente la movilización de sus recursos internos. 
En particular, el sector privado de África tiene un papel crucial que desempeñar en el desarrollo de soluciones innovadoras que aborden la creciente resistencia de la malaria a los medicamentos existentes, así como la de los mosquitos a los insecticidas. 
Además, el sector privado puede ayudar a resolver las ineficiencias en la gestión de la cadena de suministro y la logística, facilitando así la distribución de insecticidas y redes insecticidas de larga duración. 
Por supuesto, incluso con la inversión del sector privado, los avances hacia la erradicación de la malaria en África serán desiguales, sobre todo porque los diferentes países se encuentran en diferentes puntos del camino. 
Senegal, donde la proporción de visitas de pacientes ambulatorios relacionados con la malaria cayó del 36% en 2001 a solo el 3,3% el año pasado, está en camino de alcanzar la llamada pre-eliminación en 2020. 
Mientras tanto, otros países africanos, como Angola y Somalia, luchan para hacer progresos, como se indica en el cuadro de puntuación ALMA de rendición de cuentas y acción. 
Ningún país africano puede erradicar de manera fiable la malaria si la enfermedad se acelera entre sus vecinos. 
Después de todo, la malaria no respeta fronteras. 
Por eso es vital que los gobiernos africanos colaboren, utilizando todas las herramientas a su disposición, para lograr un control integral, la pre-eliminación y, en última instancia, la eliminación de esta enfermedad. 
ALMA -coalición de 49 jefes de Estado y de gobierno africanos que se proponen eliminar la malaria para 2030- pretende avanzar precisamente en esa cooperación, centrándose en la rendición de cuentas y la acción en los niveles nacional, regional y mundial. 
ALMA ofrece herramientas de gestión, como el cuadro de mando para la rendición de cuentas y la acción, que ayuda a rastrear el progreso, identificar obstáculos y cuellos de botella y proponer soluciones. 
Son herramientas versátiles y adaptables en todo el continente. 
Cuando ha sido necesario, ALMA ha prestado apoyo para abordar los retos directamente con los países, en cooperación con los asociados, o a través de estructuras de gestión basadas en los resultados. 
La Fundación Ecobank también está haciendo su parte: su inversión de servicios en efectivo, en especie y formación han mejorado el impacto de la asociación del Fondo Global en África. 
Al ayudar a fortalecer la capacidad de gestión financiera de los beneficiarios de subvenciones en Nigeria, Senegal y Sudán del Sur, la fundación libera fondos para programas de salud en esos países y hoy está ampliando su apoyo a Chad y Zambia. 
Y hay más. 
A través de su plataforma financiera digital, la Fundación Ecobank está aprovechando su presencia para aportar nuevos fondos para la lucha contra la malaria. 
Y también está aumentando la concienciación, entre su propio personal y otras partes interesadas, de cómo apoyar la prevención de la malaria, incluyendo a través de mosquiteros y un entorno limpio. 
Puede sonar ambicioso el objetivo de erradicar la malaria en nuestra vida, pero es alcanzable. 
Juntos, los gobiernos y el sector privado de África pueden producir la inversión y las medidas necesarias para detener la enfermedad de una vez por todas y garantizar una mayor prosperidad en todo el continente. 

La cobertura de salud no debe ignorar a los adultos mayores de África 
DAR ES SALAAM – Mi abuela tiene 76 años, y mi abuelo 83. 
Ambos, han vivido y viven una vida fructífera, ellos cultivan la tierra y pastean ganado en una aldea remota en las colinas del suroeste de Uganda. 
Pero, cada vez que pienso en ellos, me causa mayor asombro su buena salud que su arduo trabajo. 
Debido a la lejanía de su comunidad, cada vez que mis abuelos necesitan atención médica, deben viajar 25 millas al hospital más cercano en motocicletas conocidas como boda-bodas, deben pagar alrededor de 50,000 chelines ugandeses (alrededor de $13) por el viaje de ida y vuelta. 
Luego, debido a que recientemente fueron retirados de su plan de seguro de salud por causa de su edad; por lo que deben sacar dinero de donde sea para pagar la factura del tratamiento médico. 
En otras palabras, para mis abuelos – y para muchos africanos de la tercera edad – una visita al médico es onerosa, costosa y extremadamente rara. 
El acceso a la atención médica es una obsesión para los expertos en desarrollo internacional. 
En el mes de mayo, en la Asamblea Mundial de la Salud de la Organización Mundial de la Salud, funcionarios de docenas de países discutieron sobre cómo lograr la cobertura universal de saluda través de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Incluso en dicho momento, la mayor parte de la atención se centró en las madres, los recién nacidos y los niños; las poblaciones de adultos mayores en los países en desarrollo fueron ignoradas en gran medida. 
Si no se aborda esta omisión, una parte cada vez mayor de la población sería dejada sin acceso a atención médica asequible. 
Según el Banco Mundial, la esperanza de vida en el África subsahariana ha aumentado constantemente durante las últimas décadas, desde tan sólo 40 años en el año 1960 a 60 años en la actualidad. 
Si esta tendencia continúa, el número de africanos que vivan más allá de su cumpleaños número 60 se habrá más que duplicado hasta el año 2050. 
Por supuesto, esta es una buena noticia; la longevidad es un indicador clave del desarrollo humano. 
Pero, el boom de la tercera edad en África será un desastre si vivir más tiempo significará vivir más enfermo a causa de una atención médica inadecuada. 
En Uganda, muchos centros de salud rurales carecen del personal, los suministros y la infraestructura que son necesarios para satisfacer las necesidades de los pacientes de edad más avanzada. 
Las clínicas pequeñas generalmente derivan a sus pacientes más ancianos al hospital grande más cercano, mismo que a menudo se encuentra a muchas millas de distancia. 
Viajar en motocicleta por terrenos difíciles puede empeorar las condiciones de salud; pero, ya que no tienen otras opciones, los frágiles ancianos deben elegir entre un viaje por caminos llenos de baches en la parte trasera de una bicicleta y no recibir ningún tratamiento médico en absoluto. 
Es difícil culpar a los que optan por lo último; es decir, por no recibir ningún tratamiento. 
Según una encuesta realizada el año 2010 por médicosen el Hospital Nacional de Referencia de Mulago en Kampala, las motocicletas boda-bodas son la principal causa de lesiones en las carreteras de Uganda. 
Durante el período de la encuesta, los pasajeros de motocicletas representaron el 41% de los 1.500 casos de trauma del hospital, y las lesiones de los pasajeros consumieron el 62,5% del presupuesto de cirugía del hospital. 
Si se tiene en cuenta el peligro que conlleva viajar, no es de extrañar que mis abuelos sean reacios a buscar atención médica. 
Por supuesto, el mayor obstáculo para la atención médica en Uganda – como ocurre en todos lados – es el dinero. 
En el año 2015, investigadores de la Universidad de Makerere hallaron que el ingreso familiar es el principal factor determinantedel acceso y uso de los servicios de atención de la salud por parte de las personas mayores. 
La historia es similar en Estados Unidos, donde los costos promedio anuales de atención médica se han incrementados durante décadas. 
Pero, mientras que los pacientes de edad avanzada en Estados Unidos pueden recurrir a Medicare (que representó el 15% del gasto federal en el año 2017), las personas de la tercera edad en la mayoría de los países africanos tienen menos apoyo de sus gobiernos. 
Aun así, el hecho de que exista escasez de recursos destinados a este propósito no significa que los líderes de África deban ignorar a sus electores más ancianos. 
Al combinar los servicios de atención a personas mayores con los programas existentes, los beneficios de salud pueden extenderse para cubrir a las poblaciones más desatendidas. 
Por ejemplo, las iniciativas de un solo sector, como por ejemplo los programas de tratamiento del VIH/SIDA, podrían incluir componentes de cuidado de la salud adaptados a las personas de la tercera edad. 
También se podría capacitar a los trabajadores de la salud que atienden a madres embarazadas y nuevas a fin de que brinden atención en el hogar a las personas de edad avanzada en hogares multigeneracionales. 
Este tipo de iniciativas no requerirían grandes sumas de dinero; más bien, el factor más importante para lanzarlos es el apoyo político y la integración eficaz de los programas. 
Los países en desarrollo han logrado avances considerables con relación a mejorar la atención de salud para los jóvenes. 
Ahora, debemos hacer lo mismo para los ancianos. 
En Uganda, la estrategia nacional de atención de la saluddel gobierno podría fortalecerse fácilmente mediante la incorporación de personas adultas mayores a la lista de los llamados grupos vulnerables. 
Integrar las opciones de atención a personas mayores en marcos existentes – como por ejemplo: el programa de extensión de salud en Etiopía, el programa de salud comunitario en Tanzania y los equipos de salud de las aldeas de mi país– son otras formas de ampliar la cobertura. 
Finalmente, los esquemas de seguro de salud de la comunidad deben ser reformados profundamente para evitar la exclusión de pacientes ancianos pobres. 
Para mantener la cobertura y proteger a los ancianos de la ruina financiera, se necesitan reformas para crear planes que sean financieramente sólidos y que provengan de un conjunto más amplio de los suscriptores. 
Todos anhelamos vivir una vida larga, saludable y productiva – similar a la vida que llevan mis abuelos. 
Pero, sin acceso permanente a una atención médica de calidad, la longevidad será una cuestión más de suerte que de ciencia. El grado de integridad de cualquier sociedad se puede juzgar según cuán bien trata a sus miembros más jóvenes y a sus miembros más viejos. 
Esa forma de valoración es también aplicable al grado de integridad de los gobiernos. 

La década de la industrialización de África 
VIENA – En la economía global e interdependiente de hoy, África sigue siendo un eslabón débil. 
Si el mundo ha de lograr los Objetivos de Desarrollo Sostenible, completando así la Agenda 2030 de las Naciones Unidas para el Desarrollo Sostenible, debe ayudar a África a acelerar su desarrollo mediante la promoción de una industrialización veloz y responsable. 
África no tiene por qué quedar condenada a estar a la zaga del resto de la economía mundial. 
Por el contrario, fácilmente podría convertirse en un motor económico global, y esto dentro de la próxima década. 
Pero debe industrializarse para cumplir su potencial económico. 
La importancia de lo anterior se ha recalcado una y otra vez en foros internacionales recientes, como la Sexta Conferencia Internacional de Tokio sobre Desarrollo Africano (TICAD VI), realizada en agosto pasado, y la cumbre del G20 en Hangzhou, China, el mes siguiente. 
Por primera vez, el G20 incluyó en su agenda la industrialización en África, y la de todos los Países Menos Desarrollados (PMD). 
La Agenda 2063 de la Unión Africana también apoya este cometido. 
Otro paso en esta dirección es la reciente resolución de la Asamblea General de la ONU en que se declaraba el periodo entre 2016 y 2025 el Tercer Decenio del Desarrollo Industrial para África. 
La organización que represento, la Organización de las Naciones Unidas para el Desarrollo Industrial (UNIDO), ha recibido la misión de implementar e impulsar el programa correspondiente, incluida la movilización de los recursos necesarios. 
Todas estas declaraciones y compromisos son un importante primer paso, pero significarán poco a menos que se traduzcan en acciones concretas y eficaces para el avance de la industrialización africana, junto con la creación de empleos y la promoción de un crecimiento y desarrollo económico sostenibles. 
La pregunta es cómo hacerlo. 
La respuesta breve es dinero y acción. 
Debemos pedir a la comunidad internacional y a los socios para el desarrollo que respalden sus palabras con compromisos financieros. 
Y desarrollar relaciones de colaboración para poner en práctica programas que permitan que África se convierta en el próximo motor del crecimiento económico mundial. 
Programas como este deben reconocer y dar respuesta a los serios retos que enfrenta el continente. 
El crecimiento económico vivido en las últimas décadas no se ha impulsado de manera estructurada, sostenible ni completamente incluyente. 
De hecho, los índices de crecimiento varían mucho a lo largo del continente y no todos los africanos se están beneficiando. 
Si bien la clase media ha crecido mucho en los últimos años, generando un auge del consumo e impulsando la inversión interna, muchos todavía luchan por sobrevivir. 
Los índices de desempleo son altos, especialmente entre los jóvenes y las mujeres, una realidad que empuja a muchos africanos a emigrar hacia el norte. 
Para lograr que se queden en sus países, las economías africanas deben ir más allá de la producción de materias primas para desarrollar sectores manufactureros dinámicos y competitivos que añadan más valor. 
En este respecto, África debe aprovechar las oportunidades que se le presentan en su participación en las cadenas de valor regionales y globales. 
Es necesario introducir estrategias de desarrollo novedosas e innovadoras, así como medidas cuidadosamente diseñadas para atraer inversión extranjera directa. 
Por supuesto, para desarrollar estas estrategias y participar de manera eficaz en las cadenas de valor industrial, los africanos necesitan conocimiento. 
Es imperativo invertir en educación y formación de habilidades para facilitar una industrialización exitosa y duradera. 
Al comprender las innovaciones que han funcionado en otros lugares del mundo y tomarlas como base, África puede aventajar tecnológicamente a países más desarrollados, construyendo la capacidad para producir bienes más sofisticados y con mayor valor. 
El conocimiento de las experiencias de otros países también le ayudará a evitar las trampas de la industrialización descontrolada, particularmente los daños al medio ambiente. 
África debe asegurarse de que su estrategia de desarrollo industrial contemple salvaguardas ambientales eficaces. 
El continente está en un buen momento para industrializarse. 
Además de sus enormes recursos naturales, cuenta con un perfil demográfico favorable (el hecho de que su población crezca tan rápidamente implica que pronto será la mayor fuerza laboral del planeta) y altas tasas de urbanización. 
También se beneficia de una diáspora altamente educada. 
Pero la industrialización no es nunca automática. 
Los gobiernos deben adoptar medidas para afrontar los fallos de los mercados, al tiempo que planifican, implementan y ponen en práctica políticas industriales que den respuesta a las insuficiencias de las versiones anteriores que no hayan tenido buenos resultados. 
Tras ello, deben plasmar estas nuevas políticas en estrategias institucionalizadas de desarrollo regional y nacional. 
Para lograrlo, los gobiernos necesitarán capacidad, competencia y legitimidad adecuadas para movilizar e interactuar con todos los actores involucrados, creando con ello un clima atractivo para las inversiones. 
Las reformas necesarias allanarán el camino para establecer relaciones asociativas entre los sectores público y privado, lo que puede proporcionar inversiones para el desarrollo y el mantenimiento de las infraestructuras. 
También facilitarán la cooperación con las organizaciones internacionales y las instituciones de financiación del desarrollo, lo que puede brindar fondos adicionales y ayudar a los países a actualizar su capacidad productiva. 
Un informe reciente preparado para la Cumbre del G20 en Hangzhou contiene una serie de recomendaciones para África. 
Sugiere apoyar la agricultura y el desarrollo agroempresarial, vinculándolos con otros sectores, así como medidas para fortalecer la capacidad de resistir las caídas de los precios. 
Además, el informe recalca la necesidad de profundizar, ampliar y actualizar la base de conocimiento local, invertir en la eficiencia energética y de los recursos naturales, y promover tecnologías e industrias de carácter ecológico. 
Otras recomendaciones tienen relación con la integración comercial y regional, el apalancamiento de los fondos externos e internos y la promoción de lo que llama la “Nueva Revolución Industrial”. 
Mis numerosos encuentros con líderes africanos y visitas a decenas de países del continente me han dejado convencido de que África está comprometida con el camino de la industrialización. 
De hecho, el proceso ya se ha emprendido en varios países, como Etiopía, Ghana, Ruanda y Senegal. 
Al ofrecerles nuestro compromiso y apoyo, podemos facultar a estos países a alcanzar un desarrollo incluyente y sostenible para beneficio de todos. 

El fortalecimiento la ciencia africana 
URBANA, ILLINOIS – A fines de marzo, los principales científicos, innovadores y formuladores de políticas de África se reunieron en Kigali, Ruanda, con el propósito de intercambiar ideas sobre soluciones a un problema cada vez más apremiante: la baja calidad de la ciencia en el continente. 
Todo buen líder sabe que los descubrimientos científicos y la innovación impulsan el progreso, facilitan el desarrollo y pueden ayudar a abordar temas como ser la inseguridad alimentaria, la escasez de agua y el cambio climático. 
Y, sin embargo, la mayoría de los gobiernos africanos no financian adecuadamente la Investigación y Desarrollo (I+D) en sus países. 
Según el Instituto de Estadística de la UNESCO, los países del África subsahariana gastan, en promedio, apenas el 0.5% de su PIB en Investigación y Desarrollo. 
En el Occidente, el porcentaje que se gasta se acerca al 3%. 
Esta disparidad subraya los desafíos de desarrollo que enfrentan los africanos. 
África alberga el 15% de la población mundial y el 5% del PIB del mundo, pero da cuenta de un insignificante1,3% del gasto total en investigación. 
Además, los inventores africanos poseen apenas el 0,1% de las patentes del mundo, lo que significa que incluso cuando se gasta dinero en ciencia, innovación e investigación, los hallazgos rara vez se traducen en soluciones para los desafíos más urgentes del continente. 
Sin lugar a duda, estas tendencias no son universales; algunos gobiernos africanos están invirtiendo fuertemente en innovación dirigida por la ciencia. 
En Sudáfrica, por ejemplo, las autoridades se han comprometido a duplicar el gasto en I+D hasta el año 2020 – hasta que llegue a representar el 1,5% del PIB. 
Este compromiso se realizó posteriormente a otro compromiso que asumieron los jefes de Estado africanos respecto a incrementar los presupuestos de ciencia y tecnología con el fin de alcanzar al menos el 1% del PIB hasta el año 2025. 
Un puñado de países – incluidos entre ellos Kenia, Ruanda y Senegal – están trabajando arduamente para lograr este umbral de financiación. 
África también se beneficia de la generosidad de la ayuda a la investigación y el apoyo internacional. 
Uno de los principales donantes, la Fundación Bill y Melinda Gates, ha invertido más de $450 millones en iniciativas científicas africanas a lo largo de la última década. 
Los proyectos incluyen un programa de $306 millones para aumentar los rendimientos de los cultivos y una donación de $62,5 millones para mejorar los resultados en materia de salud. 
Estas y otras fuentes de financiación han ayudado a que los investigadores africanos desarrollen cultivos resistentes a la sequía, produzcan vacunas para enfermedades infecciosas como el ébola, y amplíen las oportunidades de educación en ciencia y tecnología. 
Desafortunadamente, muchos gobiernos africanos carecen de los recursos para financiar los programas que podrían aprovechar y construir avances basándose en estos logros. 
En pocas palabras, se necesita con urgencia un enfoque nuevo y más colaborativo para la ciencia africana. 
Los líderes de África han aunado sus recursos científicos en el pasado. 
En el año 2003, la Unión Africana y la Nueva Alianza para el Desarrollo de África comenzaron a implementar una estrategia que abarca todo el continente “con el propósito de desarrollar y utilizar la ciencia y la tecnología para la transformación socioeconómica del continente y su integración en la economía mundial”. 
Este fue un objetivo ambicioso que tempranamente arrojó buenos resultados. 
Entre los años 2005 y 2014, el gasto en I+D en todo el continente aumentó, mientras que la producción investigativa se incrementó en más del doble en muchos países. 
Desde entonces, sin embargo, el progreso se ha estancado. 
La reciente reunión en Ruanda, que tuvo como anfitrión al presidente Paul Kagame y fue organizada por el Next Einstein Forum, se diseñó para ayudar a que la agenda vuelva a encarrilarse. 
Sin embargo, las cumbres son sólo parte de la solución; los gobiernos también deben comprometerse a mejorar la calidad de la investigación, y pueden empezar en el logro de este cometido al centrar la atención en tres áreas clave. 
En primer lugar, los líderes de África deben involucrarse y trabajar en conjunto con directores ejecutivos de empresas, filántropos y donantes que entienden el valor a largo plazo de la inversión en ciencia. 
La innovación es costosa y se necesitará capital semilla para ayudar a fortalecer la capacidad científica del continente. 
En segundo lugar, las universidades e instituciones africanas deben alinear sus agendas de investigación con los objetivos nacionales y regionales. 
Por ejemplo, dado que uno de los desafíos más urgentes de África es alimentar a su creciente población, los centros de educación especializados en la investigación agrícola deben cerciorarse de que su trabajo contribuya al logro de soluciones. 
Por último, pero sin restarle importancia, los países deberían alentar el espíritu empresarial en las organizaciones de investigación. 
Una forma de hacerlo es mediante el establecimiento de oficinas de comercialización, que podrían ayudar a los científicos a llevar su investigación al mercado. 
Los científicos de todo el mundo necesitan ayuda para sortear la burocracia a momento de convertir una idea en una empresa comercial, y este proceso es particularmente desafiante en una región donde los mecanismos por los que fluye la I+D se encuentran en sus albores. 
Impulsar las capacidades científicas de África requerirá que los líderes del continente hagan mucho más que sólo formular preguntas difíciles en las cumbres; ellos deben también asignar más fondos y forjar nuevas alianzas. 
Para superar los desafíos de desarrollo humano de África, los gobiernos africanos deben invertir en las personas que pueden superarlos. 

El alto coste de los monopolios alimentarios en África 
LAGOS – En mayo, los precios mundiales de los alimentos aumentaron un 1,2%, alcanzando su nivel más alto desde octubre de 2017. 
Esta trayectoria al alza está afectando a África de manera desproporcionada, donde también está subiendo la proporción del ingreso de los hogares que se destina a comida. 
Para revertir esta tendencia y garantizar la seguridad alimentaria, los gobiernos deben colaborar rápidamente y un punto de inicio es controlar a los productores que están en el origen de este fenómeno. 
Según datos compilados por el Foro Económico Mundial, cuatro de los cinco países que más gastan en alimentos se encuentran en África. 
Nigeria encabeza la lista, con un asombroso 56,4% del ingreso de los hogares destinado a alimentos en 2015, seguido por Kenia (46,7%), Camerún (45,6%) y Argelia (42,5%). 
En comparación, los consumidores de Estados Unidos gastan la menor proporción (6,4%), mucho menos que los habitantes de economías emergentes como Brasil (16%) e India (30%). 
Una razón de esta distorsión es el precio de los alimentos en relación al ingreso. 
A medida que África se urbaniza, la gente compra más alimentos procesados o semiprocesados de importación, que cuestan más que aquellos que se producen localmente. 
Y en la mayoría de los países los salarios no han subido al ritmo de la inflación. 
Pero la principal causa son las políticas públicas deficientes: los gobiernos africanos no han logrado refrenar el poder de las agroempresas y los grandes productores de alimentos, y esta falta de control ha vuelto menos competitiva a la agricultura local. 
A su vez, los precios de la mayoría de los productos básicos han subido. 
La ausencia de leyes antimonopolio, combinada con una débil protección al consumidor, ha hecho que en varios países solo dos o tres compañías importantes dominen los mercados de productos como la sal, el azúcar, la harina, la leche, el aceite y el té. 
El efecto se nota más en las ciudades africanas, donde los precios del arroz blanco, el pollo congelado, el pan, la mantequilla, los huevos e incluso las bebidas gaseosas son al menos un 24% más altos que en otras ciudades del mundo, afectando a los consumidores directa e indirectamente (debido al traspaso de los mayores costes de los insumos por parte de los conglomerados y proveedores de servicios alimentarios.) 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) ha argumentado por largo tiempo que la seguridad alimentaria y los precios justos dependen de que los mercados estén libres de tendencias monopólicas. 
La OCDE tiene la misma posición, y con frecuencia ha llamado a las autoridades a dar respuesta a las “fusiones anticompetitivas, el abuso de posición de dominio, los carteles y la fijación de precios, las restricciones verticales y las prácticas excluyentes” del sector de la alimentación. 
Sin embargo, en muchos países africanos este consejo raramente se ha seguido. 
Es cierto que el problema no es nuevo. 
Por ejemplo, entre 1997 y 2004 la FAO recibió 122 denuncias de “prácticas anticompetitivas” en 23 países del África subsahariana, como un “monopolio vertical” en el sector azucarero de Malawi, la fijación de precios en la industria de los fertilizantes de Kenia y un “cártel de compradores” en la industria algodonera de Zimbabue. 
Y, a pesar del importante grado de atención que han merecido estos casos, persisten los problemas subyacentes. 
De acuerdo al Banco Mundial, más del 70% de los países africanos se encuentran en la mitad inferior de la lista global de las iniciativas de proteger una “competencia de mercado”. 
Aunque 27 países africanos y cinco bloques regionales poseen leyes antimonopolio, son escasas las iniciativas para hacerlas cumplir. 
Los países restantes no tienen legislación alguna y han hecho pocos avances para crearla. 
Hay, sin embargo, una excepción notable: Sudáfrica. 
Desde que en 1998 se promulgara la Ley de Competencia, el país ha prohibido que una compañía que controle al menos el 45% del mercado excluya a otras empresas o intente ejercer control sobre los precios. 
Los infractores se exponen a multas de hasta un 10% de sus ganancias, y en las últimas dos décadas algunas de las más grandes empresas del país –como Tiger Brands, Pioneer Foods y Sime Darby- han sido castigadas. 
En palabras de Tembinkosi Bonakele, jefe de la Comisión de Competencia de Sudáfrica, el gobierno está “decidido a erradicar la explotación de los consumidores por parte de los carteles”, especialmente en la industria alimentaria. 
Otros países deberían imitar a Sudáfrica. 
Ante la ausencia de reglas, las compañías y otros grupos de interés siempre buscarán beneficiarse. 
La necesidad de reformas es mayor en países como Nigeria y Ghana, donde los gastos en alimentos son altos y la presión de la industria es más fuerte. 
Afortunadamente, existe un creciente reconocimiento de la necesidad de enfrentar estos retos. 
Babatunde Irukera, Director General del Consejo de Protección al Consumidor de Nigeria, declaró hace poco que “en un mercado grande, vibrante y leal como el nigeriano, es trágica la ausencia de normas generales que regulen la competencia. 
Si los mercados no están regulados en un contexto competitivo se genera un vehículo indeseablemente “legítimo” de extorsión financiera y social”. 
Si se reducen los precios de alimentos básicos incluso un modesto 10% (muy por debajo de la prima promedio que cobran los carteles en el mundo) mediante el combate a las conductas anticompetitivas en estos sectores o a través de las reformas a las normativas que las protegen de la competencia, se podría sacar de la pobreza a 270.000 personas en Kenia, 200.000 en Sudáfrica y 20.000 en Zambia. 
Una política así ahorraría a los hogares de estos países $700 millones al año (en dólares estadounidenses de 2015), y los hogares pobres se beneficiarían desproporcionadamente más que los ricos. 
A fin de cuentas, sobre los líderes políticos recae la responsabilidad de proteger a los consumidores de la colusión y la fijación de precios. 
No hay duda de que las empresas africanas necesitan espacio para innovar y crecer, pero su éxito nunca debería darse a costa de la próxima ración de comida de una persona. 

La amenaza del cáncer al futuro de África 
CHICAGO – Uno de los problemas de salud pública más acuciantes que enfrenta África hoy es también uno de los menos publicitados: el cáncer, importante causa de muerte en todo el mundo. 
Cada año unos 650 000 africanos reciben el diagnóstico de esta enfermedad, y más de medio millón mueren. 
En los próximos cinco años puede haber en África más de un millón de muertes por cáncer al año, un aumento de la mortalidad que lo convertiría en uno de los principales asesinos del continente. 
En toda el África subsahariana se han hecho avances impresionantes en la lucha contra enfermedades infecciosas mortales. 
En las últimas décadas, la cooperación entre actores locales e internacionales redujo un 60% la mortalidad por malaria en África, dejó la polio al borde de la erradicación y extendió las vidas de millones de africanos con VIH/SIDA. 
Lamentablemente, no hubo avances similares en la lucha contra las enfermedades no transmisibles (ENT), entre ellas el cáncer. 
Hoy en los países en desarrollo el cáncer mata a más personas que el SIDA, la malaria y la tuberculosis combinados. 
Pero como África sólo recibe un 5% de la financiación global para prevención y control del cáncer, la enfermedad avanza más rápido que los esfuerzos por contenerla. 
Por eso, así como el mundo se unió para ayudar a África a derrotar a las enfermedades infecciosas, se necesita una estrategia de cooperación similar para detener la crisis del cáncer. 
La supervivencia al cáncer implica muchas cosas, pero algunas de las más básicas son acceso oportuno a especialistas, laboratorios y segundas opiniones. 
Sin embargo, en buena parte de África hay falta de medicamentos accesibles y escasez de médicos y enfermeros entrenados, de modo que los pacientes rara vez reciben la atención que necesitan. 
En promedio, los países africanos tienen menos de un patólogo entrenado por cada millón de personas; esto implica que en la mayoría de los casos, cuando llega el diagnóstico, ya es demasiado tarde para el tratamiento. 
Según Olufunmilayo Olopade, oncóloga de la Universidad de Chicago, en África el diagnóstico de cáncer es “casi siempre fatal”. 
Crear sistemas sanitarios capaces de controlar las enfermedades infecciosas, y al mismo tiempo dar atención de calidad para el cáncer, demanda una importante inversión de tiempo, dinero y experiencia. 
Felizmente, África ya tiene una buena base. 
Iniciativas anteriores como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y el Proyecto de Redes de Laboratorios para la Salud Pública en el Este de África del Banco Mundial han ampliado en gran medida la infraestructura médica del continente. 
También hay iniciativas nacionales para fortalecer las cadenas de suministro farmacéuticas, mejorar la capacitación de los médicos y aumentar la calidad de las redes de diagnóstico. 
Pero los africanos no pueden vencer esta amenaza solos. 
Por eso la Asociación Estadounidense de Patología Clínica, donde trabajo, coopera con otros agentes de innovación en salud pública internacional para atacar la creciente crisis de cáncer en la región. 
Hemos unido fuerzas con la Asociación Estadounidense del Cáncer (ACS) y con la empresa farmacéutica Novartis para apoyar iniciativas de tratamiento y detección del cáncer en cuatro países: Etiopía, Ruanda, Tanzania y Uganda. 
Juntos, hemos llevado la inmunohistoquímica (una herramienta clave de diagnóstico) a siete laboratorios regionales; confiamos en que este esfuerzo haga posibles diagnósticos de cáncer en menos tiempo y una gran mejora de la calidad de los tratamientos. 
Para complementar estas medidas técnicas, la ACS también capacita a profesionales médicos africanos en la realización de biopsias y la administración de quimioterapia. 
Esta iniciativa, financiada por Novartis, funciona como un programa piloto con posibilidad de ampliarse a otros países de la región. 
Finalmente, nuestras organizaciones promueven que la planificación sanitaria en el nivel nacional adopte pautas de tratamiento del cáncer mejoradas; creemos que estos protocolos son esenciales para mejorar los resultados sanitarios. 
Estas iniciativas se suman a otras como el programa conjunto de la ACS y Clinton Health Access Iniciative para ampliar el acceso a medicamentos contra el cáncer. 
Cuando el mundo se dio cuenta de los estragos que enfermedades infecciosas como el VIH/SIDA, la polio y la malaria estaban haciendo en África, se trazaron planes y se ofrecieron soluciones. 
Hoy se necesita un esfuerzo global similar para que cada africano con diagnóstico de cáncer pueda obtener el tratamiento que necesita. 
Ahora, como entonces, el éxito depende de la coordinación entre los gobiernos africanos, los proveedores de servicios de salud, los fabricantes de medicamentos y las organizaciones no gubernamentales. 
Ningún lugar de la Tierra está a salvo del temor que provoca un diagnóstico de cáncer; el aviso de esta enfermedad suele ser devastador para los receptores y sus familias. Pero la geografía no debe ser jamás el factor determinante en la lucha de los pacientes por sobrevivir a la enfermedad. 
El cáncer ha sido el asesino silencioso de África por demasiado tiempo, y la comunidad sanitaria internacional ya no puede quedarse de brazos cruzados ante esta crisis. 

La aceleración de la transición energética de África 
PARÍS – La transición del uso de combustibles fósiles al uso de formas más limpias de energía se considera un imperativo ambiental en gran parte del África. 
Debido a que los combustibles fósiles constituyen un porcentaje mayoritario – que llega hasta el 70%, en algunos casos – de la combinación de las fuentes de energía, la situación en el continente es, en verdad, ecológicamente nefasta. 
Sin embargo, la transición energética de África también es económicamente urgente. 
Cada año, los subsidios petroleros consumen el 1,5% del PIB del continente – es decir, aproximadamente $50 mil millones. 
Esa cantidad de dinero es suficiente para proporcionar energía solar a alrededor de 300 millones de personas. 
Si el continente pudiese reequilibrar su cartera de fuentes de energía, alejándose lentamente de los hidrocarburos, esos subsidios podrían reasignarse en maneras que produjeran beneficios ambientales y económicos. 
Hoy en día, ni los exportadores ni los importadores de petróleo están adecuadamente protegidos frente a las crisis de precios. 
Por ejemplo, cuando los precios del petróleo disminuyeron rápidamente en el año 2015, los importadores de energía de África gastaron menos en petróleo, mientras que los países exportadores sufrieron financieramente. 
Pero, cuando los precios se recuperaron, la relación cambió: los ingresos de los países exportadores de energía aumentaron, mientras que los países importadores se esforzaban por mantener los niveles de consumo. 
Este es un ciclo innecesario. 
La integración de energía más limpia en los sistemas nacionales de energía no aumentaría solamente las capacidades locales, sino que también liberaría hidrocarburos para la exportación. 
Los ingresos resultantes podrían invertirse en formas nuevas de energía que sean más ecológicas. 
Tal transición, que requeriría de cooperación conjunta con el sector petrolero, apunta a impulsar el progreso socioeconómico. 
Entre los mayores beneficios estaría la electrificación de áreas que, bajo los actuales sistemas de distribución, están literalmente en la oscuridad. 
Hoy en día, sólo el 30% de África tiene acceso a energía eléctrica confiable. 
Sin embargo, cuando se alcance una capacidad total estimada de alrededor de diez teravatios, la capacidad solar instalada de África podría ampliar el acceso a la energía eléctrica de forma espectacular. 
De hecho, según algunas estimaciones, el aumento de la generación solar hasta el año 2030 podría oscilar entre 15 y 62 gigavatios. 
Los combustibles fósiles no están destinados a desaparecer en el futuro próximo, pero una combinación energética que pudiese incluir un aumento significativo de energía solar tendría importantes ventajas económicas para África, especialmente en áreas donde la agricultura es el sector económico más grande. 
Las zonas agrícolas que produzcan energía eléctrica facilitarían el almacenamiento y el transporte de productos cultivados, mejorarían la seguridad alimentaria e incrementarían la capacidad de ganancia de los agricultores. 
En la campaña por reequilibrar la combinación de fuentes de energía de África, el continente mantiene una ventaja crucial sobre las economías desarrolladas: una carencia de historial. 
La relativa ausencia de inversiones heredadas es la principal razón por la cual la energía verde es la mejor opción energética de África. 
Si bien cada país debe equilibrar sus propias necesidades energéticas, la dependencia de las fuentes renovables y, en particular, de la energía solar, es la estrategia más rentable con respecto a la relación costo-beneficio cuando se busca fomentar el rápido desarrollo económico en todo el continente. 
Se puede encontrar evidencia relativa a este potencial en las pocas plantas de energía fotovoltaica que han comenzado a operar en África. 
Por ejemplo, la planta solar Senergy 2 en Senegal vende electricidad a la empresa eléctrica senegalesa a un precio que reduce el costo de la combinación de fuentes de energía en un 50%. 
Las empresas de telecomunicaciones africanas están implementando soluciones solares similares para electrificar torres de telecomunicaciones. 
La mejor manera de acelerar la transición desde los hidrocarburos hacia formas de energía más ecológicas sería redirigir una parte de los subsidios petroleros nacionales hacia las energías renovables. 
Esto crearía incentivos más fuertes para reducir el consumo de combustibles fósiles, al mismo tiempo que fomentaría la inversión y el crecimiento en la producción de energía verde. 
Además, en el caso de las regiones rurales de África, tales políticas ayudarían a sacar a las comunidades de la oscuridad y las conduciría a la instalación de otras infraestructuras de importancia crítica que el crecimiento económico requiera. 
No obstante, si bien las energías renovables son la clave de la prosperidad de África en el largo plazo, la transición del continente hacia energías más limpias no debería conducir a un repudio inmediato, y en gran escala, de los hidrocarburos. 
El sector petrolero aún tendrá un papel importante que desempeñar. 
La experiencia de esta industria en el continente va a ser necesaria para navegar por las vías que conduzcan a la transformación energética. 
Y, debido a que los combustibles fósiles seguirán siendo parte de la combinación de fuentes de energía del continente, se debe alentar a que el sector petrolero ponga su propia casa en orden y se ecologice. 
Esta puede parecer una alianza imposible. 
Sin embargo, a medida que los encargados de formular políticas en todo el continente vayan tras asegurar suministros adecuados de energía limpia con el propósito de garantizar un crecimiento económico rápido e inclusivo, así como la sostenibilidad ambiental, es probable que ellos se den cuenta que no existe otra alternativa. 
La cooperación entre las industrias energéticas nuevas y antiguas puede ser el único motor capaz de impulsar a África para que avance hacia el futuro. 

África ante el encarecimiento de las vacunas 
BOSTON – En febrero, los ministros de salud africanos reunidos en Addis Abeba declararon su compromiso con seguir priorizando la vacunación de los niños del continente para salvarlos de enfermedades que pueden ser mortales. 
Pero cumplirlo no será tarea fácil. 
La vacunación no solo es una cuestión sanitaria, también es un desafío económico. 
Hay buenos argumentos para las vacunas. 
A escala global, se estima que evitan cada año entre 2 y 3 millones de muertes infantiles y 600 000 muertes de adultos. 
Además, se las considera una de las intervenciones de salud pública más eficientes para reducir las tasas de morbilidad, mortandad y discapacidad infantil. 
Un estudio reciente estima que cada dólar invertido en vacunación supone un ahorro de 16 dólares en costos de enfermedades evitadas. 
Contabilizando el valor que asignan las personas a vidas más largas y sanas, el retorno neto de las inversiones en vacunación asciende a unas 44 veces el costo (y el retorno neto supera al costo en todas las vacunas). 
Se han hecho importantes avances. 
En 2014, la inmunización contra la difteria, el tétanos y la tos convulsa alcanzó al 86% de los niños, en comparación con menos del 5% en 1974. 
Y la cantidad y variedad de vacunas disponibles han aumentado extraordinariamente. 
Pero se estima que en todo el mundo, unos 18,7 millones de niños están fuera del alcance de los programas de vacunación básica; se trata de un problema de acceso. 
Un análisis detallado de los programas de vacunación revela importantes disparidades dentro de los países y entre ellos. 
Más del 60% de los niños no vacunados viven en solo diez países: la República Democrática del Congo (RDC), Etiopía, la India, Indonesia, Irak, Nigeria, Pakistán, Filipinas, Uganda y Sudáfrica. 
La cobertura de vacunación básica es particularmente baja en África, y se estancó los últimos tres años, en un contexto de sistemas sanitarios débiles y faltos de recursos. Esto lleva a que uno de cada cinco niños africanos todavía no reciba vacunas que pueden salvarle la vida. 
Se calcula que en 2014, el 42% de la mortandad mundial por sarampión se dio en África. 
La mayoría de los niños africanos subvacunados viven en Nigeria, Etiopía, la RDC, Sudán del Sur y Guinea. 
Los pobres, los residentes de áreas rurales y las familias con menor nivel de educación son mayoría entre los excluidos. 
Es evidente que el éxito en materia de vacunación depende en gran medida del dinero. 
Además de falta de financiación adecuada para los sistemas sanitarios (todavía insuficientes e ineficientes, especialmente en áreas rurales), los países africanos tienen problemas para obtener las vacunas nuevas, más costosas. 
La introducción de vacunas nuevas debería ayudarnos a salvar más vidas. 
Pero Médicos sin Fronteras calculó que con esas vacunas, el costo de inmunizar a un niño en 2014 fue 68 veces más que en 2001 para la mayoría de los países africanos. 
Otro estudio mostró que en 2001, el costo total del conjunto original de seis vacunas recomendadas por la Organización Mundial de la Salud era inferior a un dólar. 
En 2014, la lista de vacunas recomendadas por la OMS creció a once, y el costo llegaba a unos 21 dólares para los niños y 35 para las niñas. 
Si a esto se le suman los costos logísticos, que en la actualidad se calculan en unos 25 dólares por niño, el costo total de una vacunación completa hoy es entre 50 y 60 dólares por niño. 
El mismo estudio determinó que en muchos países de ingresos bajos y medios, los presupuestos asignados no alcanzan para sostener los programas de vacunación, ni hablar de agregar las nuevas vacunas más caras. 
Varios ministros de salud señalaron en Addis Abeba que el alto precio de las vacunas obliga a los gobiernos de los países pobres a tomar difíciles decisiones respecto de qué enfermedades mortales prevenir. 
Algunos países se enfrentan a otro problema inminente, cuando Gavi (la organización internacional que ayudó a financiar la extraordinaria expansión global de las vacunas nuevas) los considere “graduados” de los programas de asistencia y deje de darles apoyo. 
Sin acceso a los precios ventajosos que obtiene Gavi, muchos de estos países no podrán pagar las vacunas nuevas. 
Para hacer frente a este desafío, la dirigencia política africana se comprometió a invertir en la capacidad del continente para desarrollar y producir vacunas propias. 
Pero es una estrategia a largo plazo que requerirá una planificación regional coordinada de las inversiones, desarrollo de mercados y mejores capacidades regulatorias. 
En el corto a mediano plazo, los países africanos harían bien en usar el poder de la negociación colectiva para obtener mejores precios por las vacunas que necesitan. 
África puede y debe hacer más por mejorar sus programas de vacunación, pero la comunidad internacional también tiene una responsabilidad de hacer un esfuerzo concertado para abaratar las vacunas. 
La recién anunciada reducción del precio de la vacuna contra el neumococo es un paso en la dirección correcta, pero no es suficiente. 
Sin una acción colectiva, el acceso equitativo y sostenido a las vacunas en África seguirá siendo un gran problema, y se seguirán perdiendo vidas de niños. 

Cómo garantizar la continuidad del ascenso de África 
LAGOS – El ascenso de África está en peligro de desvitalizarse. 
Después de años en los cuales la economía del continente creció en una tasa promedio anual del 5%, la incertidumbre mundial, el descenso de los precios de las materias primas, y las quisquillosas condiciones externas amenazan con socavar décadas de tan necesario progreso. 
Garantizar la riqueza y el bienestar de los residentes del continente no será fácil; pero, hay mucho que los formuladores de políticas pueden hacer para poner de nuevo a África en una trayectoria ascendente. 
En primer lugar, las autoridades deben garantizar la financiación necesaria para lograr el desarrollo sostenible en un entorno mundial incierto. 
El Banco Mundial estima que África requerirá por lo menos $93 mil millones al año para financiar solamente sus necesidades de infraestructura. 
La infraestructura que sea respetuosa del clima y sostenible costará aún más. 
Y, sin embargo, mientras el crecimiento mundial continúe siendo débil, los africanos no pueden contar con que los países desarrollados cumplan plenamente con sus compromisos respecto a ayudarlos a alcanzar los Objetivos de desarrollo sostenible. 
África debe desarrollar rápidamente sus propios recursos, empezando por llegar a casi doblar sus ingresos fiscales. 
En toda el África subsahariana, los ingresos fiscales representan menos de una quinta parte del PIB, en comparación al tercio que representan en los países de la OCDE. 
Esto significa que hay mucho espacio para la mejora. 
Desde el año 1990 al 2004, por ejemplo, Ghana reformó su sistema fiscal y elevó sus ingresos desde el 11% al 22% del PIB. 
Se debe admitir que dicho avance es difícil; en Nigeria, vimos que podíamos incrementar los ingresos fiscales mediante el aumento de los ingresos relacionados al petróleo, pero tuvimos dificultades para concretar dicha oportunidad. 
Otra fuente de recursos internos es el monto aproximado de $380 mil millones en activos de pensiones en poder de sólo diez países africanos. 
Los formuladores de políticas deben apalancar estos montos considerables. 
Simultáneamente, los países africanos tendrán que encontrar una manera de diversificar sus economías. 
Para diversificar se requiere invertir en el futuro, en la forma de educación e infraestructura bien desarrollada, incluyendo telecomunicaciones, energía, carreteras, ferrocarriles y agua. 
Hay una gran cantidad de modelos que se puede seguir: Dubái, Singapur, Tailandia, Malasia, México, Indonesia y Corea del Sur son todos países admirados por los africanos como economías que lograron transformarse a sí mismas. 
Dubái, por ejemplo, se propuso, hace más de tres décadas, prepararse para un futuro sin petróleo. 
El gobierno puso en práctica, paso a paso, un proceso para transformar al país en una economía de servicios, poniendo en marcha la infraestructura e incentivos necesarios para mejorar los servicios financieros, el turismo, los servicios médicos, los bienes raíces, los medios de comunicación, las artes y la cultura. 
Corea del Sur y Singapur, países que tienen pocos recursos naturales sobre los cuales pueden apoyarse, son también buenas fuentes de inspiración. 
El secreto detrás del éxito de estos países es que tienen líderes implacablemente concentrados en sus ideas, puede que dichos líderes sean benignos dictadores afianzados en sus puestos o políticos elegidos democráticamente, quienes tienen una visión compartida sobre lograr economías de base amplia. 
El África subsahariana ofrece caminos para el crecimiento diversificado que muchos de los pioneros no siguieron: la agricultura con valor añadido y la agroindustria, el procesamiento de minerales, los complejos petroquímicos, la fabricación de bienes duraderos y de consumo, el turismo y entretenimiento, y un emergente sector de tecnologías de la información. 
A medida que se implementan las medidas necesarias para la diversificación, las autoridades deben garantizar que el crecimiento económico que buscan cree puestos de trabajo. 
Lamentablemente, esta no ha sido siempre la situación. 
Gran parte del reciente crecimiento ha beneficiado sólo unos pocos, dejando detrás a muchos – sobre todo a los jóvenes y las mujeres. 
Desde el año 2006 a 2013, la desigualdad aumentó en muchas de las economías más importantes del continente, incluyendo Sudáfrica, Nigeria, Ghana, Tanzania y Ruanda. 
Estos eran los desafíos que estábamos empezando a abordar en Nigeria cuando yo fui ministra de Finanzas. 
Sabíamos que no solamente necesitamos asegurar el crecimiento, sino que también era necesario mejorar la calidad de dicho crecimiento. 
Para alcanzar dicho fin, las autoridades deben garantizar que el crecimiento se dirija a los sectores que crean puestos de trabajo, como ser la agricultura, la manufactura y los servicios. 
También puede que tengan que redistribuir el ingreso y fortalecer las redes de seguridad social para proteger mejor a las personas en la parte inferior de la escalera. 
Será crucial que las habilidades disponibles coincidan con las oportunidades de empleo. 
Alrededor del 70% de la población de África tiene menos de 30 años, y el continente es el hogar de la mitad de los niños en edad escolar primaria del mundo que han sido privados de la oportunidad de estudiar. 
Una de las principales prioridades debe ser ofrecer a los niños de África habilidades básicas de lectura, escritura y tecnológicas, así como capacitación vocacional, técnica y empresarial. 
Se deben reforzar también los débiles sistemas de salud con el propósito de hacer frente a enfermedades endémicas que socaban la productividad, como por ejemplo la malaria; dichos sistemas también deben mejorar su preparación para hacer frente a brotes de epidemias mortales. 
Lo que está en juego es muy valioso. 
El Banco Mundial estima que el brote de ébola redujo las economías de Sierra Leona, Guinea y Liberia en un 16%. 
A medida que la economía mundial empieza a dar signos de agotamiento, los países africanos deberán desarrollar actividades de intercambio comercial entre ellos. 
En el año 2013, los bienes y servicios africanos representaban sólo el 16% del comercio dentro del continente, y poco más de 3% del comercio mundial. 
Un problema es que la mayoría de los países africanos producen el mismo tipo de materias primas y las comercian con muy poco valor añadido. 
Los formuladores de políticas deben fomentar una mayor especialización; los bienes y servicios diferenciados añadirán valor y volumen a las actividades de comercio exterior. 
La logística plantea otro obstáculo para el comercio entre los países africanos. 
Los formuladores de políticas deben hacer que el desplazamiento de las mercancías a través de las fronteras sea más fácil, mediante la mejora de la conectividad entre los países y la reducción de los obstáculos burocráticos y costos administrativos. 
Por ejemplo, se estima que las tarifas de transporte por carretera a través de África se encuentran en un nivel entre $0,05- $0,13 por tonelada/kilómetro, en comparación con el promedio de $0,01-$ 0,05 calculado para todos los países en desarrollo. 
El proyecto del Rift Valley Railway, que finalmente unirá a Mombasa en la costa de Kenia con Kampala en Uganda, es un buen ejemplo de los beneficios que las inversiones en transporte podrían proporcionar. 
El Banco Africano de Desarrollo estima que se duplicará el volumen de comercio entre los dos países, y, simultáneamente, se reducirán los costos marginales en un 30%. 
A medida que se realizan estas inversiones, los formuladores de políticas no deben olvidar que gran parte del reciente crecimiento de África se puede acreditar a las buenas políticas macroeconómicas y la sólida gestión económica. 
Para extender el ascenso del continente será necesario fortalecer los cimientos económicos de dicho ascenso. 
Esto significa garantizar que los precios dentro de la economía sean los correctos, comenzando por el tipo de cambio. 
Algunos países pueden necesitar controles temporales para frenar salidas de capital perjudiciales; sin embargo, las autoridades deben apuntar a un tipo de cambio basado en el mercado y un plan sólido para gestionar la inflación, la deuda, las reservas de divisas, las cuentas corrientes nacionales y los balances fiscales. 
El difícil exagerar el potencial que tiene África. 
El continente está en condiciones de construir economías diversificadas basadas en bajas emisiones de carbono e infraestructura sostenible. Pero las autoridades no pueden simplemente suponer que el ascenso de África va a continuar. 
Se deben tomar las medidas adecuadas para garantizar que así sea. 

La inclusión financiera y la salud de las mujeres africanas 
ACRA – A fines de octubre, la Oficina Regional para África de la Organización Mundial de la Salud firmó un acuerdo con la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
El objetivo de esta insólita asociación es alentar el uso de servicios digitales “para salvar vidas y mejorar la salud de las personas”. 
Pero es probable que el aspecto más innovador del pacto sea el compromiso de combinar las estrategias de inclusión financiera con el suministro moderno de atención médica. 
La inclusión financiera es un factor comprobado de mejora de la salud, especialmente para las mujeres de los países en desarrollo. 
Las mujeres que tienen acceso fácil a cuentas bancarias o medios de pago en efectivo tienden a invertir más en sus emprendimientos y familias, y el resultado es que llevan vidas más sanas y satisfactorias. 
Pero demasiadas veces, iniciativas como la firmada en octubre se centran en un solo aspecto: la provisión de servicios de salud digitales o la de productos financieros, por ejemplo, seguros. 
Como en África la capacidad de ganar y ahorrar dinero puede ser la diferencia entre recibir buena atención médica y no recibirla en absoluto, hay aquí una oportunidad desaprovechada de ayudar a las pacientes y crear comunidades más resistentes. 
El costo para las mujeres africanas de esta omisión es desproporcionadamente alto. 
En Nigeria, por ejemplo, 400 000 mujeres viven con fístula obstétrica, una afección incapacitante generalmente causada por complicaciones en el parto. 
En Tanzania, cada año mueren durante el embarazo o el parto unas 8000 mujeres; esas muertes son en su mayoría evitables. 
Y la esperanza de vida al nacer de las mujeres africanas es sólo 58 años, en vez de más de 80 como en los países desarrollados. 
Pero se están haciendo avances para conectar la provisión de atención médica femenina con la inclusión financiera. 
En un congreso reciente celebrado en Dar es Salaam, expertos en tecnología y servicios financieros se reunieron con inversores, filántropos y especialistas en desarrollo para idear formas de poner las finanzas al servicio de las mujeres africanas. 
A través de programas como estos, los expertos en desarrollo pueden promover soluciones digitales como medio de empoderamiento social y financiero. 
Por desgracia, ejemplos de cooperación como el pacto firmado en octubre no son la regla sino la excepción. 
Es común que bancos, reguladores, ministerios de finanzas y empresas de telecomunicaciones se reúnan para analizar la inclusión financiera sin representantes de la comunidad sanitaria local e internacional. 
Esto debe cambiar, para que sea posible crear plataformas más inclusivas al servicio de pacientes y clientes en África. 
El primer paso es identificar las oportunidades desaprovechadas. 
Una muy grande se relaciona con la falta de coordinación entre la extensión de servicios financieros y la de atención médica digitalizada a las zonas rurales de África. 
Hay allí bancos y operadores de redes de telefonía móvil que trabajan para llevar servicios bancarios digitales a clientes no bancarizados o sub‑bancarizados; al mismo tiempo, hay trabajadores de salud comunitarios (TSC) dedicados a la prevención y el tratamiento de enfermedades y a la derivación de los pacientes a clínicas para su atención. 
Resulta lógico combinar las dos iniciativas, porque ambas se basan en gran medida en la confianza. 
Usando redes ya instaladas, los TSC podrían ofrecer al mismo tiempo servicios de salud electrónica y productos financieros (por ejemplo sistemas de pago móvil). 
Añadir a las herramientas digitales de gestión sanitaria y acceso a información médica una oferta de soluciones dirigidas al bienestar financiero crearía sinergias naturales. 
Si bien se han expresado inquietudes respecto de que sumar responsabilidades a los TSC pueda ir en detrimento de la calidad de la atención médica, intentar promover la prosperidad por medio de una estrategia fragmentaria es todavía más perjudicial. 
Pero además de identificar las oportunidades de complementación hay otras cuestiones que resolver antes de poder ampliar los programas de inclusión financiera y salud femenina. 
Para empezar, la falta de datos desagregados por sexo dificulta la elaboración de políticas que tengan en cuenta la situación en materia de salud y necesidades financieras. 
Hay algunos países, como Burundi y Senegal, que ya trabajan para mejorar la recolección de datos diferenciada por género, pero se necesita un esfuerzo más amplio y coordinado. 
Otro desafío es aumentar el alfabetismo financiero en la región. 
La capacidad de comprender y manejar cuestiones financieras personales es el eslabón más débil en la mejora de las oportunidades de las mujeres por medio de la inclusión financiera. 
Además, el alfabetismo financiero es un prerrequisito para el despliegue de iniciativas de financiación, por ejemplo programas en apoyo de pequeños y microemprendimientos dirigidos por mujeres. 
Un aumento de los niveles de alfabetismo financiero dará a las mujeres acceso a recursos como la tierra y el crédito, herramientas estas esenciales para el desarrollo empresarial, la movilidad social y el crecimiento personal. 
Aunque ya hubo mejoras en la eliminación de disparidades de género, es preciso sostenerlas. 
El acuerdo entre la OMS y la UIT ayudará a promover la creación de riqueza en zonas de África con un acceso deficiente a atención médica y servicios financieros. 
Para sostener la transformación, se necesita un mayor compromiso, especialmente de parte de la comunidad sanitaria internacional. 
Pero como sea que los gobiernos africanos avancen en la digitalización de los servicios sanitarios y financieros, las necesidades de las mujeres deben estar en el centro de toda solución. 

La independencia en el ámbito de la vacunación 
WASHINGTON, DC – Los primeros años de este siglo han sido intensos para la salud mundial. 
Los donantes internacionales - sean gobiernos nacionales, como Estados Unidos a través de su programa PEPFAR, o nuevas iniciativas de financiación internacional, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria y Gavi, la Alianza por las Vacunas- han invertido miles de millones de dólares en programas nacionales de control de enfermedades y sistemas sanitarios, salvando millones de vidas. 
Pero ahora algunos de los países que se han beneficiado de estos programas se enfrentan a un nuevo desafío: mantener las ganancias logradas una vez que se retire el apoyo externo. 
En último término, esta transición será la base sobre la que se juzguen las iniciativas de los donantes y las iniciativas de asistencia sanitaria en su conjunto. 
Consideremos Gavi, la Alianza por las Vacunas. 
Fundada en 2000 por una asociación de donantes importantes, agencias internacionales y líderes del sector de las vacunas, la meta de Gavi es ayudar a los países más pobres del mundo a introducir nuevas vacunas que salvan vidas y fortalecer sus programas de inmunización. 
Cuando el ingreso anual per cápita de un país se eleva por encima de un cierto umbral (actualmente $ 1.580) se vuelve inelegible para el apoyo de Gavi 
Por supuesto, Gavi no corta la financiación de súbito, sino que el apoyo se elimina gradualmente a lo largo de un período de varios años. 
Durante este período de transición, los países aumentan rápidamente su contribución financiera a sus programas de inmunización y se preparan para asumir una responsabilidad plena. 
Este enfoque, que permite a Gavi concentrar sus recursos en los países con mayor necesidad, está en vigor desde 2010. 
Pero ahora se está sometiendo a una dura prueba: un tercio de los 73 países a los que Gavi da su apoyo están en medio del proceso de transición o lo han completado. El grupo incluye países tan diferentes como Armenia, Bután, Honduras y Vietnam, así como India y Nigeria, que tienen las mayores cohortes de nacimiento. 
El modelo Gavi está ahora bajo el microscopio. 
¿Podrán los países continuar comprando y aplicando las vacunas que se introdujeron con su apoyo? 
Lo que es igual de importante, ¿se mantendrá ese compromiso con el tiempo? 
Si se reducen los presupuestos estatales, ¿se protegerá la inmunización, junto con otros servicios esenciales de salud? 
¿Podrán los países introducir nuevas vacunas para salvar vidas cuando estén disponibles? 
¿Mantendrán y fortalecerán la vigilancia sanitaria, de modo que los brotes se detecten y se aborden rápidamente? 
¿O en algunos países las presiones fiscales llevarán a la escasez de vacunas, a la disminución de la cobertura de inmunización o, en el peor de los casos, al abandono de los programas nacionales de vacunación, con lo que se desharía todo lo logrado en los últimos años? 
Las respuestas a estas preguntas son importantes no solo para los propios países, sino también para sus vecinos, que podrían correr el riesgo de retroceder en sus logros de vacunación. 
Después de todo, las enfermedades infecciosas no respetan las fronteras nacionales. 
Por ejemplo, la reciente epidemia de fiebre amarilla en Angola se extendió a su vecino mucho más pobre, la República Democrática del Congo. 
Las experiencias de los países que se han "graduado" de la ayuda del Gavi también contendrán lecciones importantes para otros programas sanitarios internacionales y sus beneficiarios. 
Habiendo tanto en juego, los organismos internacionales deben hacer todo lo posible para preparar a los países para "la vida después de Gavi". 
Especialmente para los países que han adoptado muchas nuevas vacunas, obtener una financiación adecuada y sostenible es uno de los retos más difíciles que plantea esta transición. 
Aunque los programas de inmunización requieren una proporción relativamente pequeña de los presupuestos de salud y dan rendimientos económicos excepcionalmente altos, se requiere planificar cuidadosamente para asegurar la financiación necesaria. 
Un nuevo recurso puede ayudar a los países a hacer frente a este desafío. Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financiamiento para los programas de inmunización: guía de recursos para defensores, encargados de formular políticas y directores de programas) proporciona información sobre la estimación de los costos de vacunación, la evaluación de los pros y contras de diversas fuentes de financiamiento, la configuración de las estrategias de compra y la navegación en los procesos de las políticas. 
No prescribe un camino a seguir, sino que ofrece información relevante y análisis de expertos. 
Los países pueden entonces evaluar las opciones a la luz de sus propias circunstancias, y sus defensores pueden hacer las preguntas correctas. 
Con el apoyo de Gavi, desde el año 2000 se ha vacunado a cerca de 580 millones de niños y se han evitado más de ocho millones de muertes futuras. 
Son logros impresionantes que vale la pena celebrar. 
Pero solo si los países negocian con éxito la transición desde el apoyo de Gavi pueden estar seguros de que las generaciones futuras disfrutarán de las mismas protecciones sanitarias. 

Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. 
La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. 
Se necesitan medidas múltiples en múltiples ámbitos. 
Uno es el militar. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. 
Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. 
Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
El ejército iraquí tampoco lo ha logrado. 
Las milicias respaldadas por el Irán empeoran aún más la situación. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. 
Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Semejante empeño ha de ser colectivo. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. 
La presentación importa menos que los resultados. 
Sin embargo, se debe examinar la posibilidad de hacer con cautela declaraciones simbólicas de guerra para que no parezca que el estado Islámico vence todos los días en que no pierde. 
No menos esencial es un componente diplomático para cualquier reacción. 
El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Además, un cambio político ordenado sólo se puede lograr con apoyo ruso e iraní. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. 
En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Pero alcanzar una transacción en ese sentido podría muy bien ser imposible. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. 
Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Una Siria de enclaves o cantones es un modelo más realista para un futuro previsible. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. 
Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
Los dirigentes árabes y musulmanes pueden desempeñar su parte hablando claramente para contrarrestar la concepción del Estado Islámico y deslegitimar su comportamiento. 
Esa política entraña también una dimensión interior. 
Habrá que ajustar la seguridad y la observancia de la ley nacionales –una mayor protección tanto en las fronteras como dentro de ellas– al aumento de la amenaza. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. 
La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
Lo que también hace falta es una dosis de realismo. 
La lucha contra el Estado Islámico no es una guerra tradicional. 
En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
De hecho, el terrorismo es y seguirá siendo uno de los flagelos de nuestra época. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. 
La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

El ascenso de las megaalimentarias 
BERLÍN – Hace tiempo que el sector agroindustrial es blanco de críticas por sus prácticas que contribuyen al cambio climático, la destrucción del medioambiente y la pobreza rural. 
Y sin embargo, no ha hecho casi nada para mejorar la calidad y la sostenibilidad o promover la justicia social. 
No es sorprendente. 
En todo el mundo hay más de 570 millones de agricultores y siete mil millones de consumidores, pero la cadena de valor mundial de la agroindustria, desde el campo hasta el mostrador de la tienda, está bajo control de un puñado de empresas, que con sus grandes ganancias e inmenso poder político, no tienen interés en que cambie el statu quo. 
Además, la concentración del mercado en el sector agrícola es cada vez mayor, debido a un aumento de la demanda de materias primas agrícolas para la producción de alimentos, forrajes y energía. 
El crecimiento de las clases medias en los países en desarrollo modificó hábitos de consumo y nutrición, lo que estimuló la demanda global de alimentos procesados y desató una lucha por el poder de mercado entre las corporaciones multinacionales agrícolas, químicas y alimentarias. 
Se da hace años un proceso por el que los mayores actores de estas industrias han ido comprando a sus competidores menores; pero ahora también se están comprando entre sí, a menudo con financiación provista por inversores de sectores totalmente diferentes. 
Por ejemplo, en el sector agroquímico y de semillas, Bayer, segundo productor de pesticidas más grande del mundo, está en proceso de adquirir Monsanto, el principal productor de semillas, por 66 000 millones de euros (74 000 millones de dólares). 
Si Estados Unidos y la Unión Europea aprueban la transacción (como parece probable), apenas tres conglomerados (Bayer-Monsanto, Dow-DuPont y ChemChina-Syngenta) controlarán más del 60% del mercado mundial de semillas y agroquímicos. 
“Baysanto” sola sería propietaria de casi todas las plantas genéticamente modificadas del planeta. 
Puesto que también se anuncian otras grandes fusiones, es posible que el mercado agrícola mundial cuando termine 2017 se vea muy diferente de como era al empezar. 
Cada uno de los tres grandes conglomerados estará más cerca del objetivo de dominar los mercados de semillas y pesticidas, y en ese momento tendrán poder total sobre la nómina, los precios y la calidad de los productos alimentarios en todo el mundo. 
El sector agrotécnico está pasando por cambios similares a los del sector de semillas. 
Las cinco corporaciones más grandes acaparan un 65% del mercado, con Deere & Company (dueña de la marca John Deere) en la delantera. 
En 2015, Deere & Company facturó 29 000 millones de dólares, más que los 25 000 millones que ingresaron Monsanto y Bayer de la venta de semillas y pesticidas. 
Hoy a las corporaciones alimentarias les ha surgido una oportunidad muy prometedora: la digitalización de la agricultura. 
Este proceso todavía está en ciernes, pero va cobrando impulso, y en algún momento llegará a todas las áreas de producción. 
Muy pronto la aplicación de pesticidas se realizará con drones; el ganado tendrá sensores para hacer seguimiento de las cantidades de leche, los patrones de movimiento y las raciones de comida; los tractores se controlarán con GPS; y sembradoras manejadas con aplicaciones móviles evaluarán la calidad del suelo para determinar la distancia óptima entre surcos y plantas. 
Las empresas que ya dominan las cadenas de valor han comenzado a cooperar para maximizar los beneficios de estas nuevas tecnologías. 
Las John Deere y las Monsanto han unido fuerzas. 
La confluencia de “macrodatos” sobre el suelo y el clima, nuevas agrotecnologías, semillas genéticamente modificadas y nuevos desarrollos en agroquímica permitirá a estas empresas ahorrar dinero, proteger recursos naturales y maximizar el rendimiento de las cosechas en todo el mundo. 
Pero esta perspectiva, prometedora para algunas de las empresas más grandes del mundo, deja sin resolver los problemas medioambientales y sociales relacionados con la agricultura industrializada. 
Las costosas maquinarias de la era digital están fuera del alcance de la mayoría de los agricultores, particularmente en los países en desarrollo. 
Si antes era “expandirse o extinguirse”, ahora será “digitalizarse o desaparecer”. 
El ETC Group, una organización no gubernamental estadounidense, ya describió un escenario futuro en el que las grandes corporaciones agrotecnológicas subirán por la cadena absorbiendo a productores de semillas y pesticidas. 
Cuando eso suceda, unas pocas empresas tendrán poder de decisión sobre todo lo que comamos. 
En realidad, el mismo problema de concentración del mercado se ve en otros eslabones de la cadena de valor, por ejemplo la intermediación agrícola y los supermercados. 
Y si bien la industria del procesamiento de alimentos todavía no está consolidada a escala mundial, en el nivel regional la dominan empresas como Unilever, Danone, Mondelez y Nestlé, a las que la sustitución de alimentos frescos o semiprocesados por otros altamente procesados (por ejemplo pizza congelada, sopa enlatada y comidas listas) beneficia económicamente. 
Como modelo de negocios es lucrativo, pero guarda estrecha relación con la obesidad, la diabetes y otras enfermedades crónicas. 
Para peor, las corporaciones alimentarias también están aprovechando la proliferación de enfermedades de las que son en parte responsables, al comercializar alimentos procesados “saludables” enriquecidos con proteínas, vitaminas, probióticos y ácidos grasos omega-3. 
En tanto, las corporaciones acumulan poder de mercado en detrimento de los que están en la base de la cadena de valor: agricultores y trabajadores. 
Las normas de la Organización Internacional del Trabajo garantizan a todos los trabajadores el derecho a organizarse y prohíben el trabajo forzado o infantil y la discriminación por motivos de raza o género. 
Pero las infracciones de la legislación laboral son cada vez más frecuentes; se suprimen los intentos de hacer cumplir las normas de la OIT, y los miembros de sindicatos enfrentan en forma rutinaria amenazas, despidos o incluso el asesinato. 
En este entorno hostil, hay un desprecio abierto por las normas de salario mínimo, pago de horas extra y seguridad laboral. 
Y las mujeres, en particular, están en desventaja, porque se les paga menos que a los varones y a menudo deben conformarse con empleos estacionales o temporales. 
Hoy, la mitad de los 800 millones de personas que sufren hambre en el mundo son pequeños agricultores y trabajadores relacionados con el sector agrícola. 
Mal podrá mejorar su suerte si las pocas empresas que ya dominan el sector consiguen todavía más poder. 


Mentiras, malditas mentiras, e IA 
CAMBRIDGE – Los algoritmos son tan sesgados como los datos de los que se alimentan. 
Y todos los datos son sesgados. 
Ni siquiera se puede suponer que las estadísticas “oficiales” representen “hechos” objetivos y eternos. 
Las cifras que los gobiernos publican muestran a la sociedad tal como es ahora, a través de la lente de lo que quienes reúnen los datos consideran relevante e importante. 
Las categorías y clasificaciones utilizadas para darle sentido a los datos no son neutras. 
De la misma manera que medimos lo que vemos, tendemos a ver sólo lo que medimos. 
En tanto la toma de decisiones algorítmica se propaga a un rango más amplio de áreas vinculadas a las políticas, arroja una luz cruda sobre los sesgos sociales que antes se escondían en las sombras de los datos que recogemos. 
Al llevar las estructuras y procesos existentes a sus extremos lógicos, la inteligencia artificial (IA) nos obliga a enfrentar el tipo de sociedad que hemos creado. 
El problema no es simplemente que las computadoras estén diseñadas para pensar como corporaciones, como ha argumentado mi colega Jonnie Penn de la Universidad de Cambridge. 
El problema también es que las computadoras piensan como economistas. 
Una IA, después de todo, es una versión tan infalible del homo economicus como se pueda pensar. 
Es un agente racionalmente calculador, lógicamente consistente y enfocado en los fines, capaz de alcanzar sus resultados deseados con recursos informáticos finitos. 
Cuando se trata de “maximizar la utilidad”, son mucho más efectivos que cualquier ser humano. 
La “utilidad” es a la economía lo que el “flogisto” alguna vez fue a la química. 
Los primeros químicos sostenían la hipótesis de que la materia combustible contenía un elemento oculto – el flogisto- que podía explicar por qué las sustancias cambiaban de forma cuando se quemaban. 
Sin embargo, por más que lo intentaron, los científicos nunca pudieron confirmar la hipótesis. 
No pudieron rastrear al flogisto por la misma razón que los economistas hoy no pueden ofrecer una medida de la utilidad real. 
Los economistas utilizan el concepto de utilidad para explicar por qué la gente hace las elecciones que hace –qué comprar, dónde invertir, cuánto trabajar: todos intentan maximizar la utilidad de acuerdo con las preferencias y creencias propias sobre el mundo, y dentro de las limitaciones planteadas por ingresos o recursos escasos-. 
A pesar de no existir, la utilidad es una construcción poderosa. 
Parece natural suponer que todos intentan hacer lo mejor que pueden para sí mismos. 
Es más, la noción de utilidad de los economistas nace del utilitarismo clásico, que apunta a garantizar la mayor cantidad de bien para la mayor cantidad de personas. 
Al igual que los economistas modernos que siguen los pasos de John Stuart Mill, la mayoría de quienes diseñan algoritmos son utilitarios que creen que si se conoce un “bien”, entonces se lo puede maximizar. 
Pero esta suposición puede arrojar resultados problemáticos. 
Por ejemplo, consideremos cómo se están utilizando los algoritmos para decidir si los presos merecen libertad condicional. 
Un importante estudio de 2017 sostiene que los algoritmos se desempeñan mucho mejor que los seres humanos a la hora de predecir tasas de reincidencia y que se pueden utilizar para reducir la “tasa de encarcelamiento” en más del 40% “sin ningún incremento de las tasas de criminalidad”. 
En Estados Unidos, entonces, se podría IA para reducir una población carcelaria que es desproporcionadamente negra. 
Ahora bien, ¿qué sucede cuando la IA asume el proceso de la libertad condicional y los afronorteamericanos siguen siendo encarcelados a una tasa más alta que los blancos? 
Una toma de decisiones algorítmica altamente eficiente ha sacado a la luz interrogantes como éste, lo que nos obliga a decidir precisamente qué resultados deberían maximizarse. 
¿Queremos simplemente reducir la población carcelaria general, o también nos debería preocupar la justicia? 
Mientras que la política permite que subterfugios y acuerdos disimulen este tipo de compensaciones, el código informático exige claridad. 
Esa demanda de claridad hace que resulte más difícil ignorar las causas estructurales de las desigualdades en la sociedad. 
En la era de la IA, los algoritmos nos obligarán a reconocer cómo se han perpetuado en el presente los resultados de conflictos sociales y políticos pasados a través del uso que le damos a los datos. 
Gracias a grupos como la Iniciativa de la Ética en la IA y la Asociación sobre IA, ha comenzado a surgir un debate más amplio sobre la ética de la IA. 
Pero los algoritmos de IA, por supuesto, están haciendo aquello para lo que están codificados. 
La cuestión real se extiende más allá del uso de una toma de decisiones algorítmica en la gobernanza corporativa y política, y abarca a los cimientos éticos de nuestras sociedades. 
Si bien es indudable que necesitamos debatir sobre las compensaciones prácticas y filosóficas de maximizar la “utilidad” mediante la IA, también necesitamos sumergirnos en una auto-reflexión. 
Los algoritmos están planteando interrogantes fundamentales sobre cómo hemos organizado las relaciones sociales, políticas y económicas a la fecha. 
Ahora debemos decidir si realmente queremos codificar los acuerdos sociales actuales en las estructuras de toma de decisiones del futuro. 
Dada la fractura política que actualmente ocurre en todo el mundo, éste parece ser un buen momento para escribir un nuevo guión. 

El sida, las enfermedades no transmisibles y el abecé de un movimiento exitoso 
GINEBRA – El 70% de las muertes son atribuibles a enfermedades no transmisibles (ENT), por ejemplo cardiopatía, derrame cerebral, cáncer, diabetes y enfermedad pulmonar crónica. 
Hay pruebas indiscutibles de que el tabaquismo, el sedentarismo, la mala alimentación y el consumo excesivo de alcohol aumentan el riesgo de morir prematuramente por una ENT. 
Y sin embargo, pese a que los riesgos son bien conocidos, hay una epidemia mundial de obesidad y el consumo de tabaco y alcohol sigue en aumento. 
En este contexto, entre el 9 y el 11 de diciembre se celebró en los Emiratos Árabes Unidos el segundo Foro Mundial de la Alianza de ENT. 
Las organizaciones que buscan soluciones a las ENT deberían tomar como modelo el movimiento de lucha contra el sida. 
En la respuesta mundial al VIH, las personas que viven con el virus son actores centrales, y su particular forma de movilización ha sido un factor fundamental de los avances logrados. 
Y aunque la batalla todavía no terminó, los activistas antisida saben que se puede ganar. 
La movilización contra las ENT también puede revertir la epidemia; pero en 2015, Richard Horton, editor de The Lancet, dijo que la comunidad de las ENT está como en coma y necesita que le den “un electroshock”; y agregó: “¿Pero quién tendrá el coraje de dárselo?”. 
Creemos que los activistas antisida tienen enseñanzas para dar. 
Ahora que el mundo se vuelca a la prevención de las ENT, puede encontrar inspiración en el “abecé” del movimiento de lucha contra el sida. 
La primera letra que hay que tener en cuenta es la “A” de activismo. 
Cualquiera que tenga más de 40 años recuerda los “die‑ins”: activistas antisida haciéndose los muertos en congresos científicos de todo el mundo a modo de protesta. 
En Estados Unidos hubo manifestaciones, y en octubre de 1988 hasta se ocupó por un día la oficina central de la Administración de Alimentos y Medicamentos. 
En el nivel global, los activistas presionaron a gobiernos y empresas farmacéuticas para conseguir que se abarataran los medicamentos. 
Este activismo continúa, y debe servir de modelo a la acción contra las ENT. 
En segundo lugar, no hay que tener vergüenza de pensar en el bolsillo (la “B” de la estrategia del movimiento antisida). 
La organización civil y el activismo de base pueden proveer de energía al principio, pero para organizar y sostener en el tiempo una coalición amplia se necesita dinero. 
El movimiento contra el sida siempre lo tuvo claro, y presionó para obtener recursos que le permitieran mantener el trabajo y la transparencia. 
La “C” se refiere al armado de coaliciones: el movimiento contra el sida entendió pronto que para triunfar se necesitaba apoyo desde muchos frentes. 
Por eso vinculó a las personas que viven con VIH con gente que trabaja en otros temas, por ejemplo derechos de las mujeres, propiedad intelectual, nutrición y vivienda. 
Y las coaliciones y campañas en torno de una cuestión funcionan mejor cuando conectan a representantes de los gobiernos con la sociedad civil, para que combinen perspectivas y experiencias. 
El movimiento contra el sida también comprendió que era esencial una respuesta holística. 
Por eso la “D”, el determinante básico en temas de salud, es llamar la atención sobre la interconexión de los factores que hacen al desafío. 
Por ejemplo, cuando se presionó a las autoridades educativas para que extendieran la escolarización de las niñas, eso ayudó a dotarlas de conocimiento y poder de decisión para elegir sabiamente cuándo y con quién tener relaciones sexuales seguras. 
También se conectó entre sí a organizaciones que trabajan sobre la pobreza, el género y la nutrición, elementos que influyeron en la crisis del sida. 
En las ENT se da la misma interconexión causal, de modo que la prevención también demanda un abordaje multisectorial. 
Para que el movimiento contra el sida tuviera la influencia que tiene, fue esencial enredarse en la discusión (nuestra “E”). 
Inspirándose en el manual del movimiento por los derechos de los discapacitados, que promovió el lema “nada sobre nosotros sin nosotros”, los activistas antisida exigieron estar representados en los organismos creados para responder a la enfermedad. 
Por ejemplo, ONUSIDA sigue siendo el único órgano de las Naciones Unidas que tiene asientos de su junta reservados a representantes de la sociedad civil. 
Esta norma está tan incorporada al movimiento que sería casi impensable una reunión para hablar de la enfermedad donde no haya representantes de la comunidad. 
La prevención de enfermedades también demanda narrativas convincentes; la comunidad de lucha contra el sida no hubiera conseguido apoyo de la dirigencia política sin una adecuada formulación (la “F”) de la cuestión, en particular, tratar el acceso a los medicamentos como un aspecto de justicia económica. 
Esta formulación permitió abaratar enormemente los medicamentos, tanto que hoy mucho más de la mitad de las personas que viven con VIH en países de ingresos bajos y medios reciben tratamiento. 
Otra cuestión que el movimiento antisida supo formular bien, y que es aplicable a las ENT, fue la responsabilidad: insistir en que se dejara de culpabilizar a las personas por su estilo de vida y que en cambio el Estado asumiera la responsabilidad de proveer atención médica y eliminar la discriminación legal. 
El género (la “G” del movimiento) fue un aspecto importante del debate sobre el sida. 
Al principio al VIH se lo consideró una “enfermedad gay”, y la identidad de género fue un aspecto constitutivo del movimiento desde muy temprano. 
En el caso de las ENT, la dimensión del género no es menos importante; si no, piénsese en las publicidades de alcohol y tabaco. 
De modo que el género también debe ser un elemento central de las campañas de prevención de ENT. 
Para terminar, la base de la respuesta al sida fueron los derechos humanos (nuestra “H”). 
Se hicieron campañas contra la discriminación en lugares de trabajo, escuelas y centros de salud; se hizo un uso estratégico de la litigación para garantizar la igualdad ante la ley; se rechazó celebrar congresos importantes del movimiento en países que castigaran legalmente a las personas que viven con VIH. 
La comunidad de las ENT puede hacer algo parecido, por ejemplo, negarse a tener reuniones en países que no restrinjan la publicidad de comida chatarra destinada a niños. 
La lista de enseñanzas del sida podría continuar por todo el abecedario, pero está bien que nos detengamos en la “H”, porque los derechos humanos fueron el principio rector de la respuesta al sida y deben serlo también para las ENT. 
La pobreza, la exclusión y la marginación social y económica ponen a las personas en mayor riesgo de contraer VIH, y lo mismo ocurre con las ENT. 
La primera reacción colectiva a la epidemia de sida fue preguntar “¿por qué esa gente no hace otras elecciones?”. 
El movimiento antisida dejó en claro que esa pregunta es un error. 
Hoy que el 70% del planeta corre riesgo de muerte prematura por enfermedades evitables, “esa gente” somos muchos de nosotros. 
Las comunidades de lucha contra las ENT y el sida pueden aprender de sus respectivas experiencias: unidos somos más. 
Las opiniones expresadas aquí no reflejan necesariamente las de ONUSIDA. 

El amanecer del transporte aéreo respetuoso del medio ambiente 
MONTREAL – A medida que el mundo se vuelve más interconectado va creciendo la demanda de transporte aéreo; se espera que en los próximos años entren en funcionamiento más de 30.000 nuevas aeronaves. 
Pero para que este aumento se sostenga sin agravar el calentamiento global, debemos reducir rápidamente las emisiones de CO2 del sector aéreo, que son considerables y no están cubiertas por el acuerdo climático de París, firmado en diciembre pasado por más de 190 países. 
Afortunadamente, hoy es el momento perfecto para ir deshaciendo el vínculo entre las emisiones de la aviación y el aumento del transporte aéreo. 
Tras décadas de negociaciones, los representantes de 191 países reunidos en Montreal esta semana para la Sesión 39 de la Organización de Aviación Civil Internacional (OACI) de las Naciones Unidas, han llegado a consenso para un acuerdo climático específico del sector aeronáutico. 
El nuevo marco de la OACI apunta a un “crecimiento neutro en materia de emisiones de carbono” en la aviación internacional de 2020 en adelante, y su pieza central es la medición global de mercado (GMBM, por sus siglas en inglés) para ayudar a las aerolíneas a limitar de manera asequible sus emisiones netas a los niveles de 2020. 
Cuando se implemente, será el primer tope a las emisiones de carbono de una industria global que no implique un aumento evidente de los costes para los consumidores. 
Y las aerolíneas comprarán reducciones de emisiones a otros sectores económicos, canalizando de esta manera miles de millones de dólares hacia el desarrollo con bajas emisiones de carbono en todo el mundo. 
Durante los primeros seis años el nuevo marco se aplicará solamente a los vuelos entre países que lo hayan adoptado voluntariamente, lo que significa que la OACI deberá fomentar una participación adecuada en el programa para que sea eficaz. 
Este enfoque optativo tiene sus críticos, pero no viene al tema plantearse si un programa se califica como “voluntario” u “obligatorio”, ya que por lo general los acuerdos internacionales se aplican solamente a países soberanos que han decidido ser parte de ellos. 
Cerca de 64 países ya han manifestado su disposición a firmarlo, representando en conjunto cerca del 80% del aumento esperado de las emisiones in CO2 más allá de los niveles de 2020. 
No es el 100%, pero es un excelente comienzo, y podemos esperar que más países se unan al ver que otros cosechan los beneficios de un desarrollo con bajas emisiones de carbono. 
Las mismas aerolíneas darán la bienvenida a un marco global coherente que establezca índices de cumplimiento claros y predecibles, más que un mosaico de normas diferentes de país en país y complejas operaciones internacionales. 
Para reducir los costes del cumplimiento, y puesto que la sostenibilidad ambiental es ahora un elemento competitivo clave tanto para los clientes como los inversores, es probable que las aerolíneas sugieran a los países en los que operan que participen en el programa de la OACI. 
El nuevo acuerdo representa una inmensa oportunidad de evitar la emisión de 2,5 mil millones de toneladas de CO2 en los primeros 15 años o, a grandes rasgos, el equivalente a sacar de las carreteras 35 millones de coches cada año de aplicación del programa. 
Asimismo, impulsará a grandes fabricantes como Boeing, Airbus, Bombardier y Embraer (que ya están invirtiendo en aeronaves más silenciosas y eficientes en el uso del combustible, así como en mejoras a la eficiencia para los modelos ya existentes) a desarrollar tecnologías más ecológicas que les permitan comprar menos bonos de compensación de emisiones. 
Sin embargo, el marco decidido en Montreal no está completo y hay que definir detalles cruciales con rapidez, de modo que las aerolíneas puedan comenzar a planear cómo cumplirán los nuevos objetivos ambientales. 
Los países desarrollados ya han ofrecido ayudar a poner en práctica el GMBM, que se espera allane el camino para las inversiones en economías emergentes que se están convirtiendo en nuevas potencias aeronáuticas. 
Si los países pueden dar el salto por sobre las antiguas tecnologías, es posible que se conviertan en nuevos líderes del transporte aéreo con un consumo inteligente del carbono. 
Deberían aprovechar la oportunidad que se les presenta y unirse al marco de la OACI para que sus fabricantes tengan por delante un camino claro y previsible. 
En las conversaciones de la cumbre climática de París del año pasado pudimos ver el poder de la acción colectiva para dar respuesta al cambio climático. 
Al menos 187 países (grandes y pequeños, desarrollados y en desarrollo) anunciaron objetivos de reducción de las emisiones en los meses previos a la conferencia, generando con ello el impulso necesario para llegar al histórico acuerdo. 
Seguiremos teniendo ese impulso en los próximos meses, cuando el acuerdo climático de París se vaya poniendo en vigencia (más rápido de lo que nunca se creyera posible). 
El acuerdo de la OACI es la nueva oleada en la lucha internacional contra el cambio climático. 
Si se implementan juntos, ambos acuerdos aumentarán nuestras posibilidades de elevar el crecimiento económico de manera sostenible. 
Si limpiamos hoy nuestra huella de carbono, las futuras generaciones de viajeros aéreos de todos los países podrán ver un planeta sano desde sus ventanillas. 

El apocalipsis del aire en Europa 
SINGAPUR – A los políticos europeos les gusta dar lecciones sobre contaminación atmosférica al resto del mundo. 
Los países de Asia, y entre ellos China en particular, se constituyen en su blanco de crítica favorito. 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. 
Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La contaminación del aire es una preocupación creciente en toda Europa. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. 
En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
Londres y París sufren de problemas particularmente graves en cuanto a la calidad del aire. 
Los niveles de dióxido de nitrógeno en algunas partes de Londres habitualmente llegan a niveles que son 2 a 3 veces mayores al límite recomendado. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. 
Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
Lamentablemente, los políticos europeos no parecen estar a la par del desafío. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. 
“Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Osborne no está solo. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. 
Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
Sin embargo, varios políticos europeos han pedido hacerlas aún menos estrictas, y Hungría sugiere dejarlas de lado en su totalidad. 
Es muy cierto que los niveles de contaminación del aire en Asia son verdaderamente preocupantes. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. 
Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
Debido a que el aire contaminado de Beijing, las empresas extranjeras pagan un “bono por trabajar en condiciones adversas” de hasta un 30% a los empleados que trabajan allí. 
Pero, al menos, los formuladores de políticas de Asia han reconocido el problema y están tomando medidas para abordarlo. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. 
Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
En el corazón de las medidas de China se encuentra la mejora del transporte público, el comercio verde, y una revisión de la matriz energética. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. 
En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Es muy probable que estos objetivos sean implementados de manera rigorosa, dado el fuerte apoyo político desde los niveles más altos. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. 
El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Otros lugares de Asia también están tomando medidas para mejorar la calidad del aire. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. 
Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Y Japón está ofreciendo subsidios para los vehículos a hidrógeno y está creando nuevas zonas exclusivas para peatones. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. 
Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 


El doble estándar de la política comercial de Estados Unidos con China 
CAMBRIDGE – Al parecer, una delegación comercial de alto perfil de Estados Unidos ha regresado con las manos vacías de su misión a China. 
No se puede decir que el resultado sea una sorpresa, dada la escala y la naturaleza parcial de las demandas estadounidenses. 
Los norteamericanos presionaron para una reformulación integral de las políticas industriales y las reglas de propiedad intelectual de China, y le pidieron al mismo tiempo al gobierno chino que se abstuviera de cualquier acción contra los aranceles unilaterales propuestos por Trump contra las exportaciones chinas. 
Esta no es la primera rencilla comercial con China, y no será la última. 
El orden comercial mundial de la última generación -desde la creación de la Organización Mundial de Comercio en 1995- se ha predicado en base a la suposición de que los regímenes regulatorios en todo mundo convergirían. 
China, en particular, se volvería más "occidental" en la manera de manejar su economía. 
Por el contrario, la continua divergencia de los sistemas económicos ha sido una fuente fértil de fricción comercial. 
Hay buenos motivos para que China -y otras economías- resistan la presión para que acepten un molde que les han impuesto los lobbies exportadores de Estados Unidos. 
Después de todo, el fenomenal éxito de la globalización de China se debe tanto a las políticas industriales no ortodoxas y creativas del régimen como a la liberalización económica. 
La protección selectiva, los subsidios al crédito, las empresas estatales, las reglas de contenido nacional y los requerimientos de transferencia de tecnología han incidido a la hora de transformar a China en la usina industrial que es hoy. 
La estrategia actual de China, la iniciativa "Hecho en China 2025", apunta a basarse en estos logros para catapultar al país al status de economía avanzada. 
El dato de que muchas de las políticas de China violan las reglas de la OMC es más que claro. 
Pero aquellos que burlonamente identifican a China como un "tramposo comercial" deberían pensar si China habría podido diversificar su economía y crecer tan rápidamente si se hubiera convertido en miembro de la OMC antes de 2001, o si hubiera aplicado servilmente las reglas de la OMC desde entonces. 
La ironía es que muchos de esos mismos analistas no dudan en calificar a China como el alumno modelo del costado positivo de la globalización -olvidándose convenientemente, en esas ocasiones, hasta qué punto China ha desobedecido las reglas contemporáneas de la economía global. 
China juega el juego de la globalización según lo que podríamos denominar las reglas de Bretton Woods, por el régimen mucho más permisivo que gobernaba la economía mundial en el primer período de posguerra. 
Como alguna vez me explicó un funcionario chino, la estrategia es abrir la ventana pero ponerle una cortina. 
Reciben el aire fresco (inversión extranjera y tecnología) al mismo tiempo que no dejan entrar a los elementos dañinos (flujos de capital volátiles e importaciones disruptivas). 
En verdad, las prácticas de China no son muy diferentes de lo que todos los países avanzados han hecho históricamente cuando intentaban alcanzar a los demás. 
Una de las principales quejas de Estados Unidos contra China es que los chinos violan sistemáticamente los derechos de propiedad intelectual para poder robar secretos tecnológicos. 
Pero, en el siglo XIX, Estados Unidos estaba en la misma posición en relación con el líder tecnológico de aquel entonces, Gran Bretaña, de la misma manera que China está hoy frente a Estados Unidos. 
Y Estados Unidos tenía tanto respeto por los secretos comerciales de los industriales británicos como China lo tiene hoy por los derechos de propiedad intelectual norteamericanos. 
Las incipientes fábricas textiles de Nueva Inglaterra estaban desesperadas por tecnología e hicieron todo lo posible para robar diseños británicos e introducir clandestinamente artesanos británicos calificados. 
Estados Unidos efectivamente tenía leyes de patentes, pero protegían sólo a los ciudadanos estadounidenses. 
Como lo definió un historiador de los negocios de Estados Unidos, los norteamericanos "también eran piratas". 
Cualquier régimen comercial internacional sensato debe empezar por reconocer que no es ni factible ni deseable restringir el espacio político que tienen los países para diseñar sus propios modelos económicos y sociales. 
Los niveles de desarrollo, valores y trayectorias históricas difieren demasiado como para hacer encajar a los países con calzador en un modelo específico de capitalismo. 
A veces las políticas domésticas resultarán contraproducentes y mantendrán alejados a los inversores externos y empobrecida a la economía nacional. 
Otras veces, impulsarán una transformación económica y una reducción de la pobreza, como lo hicieron en una escala masiva en China, generando ganancias no sólo para la economía nacional sino también para los consumidores en todo el mundo. 
No se puede esperar que las reglas comerciales internacionales, que son el resultado de negociaciones minuciosas entre intereses diversos -inclusive, y en particular, las corporaciones y sus lobbies- discriminen de forma fiable entre estos dos conjuntos de circunstancias. 
Los países que implementan políticas perjudiciales que amortiguan sus perspectivas de desarrollo se están infligiendo el peor daño a sí mismos. 
Cuando las estrategias nacionales salen mal, otros países pueden resultar perjudicados; pero es el propio país el que paga el precio más alto -lo cual resulta un incentivo suficiente para que los gobiernos no apliquen las políticas equivocadas-. 
Los gobiernos a los que les preocupa la transferencia de conocimiento tecnológico crítico a los extranjeros son libres, a su vez, de implementar reglas que prohíban a sus empresas invertir en el exterior o restringir las adquisiciones extranjeras en el país. 
Muchos analistas liberales en Estados Unidos piensan que Trump tiene razón de ir tras China. 
Su objeción son sus métodos agresivos y unilateralistas. 
Sin embargo, la realidad es que la agenda comercial de Trump está impulsada por un mercantilismo estrecho que privilegia los intereses de las corporaciones estadounidenses por sobre otras partes interesadas. 
Muestra poco interés en las políticas que mejorarían el comercio global para todos. 
Esas políticas deberían empezar por la Regla de Oro del régimen comercial: no imponer a otros países limitaciones que no aceptaríamos si nos enfrentáramos a sus circunstancias. 

Repensar la cría de animales 
TASMANIA – A mediados de julio, mientras una sequía brutal diezmaba los cultivos, algunos productores europeos de carne y lácteos tuvieron que sacrificar parte de sus rebaños antes de tiempo para reducir la cantidad de animales que tendrían que alimentar. 
Decisiones desesperadas como estas se volverán comunes en un mundo en el que las olas de calor aumentarán en duración, intensidad, sequedad y frecuencia. 
Por eso ahora es el momento justo para iniciar un debate serio sobre la cría de animales. 
La industria de la cría de animales no sólo es vulnerable a los efectos observados y predichos del cambio climático; también es uno de los principales factores del problema. 
De hecho, la cría de animales para la producción de carne y lácteos supone un 16,5% de la emisión global de gases de efecto invernadero. 
Además, si tratáramos al cambio climático como la emergencia que es y nos tomáramos en serio reducir el ritmo de calentamiento en los próximos 20 años, la influencia proporcional de la cría de ganado sería todavía mayor. 
Esto se debe a que el sector ganadero es responsable de un tercio de las emisiones antropogénicas de metano y dos tercios de las de óxido nitroso, dos potentes gases de efecto invernadero que atrapan más calor que el dióxido de carbono. 
Más allá de la contaminación climática, un asombroso 60% de toda la pérdida de biodiversidad es atribuible a cambios en el uso de la tierra derivados de la cría de animales; y hasta el 80% de toda la tierra agrícola se dedica a la cría de animales o al cultivo de su forraje. 
A esto hay que sumarle la realidad innegable de que comer tantos animales está perjudicando nuestra salud. 
Podemos mejorar la situación sin grandes sacrificios. 
Por ejemplo, según una investigación reciente de Chatham House, los habitantes de los países desarrollados aceptarían reducir la ingesta de carne si tuvieran alternativas convenientes y sabrosas a un precio similar. 
Para dejarlo en claro, no estoy sugiriendo que todos deban volverse vegetarianos o veganos (aunque es indiscutible que estas dietas son mejores para el medioambiente, contribuyen menos al cambio climático y son más saludables). 
Tampoco creo que los gobiernos deban imponer límites al consumo de carne. 
Pero una vez aceptado que reducir ese consumo supondría pocas desventajas y muchos beneficios para la mayoría de la gente en los países desarrollados, las autoridades tienen abundantes soluciones económicamente eficientes para inducir un cambio en esa dirección. 
Para empezar, los gobiernos pueden –y deben– dejar de subsidiar la cría industrial de animales y los cultivos usados para engordar los animales así criados hasta su matanza. 
Al sostener prácticas contaminantes e inhumanas, los países están literalmente pagando a las empresas para que dificulten el cumplimiento de las metas de emisiones fijadas por el acuerdo de París (2015) sobre el clima. 
En vez de eso, los gobiernos pueden –y deben– redirigir los subsidios para alentar la producción de cultivos ricos en proteínas y con menor incidencia sobre el clima, por ejemplo legumbres. 
Cultivando más porotos, arvejas y lentejas, los agricultores ayudarían a combatir el cambio climático al reducir las emisiones de gases de efecto invernadero, y tendrían la ventaja de trabajar con cultivos capaces de resistir mejor un clima seco y cálido. 
Además, los gobiernos pueden redirigir el apoyo que hoy dan a la cría industrial de animales para volcarlo al desarrollo de “carnes” vegetales y otras alternativas. 
Ya hay un incipiente y a la vez floreciente mercado de “carne limpia”, y la respuesta pública a algunos de los productos más avanzados ha sido mayoritariamente positiva. 
Pero lo mismo que la industria de los combustibles fósiles, los defensores de la industria de la carne presionaron a los gobiernos para que impidan la adopción masiva de alternativas. 
En muchos países, el cabildeo llegó a lograr que se prohíba hacer referencia a la carne en los nombres de productos de procedencia vegetal. 
Por ejemplo, hace poco Francia prohibió el uso de términos como “hamburguesa vegana” y “filete vegano”, con el argumento de que una hamburguesa o un filete tienen que estar hechos necesariamente con carne de animales. 
Estas políticas son un claro impedimento a la reducción del consumo de carne, y contradicen el compromiso de los países con las metas acordadas conforme al acuerdo de París. 
Con su apoyo a esas políticas, el sector cárnico se coloca en el mismo lugar que la industria de los combustibles fósiles: pensar solamente en sus ganancias. 
En vez de eso, ¿no podrían los productores comprometerse como una fuerza positiva en la transición hacia un menor consumo de carne? 
En lo referido a la política para el clima, habría que dar a la producción de alimentos y a la agricultura un trato más similar al que reciben la energía y el transporte, sectores ambos que tienen directivas claras sobre cómo encarar el cambio climático y reducir las emisiones. 
Hace mucho que tendría que haber políticas para limitar los efectos de la agricultura y de la producción de alimentos sobre el calentamiento global. 
Estamos a dos años de la primera gran evaluación de los avances conforme al acuerdo de París. 
Los países tendrán que mostrar qué han hecho y qué están haciendo para reducir sus emisiones. 
Pero si no tienen en cuenta la producción y el consumo de carne y lácteos, dejarán una enorme parte del problema intacta. 
Mientras tanto, los agricultores europeos –y otros productores de alimentos en todo el mundo– sufrirán más sequías como la de este verano. 
Producir carnes y lácteos se volverá cada vez más difícil, y el sacrificio anticipado de hacienda se tornará habitual. 
Lo mismo que con los combustibles fósiles, nuestra única opción es superar la resistencia defensiva de la industria y transformar el sistema alimentario para que haga posibles dietas más sanas, ecológicas e igual de deliciosas. 

Antibióticos que funcionen 
CIUDAD DE MÉXICO – Desde el descubrimiento de la penicilina en 1928 hasta la introducción del último de los grandes grupos de antibióticos en los sesenta, la capacidad de la humanidad para combatir las bacterias patógenas fue un motor de transformación. 
Pero con el tiempo, la cantidad de antibióticos con efecto sobre las bacterias ha ido mermando, y algunos patógenos se han vuelto resistentes a todos o casi todos los fármacos conocidos: enfermedades infecciosas que eran tratables se están volviendo mortales otra vez. 
Se calcula que la resistencia a antibióticos ya produce unas 700 000 muertes al año, con un costo económico sideral. 
Conforme esto siga menoscabando nuestra capacidad para tratar el cáncer, hacer transplantes de órganos y colocar prótesis, la cifra no dejará de aumentar. 
Muchos factores han contribuido al aumento de la resistencia a antibióticos. 
Las bacterias pueden reproducirse y mutar con gran rapidez, y son capaces de establecer una especie de “Internet genética” que permite a ciertos microorganismos patógenos “descargar” genes de resistencia. 
Además, la mayoría de los antibióticos son productos naturales de bacterias del suelo, donde puede producirse resistencia en forma natural: por la introducción de antibióticos artificiales a gran escala, las bacterias resistentes se han vuelto las más prevalentes. 
Hoy los humanos liberan al ambiente unas cien mil toneladas de antibióticos al año. 
Si se usaran correctamente para salvar vidas, se podría hacer un análisis de costo‑beneficio razonable. 
Pero alrededor del 70% se usa para que los animales de granja crezcan un poco más rápido. 
El otro 30% se usa para tratamiento de enfermedades en seres humanos, pero a menudo incorrectamente o sin necesidad. 
Y como una parte sustancial de los fármacos usados pasa al medioambiente con las aguas servidas y el estiércol, las comunidades bacterianas presentes en el suelo, el agua y la vida silvestre también quedan expuestas. 
Si no se pone fin a este abuso de antibióticos, pronto nos quedaremos sin medicinas para tratar eficazmente las infecciones bacterianas. 
Y si bien se están dando algunos pasos (el pasado septiembre, desde una reunión de alto nivel de las Naciones Unidas se hicieron propuestas de medidas internacionales), distan de ser los adecuados. 
Lo que realmente se necesita es la prohibición internacional inmediata del uso agrícola de antibióticos. 
Además, hay que revisar y hacer cumplir a rajatabla las normas de uso clínico (a las que hoy la comunidad médica presta muy poca atención). 
Bastarían estas dos medidas (que pueden sancionar organismos regulatorios oficiales) para reducir el uso de antibióticos casi un 80%, lo que frenaría considerablemente el aumento de la resistencia. 
Pero conseguir que los gobiernos implementen esas medidas no será fácil, ya que van en contra de poderosos intereses económicos; el más obvio es la industria farmacéutica, que cada año vende 40 000 millones de dólares en antibióticos. 
Y aunque las megafarmacéuticas obtienen grandes beneficios del abuso continuo de antibióticos, tienen poco interés en el desarrollo de otros nuevos para enfrentar a las bacterias resistentes: las medicinas para enfermedades crónicas y el cáncer son más rentables. 
Por eso las grandes empresas proponen que se apliquen “incentivos” a la investigación y desarrollo de nuevos antibióticos, por ejemplo extensión de patentes o exenciones impositivas (de lo contrario, deberían cobrar precios altísimos por los nuevos fármacos). 
Pero esos incentivos serían mucho más cuantiosos que el costo de las actividades reales de I+D, de modo que obrarían como instrumentos para canalizar fondos públicos a manos privadas (las mismas que causaron el problema). 
En vez de tantas zanahorias, las sociedades deberían analizar el uso de algunos palos. 
Propongo una iniciativa que califique a las empresas farmacéuticas según su contribución a resolver el problema de la resistencia a antibióticos; a las que no contribuyan habría que castigarlas con menos ventas. 
Denomino a mi propuesta “NANBU”: no antibiotics, no business (sin antibióticos, no hay ventas). 
El esquema NANBU otorgaría puntos a empresas con sólidos programas de investigación o que tengan nuevos antibióticos en la línea de desarrollo. 
También ganarían puntos las empresas que no fabriquen o vendan antibióticos con fines agrícolas, o que se nieguen a promover el uso de antibióticos para enfermedades que no los requieren. 
Las que hagan lo contrario (comercializar antibióticos como “promotores de crecimiento” para el ganado o alentar activamente a los médicos para que los receten) perderán puntos. 
Casi todas las farmacéuticas empezarán con puntajes negativos. 
Pero las calificaciones podrían ajustarse con el tiempo, siempre de acuerdo a la opinión científica fiable de un grupo de expertos independiente, y usarse como criterio para la compra de medicamentos. 
Para muchos fármacos importantes hay diversas marcas comerciales de eficacia y seguridad similares. 
Los clínicos podrían recetar preferentemente las marcas de empresas con altos puntajes y evitar a las otras. 
Los pacientes podrían alentar ese procedimiento de decisión y hacer lo propio al comprar medicamentos de venta libre. 
Con el tiempo, la rentabilidad de los antibióticos aumentará conforme las empresas comprometidas vendan mayor cantidad de sus otros medicamentos y la necesidad de costosos incentivos disminuya. 
La clave del éxito del esquema NANBU es garantizar que todo el mundo entienda la amenaza que supone la resistencia a antibióticos y lo que hay que hacer para combatirla. 
Esto motivaría a médicos y pacientes a tener en cuenta los puntajes NANBU al decidir sobre fármacos, y también presionaría a los gobiernos para tomar medidas más contundentes. 
El uso de campañas de concientización pública para lograr que los gobiernos apliquen medidas necesarias pero difíciles ya funcionó en el pasado (por ejemplo, para promover la sostenibilidad forestal y pesquera). 
La concientización pública fue una de las prioridades destacadas en la reunión de la ONU. 
Pero para llevar a cabo esa iniciativa global, necesitamos una nueva institución internacional que realmente esté a la altura de la tarea. 
Una ONG internacional para la implementación del esquema NANBU podría hacer frente a la naturaleza transnacional de la mayoría de las empresas farmacéuticas y estaría protegida de presiones políticas o cabildeos en el nivel nacional. 
Las bacterias resistentes a antibióticos son una amenaza global, que no admite una solución exclusivamente nacional. 
El mundo debe pensar y actuar de consuno para preservar los inmensos beneficios que aportaron los antibióticos a la salud y el bienestar de la humanidad. 

Cooperación mundial de vida o muerte 
LONDRES – La incertidumbre generada por el reciente voto en el Reino Unido a favor de abandonar la Unión Europea —que conmocionó los mercados mundiales— ha estado dominando los titulares. 
Pero mientras nos preparamos para enfrentar nuevos desafíos políticos, no debemos perder de vista los retos que ya enfrentamos, especialmente los relacionados con la salud en el mundo, como el aumento de la resistencia a los antimicrobianos (RAM), que no distingue por desempeño económico ni estabilidad política. 
Se estima que actualmente 700 000 personas pierden la vida cada año por infecciones resistentes a los medicamentos. 
Para 2050 este número podría escalar hasta los 10 millones por año, con una incidencia acumulada sobre el PIB mundial de 100 000 millones de USD. 
Para evitar ese resultado, en mayo el Informe sobre la RAM que dirijo publicó su estrategia para combatir esas infecciones, presentando propuestas que garanticen el desarrollo de los nuevos antibióticos necesarios y el uso más eficiente de los existentes en seres humanos y la agricultura. 
De las diez grandes intervenciones que propusimos, cuatro son especialmente importantes: 
· Lanzar una campaña mundial, ajustada a las distintas regiones, para mejorar la conciencia pública sobre la RAM. 
· Ocuparnos del fracaso de los mercados para desarrollar nuevos antibióticos, introduciendo recompensas de importes fijos por el ingreso al mercado para los desarrolladores de nuevos medicamentos exitosos, garantizando simultáneamente el acceso a ellas en todo el mundo. 
· Lograr avances en la innovación y mejorar el uso de la tecnología para diagnósticos que apoye un uso más eficiente de los antibióticos. 
· Implementar metas a nivel de país centradas en la reducción del uso innecesario de los antibióticos en la agricultura y los seres humanos. 
Ahora que el informe final está completo, el Informe continuará con los fundamentos internacionales para pasar a la acción directamente con los líderes políticos. 
Por ejemplo, cómo presidente del Informe, debatí recientemente sobre nuestras recomendaciones en la Asamblea Mundial de la Salud en Ginebra y con los responsables de la elaboración de políticas de las Naciones Unidas y Estados Unidos en Nueva York y Washington D. C. 
En estos debates, destacó la creciente conciencia los responsables de las políticas frente a los peligros que supone la RAM. 
Hace apenas dos años, habitualmente el tema de las infecciones resistentes a los medicamentos generaba preguntas como "¿Qué es la RAM? o "¿Por qué un Ministro de Finanzas debe ocuparse de una crisis de salud?". 
Pocos entendían la escala y la naturaleza multifacética del desafío y la necesidad de un enfoque integral. 
Me hice ese tipo de preguntas cuando el primer ministro británico David Cameron me pidió que dirigiera el Informe sobre la RAM. 
La situación ha cambiado considerablemente desde entonces. 
Los responsables de las políticas en países con sistemas económicos y políticos muy diversos se están involucrando en el problema de la RAM y algunos países ya están tomando medidas para solucionarlo. 
Todo esto nos da esperanza para creer que 2016 puede ser el año en que comiencen los verdaderos cambios. 
Pero la esperanza es una cosa y la acción, otra. 
Aunque las reuniones de alto nivel y los discursos sobre la RAM transmiten el mensaje correcto, no significan nada si no logramos traducir el impulso actual en acciones concretas, comenzando con las reuniones del G20 y la ONU en septiembre de este año. 
Y aunque mis últimas conversaciones sugieren la probabilidad de que se logren acuerdos en ambos encuentros, no hay garantía de que su escala sea acorde al problema. 
En el G20, el acuerdo necesario debiera centrarse en desarrollar un mecanismo mundial para revigorizar el mercado de nuevos antibióticos, que sean asequibles y accesibles en todo el mundo, y se usen de la manera más eficiente posible. 
En la ONU, la meta debiera orientarse a hacer realidad el mantra "acceso, no exceso", con un acuerdo para reducir el uso innecesario de antibióticos en la agricultura y encabezar una campaña mundial de concienciación. 
También es fundamental aumentar el financiamiento para la investigación y el desarrollo de nuevos antibióticos y diagnósticos para combatir la RAM. 
Resulta crucial que los acuerdos sean efectivos. 
Los países deben fijar sus propios objetivos para que se ajusten a sus circunstancias y necesidades específicas, pero debe haber cláusulas que garanticen que todos cumplan lo que les corresponde. 
Para empezar, los esfuerzos en la lucha contra la RAM deben ser parte de estrategias de desarrollo económico más amplias, incluida la implementación de los Objetivos de Desarrollo Sostenible de la ONU. 
Además se deben medir los avances, no solo para responsabilizar a las personas a cargo de desarrollar las políticas, a las empresas y a los sistemas de salud, sino también para que otros puedan emular sus éxitos. 
A tal fin, es posible que necesitemos nuevos indicadores para calcular el impacto de la RAM. 
Aunque esto suena técnico (y lo es), la realidad es que los científicos más importantes dedicados a la RAM creen que consensuar indicadores comunes podría cambiar la forma en que los países fijan sus metas y mejorar nuestra capacidad para medir los avances en los próximos años. 
Finalmente, para reflejar los cambios en las prioridades políticas y las personalidades, necesitamos un adalid constante en la lucha contra la RAM. 
Por ejemplo, se podría nombrar un enviado de la ONU para la RAM, que continúe con la justificación internacional para atender a este tema e impulse a los países a cumplir sus metas. 
Sin un recordatorio constante de la necesidad de ocuparse de la RAM — sin mencionar la transparencia en cuanto a los avances— el mundo podría distraerse y perder una ventana de oportunidad que se está cerrando rápidamente para lograr los cambios necesarios para detener el aumento de las infecciones resistentes a los medicamentos. 
Durante los últimos dos años, los gobiernos, la industria y los organismos internacionales han logrado avances importantes contra la amenaza de la RAM, pero ahora deben tomarse las decisiones realmente difíciles. 
Si queremos evitar la catástrofe en cámara lenta que implica el aumento de la RAM, nuestros líderes deben comenzar a actuar ya mismo. 
Sabemos qué tenemos que hacer, ahora hay que poner manos a la obra. 

Resistencia a antibióticos: es ahora o nunca 
LONDRES – Generalmente, damos por sentado que todas las infecciones son curables, y que la todopoderosa medicina moderna funcionará siempre. 
Pero imaginemos una situación distinta: a cierta persona le diagnostican una enfermedad infecciosa potencialmente mortal; en otros tiempos podía tratarse en cuestión de semanas o meses, pero le dicen que ahora el tratamiento durará al menos dos años, y que incluirá varios meses de inyecciones diarias y unas 14 000 pastillas, con graves efectos secundarios. 
El paciente tiene la “suerte” de pertenecer a la minoría de los que reciben diagnóstico y tratamiento, pero aún así, la probabilidad de que le gane a la enfermedad es sólo 50%. 
La mayoría de nosotros diría que la situación descrita no corresponde a la “medicina moderna”; pero es una realidad trágica para las numerosas personas (500 000 y en alza) que sufren tuberculosis multirresistente a fármacos (TB‑MR). 
La TB‑MR es resultado de la pérdida de eficacia de los fármacos contra nuevas cepas de organismos infecciosos que antes eran tratables. 
La tuberculosis se ha vuelto la enfermedad infecciosa más letal del mundo, con mucho más de un millón de muertes al año; y la TB‑MR sigue difundiéndose en países de ingresos bajos y medios, contra los esfuerzos de los médicos por combatirla. 
La TB‑MR es una carga enorme para los sistemas sanitarios y las economías, y preanuncio de lo que aguarda a todos los países, ricos o pobres, conforme se difunda la resistencia bacteriana a antibióticos (RBA). 
De no mediar una respuesta conjunta, las cepas farmacorresistentes de otros organismos infecciosos comunes como el Staphylococcus aureus o la Escherichia coli se extenderán cada vez más, con efectos muy graves en los sistemas sanitarios y la salud de las personas en todo el mundo. 
A medida que la RBA vaya provocando pérdida de eficacia de los antibióticos conocidos, procedimientos de rutina (como el transplante de órganos o la quimioterapia oncológica) se volverán cada vez más peligrosos debido a infecciones intratables. 
El incremento de la RBA puede generar un enorme costo humano y económico: si no se las controla, las infecciones farmacorresistentes pueden cobrarse unos diez millones de vidas al año de aquí a 2050, con un costo acumulado en términos del PIB global de hasta cien billones de dólares. 
Sólo el lanzamiento inmediato de una respuesta efectiva puede evitarnos un futuro aciago. 
Felizmente, en la cumbre del G20 celebrada hace unos días en Hangzhou (China), los gobiernos del grupo incluyeron por primera vez la RBA en la agenda colectiva, lo cual es señal de que la comunidad internacional reconoce que es una amenaza real al desarrollo económico y la prosperidad en todo el mundo. 
El G20 también hizo el mayor esfuerzo habido hasta la fecha para la reconstitución de las líneas de desarrollo de nuevos antibióticos (que se necesitan con urgencia para reemplazar los que se han vuelto ineficaces) y para la introducción de pruebas diagnósticas que permitan a los médicos clínicos usar con más eficacia los fármacos disponibles. 
La reunión de la Asamblea General de las Naciones Unidas que se celebra esta semana en Nueva York es otra oportunidad de mostrar liderazgo global en relación con la RBA. 
Aquí también será la primera vez que la cuestión figurará en el orden del día; el secretario general Ban Ki-moon y los gobiernos del mundo se comprometerán en una importante reunión de alto nivel a hacer frente al incremento de la resistencia a antibióticos. 
Para detener la RBA, la ONU debe basarse en el trabajo iniciado por el G20. 
Por ser el foro de gobernanza global más grande e inclusivo que tenemos, la ONU es la única institución capaz de convocar los recursos y el compromiso dirigencial que demanda el problema. 
Pero para ello, debe tomar algunas medidas cruciales. 
En primer lugar, los estados miembros de la ONU deben comenzar a unificar la respuesta a la RBA desde todos los organismos regulatorios y sectores pertinentes, entre ellos la atención médica, la agricultura y las finanzas. 
La ONU es el organismo más indicado para ayudar a hacerlo. 
Puede convocar a los líderes mundiales y fomentar la cooperación internacional e interorganizacional frente a los problemas económicos y sociales globales; y puede aprovechar el poder de sus propias agencias para movilizar recursos globales contra la RBA. 
En segundo lugar, para garantizar un avance sostenido, la ONU debe establecer criterios claros, basados en resultados medibles, y debe comprometerse a volver a poner la RBA en el orden del día de la Asamblea General cada dos años. 
Esto crearía un marco para la medición del progreso mundial y también enviaría un claro mensaje de que el compromiso de la ONU es a largo plazo y de que la RBA seguirá siendo alta prioridad cuando el actual secretario general deje el cargo. 
Por último, para garantizar un progreso continuo en los años venideros, la ONU debe designar un enviado especial para la RBA. 
Debe ser un puesto de alto nivel, con autoridad para trabajar con los países y organismos de gobernanza multilaterales en pos de asegurar que la batalla contra la RBA no se detenga. 
Hay motivos para ser cautamente optimistas: parece que la RBA finalmente recibe la atención mundial que merece. 
Pero esa atención también puede ser muy pasajera (como sabemos muy bien quienes asistimos a los debates anteriores y actuales sobre las enfermedades infecciosas). 
Si no presionamos a nuestros líderes para que cumplan sus compromisos, las consecuencias para todos pueden ser fatales. 

El Tratado sobre Semillas va en contra de la ciencia 
STANFORD – En septiembre, Estados Unidos ratificó el Tratado Internacional sobre Recursos Fitogenéticos para la Alimentación y la Agricultura, conocido como el Tratado Internacional sobre Semillas. 
Al igual que tantos acuerdos internacionales redactados bajo los auspicios de las Naciones Unidas, está plagado de errores. 
En efecto, el Tratado sobre Semillas es un fiasco políticamente correcto en contra de la tecnología. 
Sin duda, el tratado, que entró en vigencia en 2004, nace de algunas intenciones loables. 
Pero básicamente es un embrollo de aspiraciones quiméricas, traducido en restricciones legales draconianas sobre el intercambio de recursos genéticos (principalmente semillas) entre países. 
La falta de realidad de las metas del tratado se hace evidente en la declaración oficial de sus objetivos: "la conservación y el uso sustentable de todos los recursos fotogenéticos para la alimentación y la agricultura y la distribución justa y equitativa de los beneficios que surjan de su uso, en armonía con la Convención sobre Diversidad Biológica, para la agricultura sustentable y la seguridad alimenticia". 
El principio rector del Tratado sobre Semillas es que los recursos genéticos entran dentro del "derecho soberano" de los estados miembro (vale decir, los gobiernos). 
Esto representa un rechazo explícito de la visión de larga data de que los recursos genéticos en las plantas y los animales son la "herencia común de la humanidad". 
Desafía la noción de que ciertos recursos globales, considerados beneficiales para todos, no deberían ser explotados unilateralmente y monopolizados por individuos, estados, corporaciones u otras entidades, sino que más bien deberían ser gestionados de manera tal que beneficien a toda la humanidad. 
El Tratado sobre Semillas fue motivado por el miedo a la "biopiratería" -el robo de los recursos genéticos del mundo por parte de compañías de semillas agrícolas, que luego podrían solicitar patentes para esas semillas y ejercer un control monopólico-. 
Pero, si bien las acusaciones de biopiratería pueden tener un atractivo emocional, análisis imparciales han demostrado que su base factual es limitada. 
En verdad, la biopiratería es poco frecuente -a tal punto que se la puede abordar de manera directa. 
Por el contrario, el mundo creó un sistema barroco, burocrático y politizado que sistemáticamente inhibe la investigación científica, el cultivo de plantas y la creación de propiedad intelectual. 
El Tratado sobre Semillas lo logra estableciendo un sistema multilateral de acceso a una lista negociada de recursos genéticos agrícolas. 
El Tratado sobre Semillas también puso bajo el control de sus partes y la secretaría las 15 instituciones de investigación que conforman el Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR por su sigla en inglés), una influyente asociación de investigación global. 
Cuando un país ratifica el Tratado sobre Semillas, acepta que sus propios bancos de semillas -en Estados Unidos, el repositorio en Fort Collins, Colorado- adherirán a las mismas reglas que los centros del CGIAR. 
Pero las reglas comunes son de poca ayuda. 
Desafortunadamente, como resultado del Tratado sobre Semillas, los países cada vez más tratan sus recursos genéticos como un perro trata su hueso: no se los comparte, ni siquiera entre sus propios científicos y cultivadores de plantas, mientras que la mayoría de los intercambios internacionales de recursos genéticos se han interrumpido en los últimos 12 años. 
Los centros del CGIAR han podido continuar con los intercambios de recursos genéticos, pero el proceso ahora es mucho más complicado y exige que se haya hecho antes de que entrara en vigencia el Tratado sobre Semillas. 
Para Estados Unidos, el impacto preciso de la implementación del Tratado sobre Semillas es difícil de determinar, particularmente porque el tratado contiene frases insípidas y ambiguas que oscurecen su sentido y sus requerimientos. 
Lo claro es que la experiencia de países que han implementado el tratado no ha sido especialmente positiva, a menos que esos países tengan una alta tolerancia de regímenes regulatorios burocráticos que sofocan la innovación y el desarrollo en nombre de aspiraciones idealistas. 
El Tratado sobre Semillas es un recorte del mismo paño anticapitalista, anti-ciencia y anti-innovación que la Convención sobre Diversidad Biológica (CDB). 
También refleja el Protocolo de Cartagena sobre Bioseguridad de la CDB, un documento vergonzosamente poco científico y en contra de la ingeniería genética. 
Y tiene mucho en común con el Protocolo Suplementario Nagoya-Kuala Lumpur sobre Responsabilidad y Compensación del Protocolo de Cartagena -otra extensa diatriba en contra de la ingeniería genética, que logra poco excepto asustar a los potenciales emprendedores y alejarlos de la biotecnología agrícola-. 
Es un texto recargado, confuso y complejo -en resumen, adverso a las innovaciones que podrían beneficiar a los pobres del mundo. 
El Tratado sobre Semillas va en contra de la ciencia, del desarrollo agrícola y de los derechos de propiedad intelectual. 
Eso, en el juego del diseño de políticas, son tres golpes -y debería ser una expulsión-. 
El Senado de Estados Unidos, que ratificó el Tratado sobre Semillas, debería reconsiderarlo, tal como permite el Artículo 32 del tratado. 
De ahí en más, el Departamento de Estado norteamericano le notificaría a la secretaría del tratado y el retiro oficial debería tener lugar un año después. 
El presidente electo Donald Trump, autor de El arte de la negociación, les ha prometido a los norteamericanos que acabará con los malos acuerdos. 
Un retiro del Tratado sobre Semillas sería un punto de partida auspicioso para cumplir con esa promesa. 

¿Dónde se ha ido toda el agua? 
MANILA - Vivimos en un planeta seco. 
Los agricultores cultivan tierras de pastos áridos y los políticos se preocupan por los embalses vacíos, los ríos secos y las ciudades sedientas. 
Y eso sólo literalmente araña la superficie del problema del agua en el mundo. 
Los acuíferos subterráneos, que equivalen al estanque de reserva de agua del mundo, también se están secando. 
Si esto continúa, las consecuencias podrían ser desastrosas, especialmente para un Asia sometida a estrés hídrico y en rápido crecimiento. 
Los acuíferos subterráneos son depósitos de agua ubicada bajo el subsuelo, en roca permeable, suelo o arena. 
Contienen aproximadamente 100 veces la cantidad de agua superficial, en arroyos, lagos, ríos y humedales. 
En el centro de África, América del Sur o en algunas partes de Europa, probablemente se esté a unos pocos cientos de metros por encima de uno. 
Los recursos hídricos superficiales, como el agua de mar desalinizada o las aguas residuales recicladas, no cerrarán la brecha mundial –que se prevé llegue al 40% en 2030- entre la oferta y la demanda de agua. 
Así, los acuíferos subterráneos son cada vez más explotados para la agricultura, la generación de energía y el uso diario en las ciudades de rápido crecimiento (Asia urbana crece a una tasa de 120.000 personas por día). 
Hoy en día, alrededor del 30% del agua dulce líquida del mundo proviene de acuíferos subterráneos. 
Y un tercio de los 37 acuíferos más grandes estudiados por la Universidad de California entre 2003 y 2013 estaban gravemente agotados, recibiendo poca o ninguna reposición de las precipitaciones. 
Algunos de los acuíferos más estresados ​​se encuentran en las regiones más secas, incluyendo Asia, hasta el 88% de las cuales sufren estrés hídrico. 
Asia contiene alrededor de un tercio de la tierra del mundo irrigada por las aguas subterráneas, siendo India, China y Pakistán los mayores consumidores. 
Solo el sur de Asia representa la mitad del agua subterránea utilizada en el mundo. 
Pero los acuíferos de Asia -muchos de los cuales se formaron hace milenios, cuando zonas como el norte de China tenían un clima más húmedo- ya no se reponen regularmente por las lluvias. 
En su lugar, los pozos se están haciendo más profundos y las capas freáticas están bajando sus niveles. 
En la provincia paquistaní de Punjab, el exceso de bombeo está reduciéndolas hasta un medio metro por año, amenazando la seguridad de los alimentos y el agua en el futuro y dificultando el crecimiento de los cultivos sedientos como la caña de azúcar y el arroz. 
La creciente población de Asia -que podría aumentar en un 25%, superando los cinco mil millones en 2050- sometería a aún más presión los suministros de alimentos, energía y agua. 
A nivel mundial, se necesitará un 60% más de alimentos para entonces, con la agricultura empleando unas reservas cada vez más escasas de agua dulce. 
El cambio climático exacerbará aún más esas condiciones. 
Pero el problema se extiende más allá del agotamiento del agua. 
El exceso de bombeo de las aguas subterráneas ya está conduciendo al socavamiento del suelo, haciendo que algunas ciudades asiáticas se hundan. 
Para el 2030, hasta el 80% del norte de Yakarta podría estar por debajo del nivel del mar. 
Partes de Beijing se están hundiendo varios centímetros por año, según algunas estimaciones. 
Por otra parte, los acuíferos empobrecidos cerca de las costas son propensos a la contaminación del agua salada, lo que convierte en estéril la tierra. 
Algunos acuíferos están contaminados con arsénico, lo que puede ocurrir naturalmente bajo tierra. 
Nature Geoscienceestima que más del 60% de las aguas subterráneas del acuífero del Indo-Ganges están contaminadas con arsénico o sal. 
En Bangladesh, se atribuyen al agua contaminada con arsénico más de 40.000 muertes cada año. 
El primer paso para remediar esta situación es establecer con precisión cuánta agua subterránea queda y cómo se está utilizando, tarea que ni es fácil pero tampoco imposible. 
El satélite de Experimentación Climática y Recuperación de Gravedad de la NASA proporciona información sobre los cambios en la gravedad de la Tierra debido a volúmenes de agua fluctuantes. 
Y mediante la aplicación de la tecnología de teledetección a las cuencas fluviales podemos determinar cuánta agua superficial hay disponible y quién la está consumiendo. 
Otro paso importante es mejorar los precios de las aguas subterráneas. 
China ha puesto en marcha un programa piloto en el que los agricultores tienen pagar más si bombean más de lo que se les ha asignado, y métodos similares han funcionado bien en Australia y México. 
Pero son medidas difíciles de implementar políticamente. 
La clave del éxito será ayudar a los países no solo a diseñar las políticas correctas, sino también a crear los marcos legales necesarios para establecerlas y hacerlas cumplir. 
Aún más difícil políticamente sería la eliminación de los subsidios de electricidad y gas, que alientan a los agricultores a bombear el agua subterránea todo el día. 
Si no se pueden eliminar estos subsidios, existen alternativas innovadoras que podrían frenar el exceso de bombeo. 
Por ejemplo, en Gujarat, India, el gobierno ha reducido el bombeo de aguas subterráneas al ofrecer energía solo ocho horas al día. 
Los agricultores tienen la energía que necesitan, pero no pueden bombear todo el día. 
Otro enfoque podría ser recomprar el excedente de energía de los agricultores para alimentar la red. 
No solo reduciría el exceso de bombeo, sino que también ayudaría a complementar los ingresos rurales. 
También se podría intentar recuperar los acuíferos. 
Un programa piloto en el estado de Uttar Pradesh de la India recoge las inundaciones en estanques de almacenamiento, a partir de los cuales el agua se filtra a las capas freáticas. 
El paso final sería mejorar la gestión de las aguas superficiales, reduciendo así la tentación de recurrir a las aguas subterráneas en primer lugar. 
Alrededor del 80% de las aguas residuales son devueltas sin tratamiento a los ríos, contaminándolos a menudo. 
Tomar medidas más enérgicas para detener esto sería mucho más sencillo (también en lo logístico y político) que conservar las aguas subterráneas. 
Los acuíferos subterráneos deben ser el último recurso. 
Si hoy no los protegemos, las generaciones futuras pagarán un precio profundo, o incluso uno existencial. 

La educación virtual en el mundo árabe 
DUBÁI – La educación es un viejo problema del mundo árabe; el acceso inadecuado a formación de alta calidad contribuye a un creciente déficit de capacidades que deja a muchos jóvenes (incluso graduados) sin empleo ni esperanzas. 
En una región azotada por el conflicto y el desorden, resolver este problema no será fácil. 
Pero una modalidad educativa audaz e innovadora puede ayudar a lograrlo. 
Ninguna estrategia por sí sola puede garantizar la solución de los desafíos educativos del mundo árabe. 
En la recientemente creada Fundación Abdulla al-Ghurair para la Educación, con una dotación de 1100 millones de dólares y el mandato de ofrecer becas a los jóvenes árabes para ampliar sus oportunidades, hemos pensado mucho en la eficacia (y eficiencia económica) de las diversas posibilidades. 
Y hay una que se destaca: la enseñanza virtual. 
Los países árabes ya están haciendo grandes avances en la ampliación de la conectividad a Internet. 
Se calcula que en 2018 el mundo árabe tendrá unos 226 millones de usuarios de Internet, cifra que equivale a más del 55% de la población y es casi 7% más que el promedio mundial. 
Pero la inmensa mayoría de los jóvenes usan Internet por las redes sociales, no por motivos económicos o educativos. 
Eso implica perderse una gran oportunidad, especialmente en vista de los avances que se han hecho en mejorar la eficacia y el atractivo de la educación virtual. 
Hoy en día, las mejores universidades del mundo dan cursos de informática e ingeniería a través de Internet. 
Y contra lo que suele creerse, no se trata simplemente de publicar clases grabadas de dos horas sin componente práctico: los cursos incluyen breves tutoriales en video, actividades interactivas para practicar los conceptos en escenarios realistas, y el uso de cuestionarios y evaluaciones por parte de los compañeros, que dan a los estudiantes información valiosa sobre su avance. 
Gracias a este modelo en rápida evolución, hoy la enseñanza virtual es una mejor alternativa que nunca a la educación tradicional. 
Esto es muy bueno para los países árabes, ya que la provisión de educación a través de Internet resuelve algunos de los principales desafíos a los que se enfrentan sus sistemas educativos. 
En primer lugar, la cantidad de jóvenes que necesitan un acceso económico a la educación es inmensa. 
Pero en cuanto una comunidad tiene acceso a Internet (y el mundo árabe lo tiene cada vez más), ampliar el alcance de la educación virtual, para que llegue a los millones de jóvenes que hoy no estudian o no tienen acceso a instituciones educativas de calidad, es relativamente barato. 
Las pocas instituciones de educación superior buenas que hay en el mundo árabe no tienen lugar para tantos estudiantes. 
E incluso si lo tuvieran, no es seguro que quieran dárselo. 
Hemos visto con nuestros propios ojos a universidades de la región y el mundo cerrarles las puertas en la cara, con enormes obstáculos burocráticos y financieros, a refugiados de Siria y otros lugares. 
El segundo desafío es la baja calidad de la educación actual. 
Las instituciones terciarias de la región llevan demasiado tiempo funcionando sin necesidad de probar que proveen una educación a la altura de las normas y expectativas mundiales. 
La enseñanza virtual facilitaría enormemente medir los avances y asegurar que los estudiantes adquieran conocimientos y habilidades que realmente puedan usar. 
Al mismo tiempo, la educación virtual puede facilitar la introducción de nuevos métodos innovadores de enseñanza y aprendizaje. 
Por ejemplo, reducir el papel del dictado de clases tradicional y de la memorización puede crear lugar para el uso de herramientas de enseñanza personalizada y autocronometrada como las que usan los profesores que dan cursos masivos abiertos en EdX y otras plataformas educativas virtuales. 
En tercer lugar, el mundo árabe se enfrenta al desafío de la educación continua. 
Para triunfar en un entorno económico tan cambiante como el actual, donde la tecnología vuelve innecesarios muchos empleos y premia una mayor especialización, los trabajadores de todo el mundo deben actualizar o ampliar en forma continua sus habilidades. 
En el mundo árabe de hoy, solo los jóvenes pudientes sin compromisos familiares o laborales pueden acceder a la educación continua, en la forma de cursos de posgrado de grandes universidades. 
Pero los cursos virtuales abiertos pueden emparejar el campo de juego, al ofrecer a los estudiantes credenciales reconocidas que mejoren sus perspectivas profesionales. 
Pensando en todo esto, hemos creado el Programa al-Ghurair de Becas para Aprendizaje Abierto, que busca poner la mejor educación del mundo al alcance de la juventud árabe por medio de programas de grado virtuales. 
Y apuntamos alto: nuestra primera colaboración es con el MIT, una institución líder en enseñanza virtual abierta. 
Juntos, el MIT y el Programa de Becas para Aprendizaje Abierto crearán dos nuevos programas de “micromaestría” formados por cinco cursos de doce semanas de duración en temas de ciencia, tecnología, ingeniería y matemática (CTIM) que hoy no se enseñan en el mundo árabe. 
Esperamos que estos programas (accesibles a jóvenes de países árabes y del resto del mundo) conciten mucho interés de los estudiantes y un firme apoyo de los empleadores. 
Pero para maximizar el impacto de nuestra inversión, se necesita un cambio en la imagen del aprendizaje virtual, lo que demanda un esfuerzo conjunto de las instituciones educativas, los gobiernos y el sector privado. 
Las instituciones educativas árabes deben empezar a explorar el desarrollo de programas virtuales de alta calidad. 
Por su parte, los gobiernos deben reconsiderar su posición respecto de reconocer la validez de cursos virtuales dictados por instituciones creíbles con acreditación internacional. 
En cuanto al sector privado, la clave está en premiar a los empleados que obtengan títulos y certificaciones a través de programas de educación virtual. 
Mientras tanto, la Fundación Abdulla al-Ghurair para la Educación iniciará un esfuerzo concertado para que la juventud árabe tenga acceso a carreras innovadoras en las áreas CTIM, dictadas a través de Internet por las mejores universidades del mundo. 
No hacerlo implica el riesgo de permitir que la mayoría de los jóvenes árabes quede marginada. 

La mayoría silenciosa árabe debe hablar 
ARGEL – Desde que el Programa de las Naciones Unidas para el Desarrollo comenzara a trabajar en los Informes sobre Desarrollo Humano Árabe (AHDR) en 2001, la situación en muchos países árabes ha ido de mal en peor. 
De hecho, hoy la región ni siquiera puede reunirse para publicar un nuevo informe: una desgracia, porque para que algún día se pueda alcanzar la paz y la prosperidad en Oriente Próximo y África del Norte es fundamental encontrar una nueva visión en común para el pueblo árabe, especialmente su juventud. 
El primer AHDR, publicado en 2002, identificó tres “déficits de desarrollo” principales que impiden el avance de la región: conocimientos, empoderamiento de la mujer y libertades. 
El informe, “escrito por árabes para árabes”, influyó de manera importante sobre la narrativa de desarrollo regional y el modo como las elites nacionales abordaron los problemas de sus sociedades. 
En los días del primer AHDR, el mundo árabe tenía razones para el optimismo. 
Israel se retiró de Gaza en 2005 tras haberlo hecho del Líbano en 2000. 
Nuevos gobernantes árabes (como el rey Abdulá II en Jordania, Mohammed VI en Marruecos y Bashar al-Assad en Siria) llegaban al poder, generando esperanzas de cambio. 
Arabia Saudita anunciaba sus primeras elecciones municipales en 2003, que celebró en 2005. 
También ese año hubo elecciones (en su mayoría) democráticas en Egipto e Irak. 
Y, en términos generales, Argelia pudo apaciguar su prolongado conflicto civil, gracias en parte a los altos precios del petróleo que hubo en este periodo. 
Tras la Primavera Árabe, que comenzara en diciembre de 2010 y cobrara impulso a lo largo del 2011, el PNUD dio inicio al AHDR de 2015, con especial énfasis en el drama de la juventud árabe. 
Formé parte del equipo ese AHDR, junto con cerca de 30 intelectuales y activistas del mundo árabe. 
Abordó temas similares al de su precursor de 2002, pero esta vez nos involucramos más directamente con la influyente juventud árabe para compilar los mejores datos posibles y subrayar los efectos de las guerras que afectan a la región. 
El informe finalizó en mayo de 2015, pero ha languidecido en los cajones de la Oficina Árabe del PNUD desde entonces, muy probablemente debido a sus fuertes calificativos sobre la elite que detenta el poder en el mundo árabe. 
Una de las conclusiones del informe de 2015 de la que puedo hablar directamente es el surgimiento en el mundo árabe de una “mayoría silenciosa” de mentalidad más liberal, especialmente entre los jóvenes. 
Se trata de una promisoria tendencia que se expresa en las comparaciones generacionales de las encuestas de opinión mundiales. 
La juventud árabe tiene más acceso que nunca a la información del mundo exterior y abraza valores comunes con otros jóvenes del mundo, más que los de la generación de sus padres. 
En particular, desea una mayor participación en la sociedad civil, emanciparse de las jerarquías patriarcales y tener más espacio para la creatividad individual. 
Si bien el sistema educativo no se emancipó tanto como en otras partes del mundo, debido a lo conservador de sus planes de estudio, la juventud sí lo hizo. 
Considerando estas conclusiones, el informe de 2015 aconseja a los grupos progresistas nacionales, regionales e internacionales que apoyen las fuerzas de la emancipación, claves para encontrar soluciones locales a los retos de asegurar una mejor gobernanza, economías más productivas y sociedades más resistentes. 
La única vía para el cambio de gran escala en el mundo árabe es estimular la innovación y la creatividad, para lo que es necesaria una sociedad civil que no sufra restricciones. 
Deben establecerse derechos civiles fundamentales, sustentados en cambios profundos en el sistema educacional, reformas a las leyes de familia y más apertura para los medios de comunicación y la cultura. 
El informe de 2015, que espero se publique pronto, debería estimular una conversación regional razonada y constructiva. 
Comienza con esta advertencia: “La juventud de la región se está desencantando cada vez más de unas estructuras de poder fosilizadas que la dejan al margen. 
A menos que los gobiernos despierten a esta evidente realidad, tendrán que hacer frente a mucho más que unos cuantos extremistas”. 
La nueva mayoría silenciosa es la mejor defensa contra las corrientes radicales y suicidas que han llenado el vacío político creado por el colapso del viejo orden. 
Los árabes de mentalidad reformista deben buscar agrandar el centro en lugar de tratar de aunar los márgenes. 
Y la mayoría silenciosa debe romper su silencio. 
De lo contrario, las revueltas contra un statu quo inaceptable seguirán siendo lideradas por extremistas que sólo tienen quejas, no aspiraciones. 
Los primeros años de este siglo fueron prometedores para el mundo árabe, y podemos ver que esa esperanza se renueva en la juventud actual. Hay que alentar a los reformistas de la sociedad civil árabe a que hablen ahora. 
De lo contrario, se arriesgan a que esa promesa se pierda para una generación más. 

El crecimiento económico tras la Primavera Árabe 
CAMBRIDGE – Cinco años después del inicio de la Primavera Árabe, Egipto, Jordania, Marruecos y Túnez han alcanzado niveles aceptables de estabilidad política. 
Sin embargo, su crecimiento sigue siendo débil y el Fondo Monetario Internacional no espera que su expansión supere el 1,5% per cápita este año. 
Cabría preguntarse las razones, dado el gran potencial de desarrollo y la abundante fuerza laboral joven con que cuenta la región. 
Una explicación obvia sería que, a pesar de los importantes avances en la creación de gobiernos estables, son países que siguen expuestos a riesgos políticos que ahuyentan a los inversionistas privados. 
Pero la inversión privada era modesta antes de los levantamientos de 2011, cuando los riesgos ya eran altos. 
Tiene que haber más motivos. 
Si se da una mirada a la historia económica reciente de estos países se puede ver el problema con más profundidad. 
Los economías de mercado son relativamente nuevas en Oriente Próximo y el Norte de África: sólo surgieron tras los años 80, cuando el modelo de crecimiento dirigido desde el estado colapsó debido a sus problemas de eficiencia y la deuda resultante. 
No obstante, a diferencia de América Latina y Europa del Este, los países árabes liberalizaron sus economías sin liberalizar sus sistemas políticos. 
Respaldados por las potencias occidentales, sus autócratas mantenían firmemente las riendas del poder. 
Como resultado, a pesar de que las reformas de los años 90 redujeron el papel económico del estado (en Egipto, el gasto estatal bajó del 60% a un 30% del PGB en los años 90), la política seguía determinando a los mercados. 
Puesto que se repartían privilegios económicos de un modo que bloqueaba el surgimiento de empresarios independientes que pudiesen desafiar el control de los autócratas, las firmas favorecidas lograron el virtual monopolio de amplios sectores económicos recién liberalizados. 
Por ejemplo, en Egipto las firmas de 32 empresarios íntimamente vinculados al entonces Presidente Hosni Mubarak recibieron en 2010 más del 80% del crédito destinado al sector privado informal y ganaron un 60% de los beneficios generales del sector, al tiempo que daban empleo a solo un 11% de la fuerza laboral del país. 
En Túnez, la camarilla del ex Presidente Zine El Abidine Ben Ali recibió un 21% de los beneficios del sector privado en 2010, a pesar de que sus empresas empleaban a apenas un 1% de la fuerza laboral. 
No es de sorprender que el sistema haya generado un crecimiento apenas modesto. 
La lealtad política no se traduce en eficiencia económica, y los leales a los autócratas no lograron crear corporaciones competitivas de primer nivel. 
Puesto que los potenciales competidores con talento se encontraban en una posición tan desventajosa, nadie se sentía motivado a innovar ni invertir adecuadamente. 
Y no eran solamente los sectores que tradicionalmente proporcionan altas rentas (como el inmobiliario o la explotación de recursos naturales) los que no lograron alcanzar su potencial de crecimiento. 
En los sectores comerciales, como el manufacturero y los servicios públicos, las rentas se generaban a través de protecciones y subsidios no aduaneros, lo que producía un débil crecimiento de las exportaciones. 
El resultado fue una escasez de empleos en el sector formal, que raramente ocupaba a más del 20% de la fuerza laboral. 
Puesto que los pocos buenos puestos de trabajo se reservaban a los grupos favorecidos, cada vez más trabajadores jóvenes y educados tuvieron con conformarse con trabajos de menor calidad en el sector informal. 
Si a eso se añade la baja calidad del sector servicios, la movilidad social llegó a un punto de parálisis. 
La respuesta a la creciente insatisfacción fue más represión. 
A medida que los riesgos políticos se elevaban, las camarillas de los autócratas exigían mayores utilidades. 
Finalmente, la falta de capacidad de los regímenes de controlar las manifestaciones callejeras y al sector privado culminó en protestas populares y revoluciones políticas. 
Los gobiernos surgidos de las cenizas de la Primavera Árabe heredaron un sistema disfuncional de acuerdos a puertas cerradas. 
La inadecuada protección de los derechos de propiedad impide el crecimiento, pero en el actual ambiente no es realista plantearse la aplicación justa y eficaz de las reglas, si se consideran la polarización política y los niveles de corrupción de una burocracia mal pagada. 
Estos países podrían intentar imitar el éxito económico de Turquía de la primera década de este siglo, cuando la alianza política entre el partido gobernante y una amplia variedad de dinámicas empresas pequeñas y medianas (pymes) contribuyó a la triplicación de las exportaciones. 
Aquí el desafío sería encontrar inversionistas adecuados que puedan impulsar el crecimiento y crear empleos, más que solamente brindar apoyo político. 
En este respecto, Marruecos y Jordania han tenido cierto éxito, ya que sus monarquías han podido disponer de élites que ofrecen tanto obediencia política como sostén económico. 
Sin embargo, si bien sus gobiernos han logrado ampliar en alguna medida sus coaliciones de negocios, las camarillas rentistas tradicionales limitan las perspectivas de avanzar. 
Satisfacerlas implica socavar la inversión en los sectores comerciales y obstaculizar el crecimiento de las exportaciones. 
Túnez podría imitar parte de la experiencia marroquí y ampliar su sector exportador buscando atraer inversión extranjera directa y abriendo su sector de servicios a las pymes locales. 
Pero seguiría teniendo que enfrentar el reto de liberalizar su economía ante la creciente presión de los sindicatos para proteger a empresas ineficientes que se pueden ver amenazadas por un mayor nivel de competencia. 
Por su parte, Egipto depende de las empresas públicas y privadas cercanas a su Ejército, junto con los fondos del Consejo de Cooperación del Golfo, para apuntalar su economía. 
Pero esta vía parece cada vez más limitada si se consideran los menores ingresos petroleros del CCG (por no mencionar la desilusión ante su ineficiencia). 
En los cuatro países el aumento del empleo seguirá estando limitado en el futuro inmediato. 
No será fácil mejorar la inclusión económica sin amenazar a los líderes políticos, ya que para ello es necesaria la creación de mecanismos de gobierno más incluyentes. 
En los casos de Marruecos y Túnez, la convergencia de los intereses de los islamistas moderados y los liberales ofrece un rayo de esperanza. 
Pero, por el momento, en Egipto y los demás países de la región esa posibilidad parece no existir. 

La solitaria muchedumbre árabe 
PARÍS – En La hybris del punto cero, el filósofo colombiano Santiago Castro-Gómez describe la declaración de René Descartes de 1637 "Pienso, luego existo" como el momento en que los europeos blancos se erigieron por encima de Dios como los únicos árbitros del conocimiento y la verdad. 
Con este punto de inflexión, comenzaron a pensarse a sí mismos como observadores cuyos métodos científicos, valores morales y ética hacen caso omiso de los de otras culturas. 
Los "puntos cero" culturales son importantes porque sirven como una línea divisoria -una clara demarcación de "antes" y "después" que tiene implicancias fundamentales para el desarrollo de la vida privada y pública-. 
De modo que vale la pena considerar las implicancias del concepto de Castro-Gómez para el mundo árabe. 
Por cierto, se podría decir que gran parte de los problemas de la región se pueden atribuir a la falta de un "punto cero" endémico sobre el que pudiera basarse con firmeza una cultura moderna. 
En La muchedumbre solitaria, el sociólogo norteamericano David Riesman identificó tres tipos culturales amplios: las culturas dirigidas hacia las tradiciones que miran a los rituales, la moral y los valores en busca de guía; las culturas introspectivas, en las que la gente se comporta de acuerdo a valores autoalimentados; y las culturas dirigidas hacia los demás que reaccionan predominantemente frente a normas externas e influencias de pares. 
El marco teórico de Riesman tiene una particular resonancia en el mundo árabe hoy, donde las crecientes tasas de alfabetización y los rápidos progresos en materia de tecnología de las comunicaciones han provocado un torbellino de narrativas culturales en conflicto. Así las cosas, sus tres tipos culturales compiten por definir el futuro de la región. 
Irónicamente, la combinación de una mayor alfabetización y la tecnología moderna es lo que está avivando las llamas del conflicto entre los dos tipos de "reformadores" -los predicadores religiosos y los modernizadores orientados hacia Occidente-. 
Los dos campos sacan ventaja de su capacidad para producir en masa e instantáneamente diseminar textos religiosos antiguos y literatura originada en Occidente, y así compiten por los corazones y las mentes de sociedades por lo demás tradicionales. 
Sin embargo, según el editor libanés Samar Abou-Zeid, los libros religiosos están entre las obras literarias más descargadas en el mundo árabe. 
El problema es que la mayoría de los textos religiosos que se consumen hoy en día en el mundo árabe están dirigidos a una audiencia de especialistas que ya no existe y -como advirtió Riesman- suelen estar malinterpretados. 
La gente y los tiempos para los que fueron escritos estos textos son completamente diferentes de la gente que los lee hoy. 
Los musulmanes devotos, por supuesto, tienen su propio punto cero: el año 610, cuando el ángel Gabriel reveló el primer verso del Corán al profeta Mahoma. 
Desde entonces, muchos musulmanes se han considerado a sí mismos como los portadores de una verdad justa y una visión moral que tiene precedencia por sobre todas las demás. 
Esto ha enfrentado inevitablemente a los predicadores religiosos y al segundo tipo cultural que disputan por la preeminencia en el mundo árabe: los modernistas introspectivos educados en Occidente que tienen a la declaración de Descartes como su punto de referencia. 
Estos árabes –muchas veces la elite económica- leen, admiran y consumen productos de una cultura que, a pesar de su compromiso proclamado con los "valores occidentales", sigue siendo mezquinamente eurocéntrica y dominada por la tradición intelectual cristiana. 
En consecuencia, cada vez es más probable que se sientan como exiliados tanto en su país como en el exterior. 
Podría decirse que el último tipo de cultura árabe, la que mira hacia afuera, es el más dominante: aquellos a quienes Riesman habría llamado la "solitaria muchedumbre árabe". 
Libres de raíces o tradiciones, se refugian en la superficialidad de los conflictos que los rodean y buscan satisfacción en el consumismo, las carreras y los estilos de vida. 
Su punto cero es la última novedad o la última moda. 
Esta turbulencia cultural se debe -al menos en parte- a la ausencia de una tradición intelectual local y contemporánea capaz de ofrecerles a las sociedades árabes una brújula interior basada en valores locales y perspectivas modernas. 
Este vacío cultural se hace más evidente en la disparidad entre los hábitos de lectura de la región y la respuesta de su industria editorial. 
Los egipcios, por ejemplo, leen un promedio de 7,5 horas por semana, comparado con cinco horas y 42 minutos en Estados Unidos. 
Pero en 2012, según Abou-Zeid, todo el mundo árabe y sus 362 millones de habitantes produjeron poco más de 15.000 títulos, lo que los coloca en la misma liga de Rumania (con una población de 21,3 millones), Ucrania (45,6 millones) o el editor norteamericano Penguin Random House. 
Para mantener una relación similar con la población, el mundo árabe debería estar publicando entre 10 y 20 veces más títulos de los que publica hoy. 
El dominio de los textos religiosos antiguos y las obras producidas en Occidente han polarizado a los lectores árabes modernos, sin un punto cero propio. 
Es irónico que una mayor alfabetización y la adopción de tecnología moderna hayan contribuido ya no al crecimiento intelectual sino al conflicto regional. 
Tal vez no sea una coincidencia que el Líbano, uno de los primeros países de la región en fomentar las tasas de alfabetización, también fue el primero en caer en una guerra civil. 
A menos que las sociedades árabes y musulmanas redescubran, revitalicen y, en algunos sentidos, creen su tradición intelectual local y contemporánea, el resultado será una deriva cultural o, peor aún, la continuación de un conflicto civil sangriento. 

Argentina no es ningún líder climático 
NEUQUÉN – El Presidente argentino Mauricio Macri afirma que la explotación de las reservas de petróleo y gas de esquisto de su país (las segundas mayores del planeta) es vital no solo para estimular la economía, sino para servir de “combustible de puente” para la transición climática. 
Ya está quedando en evidencia que la realidad es muy diferente. 
Con Argentina como país anfitrión, este verano los ministros de energía del G20 firmaron un comunicado en que se destacaba el papel del gas natural en “apoyar transiciones hacia sistemas energéticos con menores emisiones” y “con el potencial de ampliarse de manera importante en las próximas décadas”. 
Y el gobierno de Macri ha creado un plan para atraer $12 mil millones al año de inversiones en combustibles fósiles, pronosticando que los ingresos del petróleo y el gas superarán a los del agro –actualmente el principal sector exportador de la Argentina- para 2027. 
No hay dudas de que Argentina posee enormes reservas todavía sin explotar: se estima que unos 19,9 mil millones de barriles de crudo y 583 billones de pies cúbicos de gas, concentrados en la formación de esquistos de Vaca Muerta. 
Sin embargo, la noción de que usar estos recursos beneficiaría al medio ambiente es completamente ilusoria. 
Para extraer estos recursos no solo sería necesario hacer costosas y peligrosas fracturas hidráulicas (fracking), sino que explotarlos produciría cerca de 50 mil millones de toneladas de emisiones de dióxido de carbono. 
Según los estudios de Oil Change International, la plena explotación de las reservas de esquisto de Argentina consumiría hasta el 15% del presupuesto de carbono del mundo entero para limitar el calentamiento global a menos de 1,5º Celsius por encima de los niveles preindustriales, que es la meta fijada por el acuerdo climático de París. 
El Comité de las Naciones Unidas de Derechos Económicos, Sociales y Culturales ha recomendado al gobierno argentino que “reconsidere” la explotación de hidrocarburos no convencionales. 
Incluso si Argentina recibe suficiente inversión como para construir la infraestructura (los gasoductos, los ferrocarriles, las minas de silicio y los sitios de desecho) necesaria para que Vaca Muerta sea rentable, es muy probable que el país acabe siendo empujado a su explotación completa. 
Es un escenario bastante previsible, ya que están comenzando a participar las petroleras internacionales más importantes, como BP (que posee un 50% de Pan American Energy Group, segundo productor de crudo de Argentina), Total, Shell, Wintershall, Equinor, ExxonMobil, Chevron, CNOOC, Dow y Petronas. 
No sólo empeorará el clima. 
La economía de la carrera por el gas en Argentina ya ha generado transferencias masivas desde hogares, empresas y el estado a corporaciones de combustibles fósiles. 
Cumpliendo un compromiso con el G20, el gobierno argentino ha recortado subsidios a las tarifas privadas de calefacción basada en estos recursos. 
Al mismo tiempo, la administración Macri ha aumentado los precios del gas (dolarizados). 
A esto se añade una moneda nacional, el peso, en rápida devaluación (más de un 50% frente al dólar este año) y un aumento de los precios del gas que, en promedio, ha sido de un 1.300% en los últimos meses para los hogares y las empresas. 
No es de sorprender que ya no puedan pagar sus cuentas energéticas. 
La suba de precios ha sido tan perjudicial que toda la oposición respaldó una ley para hacer que las tarifas volvieran a sus niveles de noviembre de 2017. 
Macri la vetó en mayo, antes de reemplazar a su ministro de energía. 
Mientras los hogares y las empresas sufren, las petroleras siguen cosechando utilidades. 
De hecho, quienes desean explotar depósitos de esquisto reciben relucientes subvenciones, además de otros beneficios: precios garantizados por el Plan Gas para gas no convencional, menores tarifas del gobierno regional por unidad de gas extraída y un acuerdo con los sindicatos principales que reduce los costes laborales. 
Como resultado de toda esta generosidad, las compañías que explotan los yacimientos en busca de gas pueden lograr ganancias sin dar los beneficios económicos prometidos. 
Según estudios de la argentina Enlace por la Justicia Energética y Socioambiental, aunque las petroleras que operaron en Vaca Muerta en 2016 invirtieron menos que en 2015 y dieron empleo a 3000 personas menos, alcanzaron mayores utilidades. 
Más allá de las violaciones a los derechos laborales que reflejan los acuerdos con los sindicatos, la extracción de gas de esquisto infringe los derechos de las comunidades indígenas. 
Por ejemplo, las comunidades indígenas mapuche han protestado por pozos perforados en su territorio sin su consentimiento previo. 
Más aún, si bien más de 60 municipios han aprobado normativas locales para prohibir las perforaciones, los tribunales han declarado inconstitucionales varias de estas medidas porque superan las potestades municipales, demostrando además un criterio que menoscaba la democracia local. 
Así, el megaproyecto de esquistos de Argentina socava las iniciativas para enfrentar el cambio climático, amenaza a la democracia local y los derechos de los pueblos originarios, y no va a generar los beneficios económicos que prometen sus impulsores. 
Mientras tanto, el gobierno de Macri, que esta semana ha sido anfitrión de la cumbre anual del G20, ha usado los foros de esta entidad para promover el gas como una alternativa energética sostenible. 
Eso no es liderazgo climático. 
En todo caso, Argentina no está sola cuando se trata de ambiciones provocadas por el gas de esquisto. 
Los gobiernos del G20, desde China al Reino Unido, se encuentran proyectando estrategias industriales a gran escala alrededor de este recurso. 
El caso de Vaca Muerta debería servir de advertencia a estos y otros países que lo sopesen como una forma de fortalecer sus economías y pasar a una transición energéticas con bajas emisiones de carbono. 
Lejos de explotar sus reservas de esquisto, el mundo necesita dejar de crear proyectos de combustibles fósiles, ir abandonando los actuales e implementar ambiciosas estrategias de inversión en energías limpias centradas en ofrecer empleos decentes y respetar los derechos de las comunidades locales a controlar el desarrollo en sus tierras. 
Solo si adopta y promueve un enfoque así, Argentina podrá reclamar con credibilidad ser un adalid del liderazgo climático. 

La promesa y los peligros de la Inteligencia Artificial 
BRUSELAS – Como cualquier tendencia transformativa, el ascenso de la Inteligencia Artificial (IA) plantea tanto importantes oportunidades como grandes desafíos, pero puede que los riesgos más serios no sean aquellos de los que se suele hablar. 
Según nuevos estudios del McKinsey Global Institute (MGI), la IA tiene el potencial de impulsar la productividad económica general de manera importante. 
Incluso tomando en cuenta los costes de transición y los efectos sobre la competencia, podría añadir unos $13 billones al producto total para 2030 y elevar el PIB global en cerca de 1,2% al año. 
Esto es comparable (o incluso mayor) al efecto económico de tecnologías pasadas para fines generales, como la energía de vapor en el siglo XIX, la manufactura industrial en el siglo XX, y la tecnología de la información en lo que va del XXI. 
Tal vez la inquietud más discutida sobre la IA sea la perspectiva de que las máquinas inteligentes reemplacen más empleos de los que creen. 
Pero los estudios de MGI han determinado que su adopción puede no tener un efecto significativo en el largo plazo. 
Las inversiones adicionales en el sector podrían aportar un 5% al empleo para 2030, y la riqueza adicional que se cree podría impulsar al alza la demanda de trabajo, elevando el empleo en otro 12%. 
Si bien la imagen general es positiva, no todo es buenas noticias. 
Por una parte, puede que los beneficios de la IA demoren un poco en sentirse, en especial con respecto a la productividad. 
En todo caso, los estudios de MGI sugieren que es posible que el aporte de la IA al crecimiento sea tres o más veces superior para 2030 que a lo largo de los próximos cinco años. 
Esto va en línea con la llamada paradoja informática de Solow: las ganancias de productividad van a la zaga de los avances tecnológicos, un fenómeno notable durante la revolución digital. 
Esto se debe en parte a que, al comienzo, las economías enfrentan altos costes de implementación y transición que las estimaciones del impacto económico de la IA tienden a pasar por alto. 
La simulación de MGI sugiere que estos costes ascenderán a un 80% de las ganancias potenciales brutas en cinco años, pero bajarán a un tercio de estas para 2030. 
La característica potencial más preocupante de la revolución de la IA es que es improbable que sus beneficios se repartan equitativamente. 
Las “brechas de IA” resultantes reforzarán las brechas digitales que ya están alimentando la desigualdad y socavando la competencia. 
Existen tres áreas en las que podrían surgir. 
La primera brecha aparecería a nivel de compañías. 
Las empresas innovadoras y de vanguardia que adopten completamente la IA podrían duplicar su flujo de caja entre hoy y 2030, lo que probablemente implique contratar muchos más trabajadores. 
Dejarían atrás a aquellas que no estuvieron dispuestas o fueron incapaces de implementar las tecnologías de IA a la misma velocidad. 
De hecho, las firmas que no adopten la IA podrían tener un 20% menos de flujo de caja por pérdida de mercado, lo que las presionaría a despedir empleados. 
La segunda brecha tiene que ver con las habilidades. 
La proliferación de tecnologías de IA hará pasar la demanda de trabajos repetitivos que se puedan automatizar más fácilmente o tercerizar a plataformas hacia tareas que exijan más habilidades sociales o cognitivas. 
Los modelos de MGI muestran que los perfiles laborales con tareas repetitivas o pocos conocimientos digitales podrían bajar de cerca del 40% del empleo total a un 30% para 2030. 
De manera similar, es probable que la proporción de empleos que precisan de actividades no repetitivas o altas habilidades digitales suba de cerca de un 40% a más del 50%. 
Este cambio podría contribuir a un aumento de las diferencias salariales, a medida que cerca de un 13% de los sueldos totales potencialmente pase a empleos no repetitivos que exigen altas habilidades digitales, acompañando el ascenso de los ingresos en esos campos. 
Los trabajadores en las categorías repetitivas y con bajas habilidades digitales podrían sufrir estancamiento o incluso reducción de sus salarios, causando una baja en su porcentaje de los sueldos totales desde un 33% a un 20%. 
Ya estamos viendo la tercera brecha de la IA, entre países, que parece encaminada a ampliarse. 
Los países, principalmente en el mundo desarrollado, que se establezcan como líderes de IA podrían captar un 20 a 25% adicional de beneficios económico en comparación con hoy, mientras que las economías emergentes podrían acumular solo entre un 5 y un 15% adicional. 
Las economías avanzadas disfrutan de una clara ventaja para adoptar la IA, ya que están más adelante en la implementación de las tecnologías digitales previas, además de tener potentes incentivos: bajo crecimiento de la productividad, poblaciones que envejecen y costes laborales relativamente altos. 
En contraste, muchas economías en desarrollo poseen una infraestructura digital insuficiente, débil innovación y capacidad de inversión, y una escasa base de habilidades. 
Si a esto se añade los efectos inhibidores de la innovación que tienen los bajos salarios y un amplio espacio para ponerse al día con la productividad de otros países, no parece probable que estas economías logren alcanzar a sus contrapartes avanzadas en cuanto a adopción de la IA. 
No es inevitable el surgimiento o ampliación de estas brechas de IA. 
En particular, las economías en desarrollo pueden optar por asumir un enfoque visionario que apunte a fortalecer sus cimientos digitales y estimular activamente la adopción de IA. 
Y, para asegurar que se satisfagan las necesidades de sus cambiantes lugares de trabajo, las firmas pueden tomar un papel más activo en el apoyo a la actualización educacional y formación continua para sus empleados con menores habilidades. 
Es más, estas brechas no necesariamente son algo negativo. 
La reasignación de recursos hacia compañías de mayor rendimiento vuelve más sanas a las economías, con el potencial de darles nuevas ventajas competitivas frente a otros países. 
Pero no hay que subestimar los riesgos de estas brechas. 
Las cualidades de visión y perseverancia son esenciales para que funcione la revolución de la IA, porque traerá dolores de corto plazo antes de las ganancias de largo plazo. 
Si ese dolor ocurre con un telón de fondo de frustración con la distribución desigual de los beneficios de la IA, podría generar una reacción antitecnológica que, de lo contrario, se podría convertir en un aumento de la productividad, el crecimiento del ingreso y una demanda que impulse el empleo. 

La promesa de la IA en el mundo en desarrollo 
LONDRES – Un error habitual de quienes observan las tendencias digitales es suponer que los avances tecnológicos no benefician a los consumidores en países en desarrollo: ya sea poseer el último teléfono inteligente o tener robots de limpieza como “empleados”, el acceso a las últimas innovaciones es una de las diferencias más visibles entre los países ricos y los pobres. 
Esta divergencia se ha vuelto aun más pronunciada con la llegada de la inteligencia artificial (IA). 
Por ejemplo, la inmensa mayoría de los “altavoces inteligentes” (asistentes personales hogareños controlados mediante la voz, como Alexa de Amazon) se comercializa en países ricos. 
En 2017, más del 80% de los envíos mundiales de estos dispositivos tuvo por destino América del Norte. 
Pero aunque la tecnología puede profundizar la desigualdad global, también tiene potencial para mitigarla. 
Esto es así porque la IA puede hacer mucho más que controlar electrodomésticos: también puede revolucionar la entrega de atención médica, ayuda para desastres, educación y servicios financieros, logísticos y empresariales en el Sur Global. 
La IA ya está transformando a países en desarrollo de todo el mundo. 
En Nepal usan aprendizaje automático para cartografiar y analizar necesidades de reconstrucción después de terremotos. 
En toda África, tutores artificiales inteligentes ayudan a los estudiantes a ponerse al día con las tareas. 
Organismos de ayuda humanitaria usan análisis de macrodatos para optimizar el envío de suministros a refugiados que huyen de guerras y otros padecimientos. 
Y en mi país (la India), pequeños agricultores usan IA para mejorar las cosechas y aumentar las ganancias. 
Innovaciones como estas pueden acercarnos al logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas en temas como erradicar la pobreza, poner fin a la desigualdad sanitaria, aumentar la escolarización y combatir el calentamiento global. 
Pero el mundo apenas está empezando a vislumbrar lo que la IA puede hacer por el progreso humano. 
Para aprovechar al máximo el poder de la IA al servicio del desarrollo, debemos encontrarle nuevas aplicaciones. 
Por ejemplo, con el debido apoyo, los cielos de los países en desarrollo podrían ser surcados por drones para el envío de suministros médicos a hospitales remotos. 
Ya se está haciendo en las áreas rurales de Ruanda, donde un exclusivo acuerdo de colaboración entre el ministerio de salud y Zipline (una startup tecnológica de Silicon Valley) permite a médicos que trabajan en clínicas de difícil acceso pedir sangre para transfusiones por mensaje de texto: el pedido les llega en cuestión de minutos en paracaídas. 
Desde el inicio del programa en octubre de 2016, los tiempos de entrega se redujeron a la quinta parte, y fue posible salvar cientos de vidas. 
Pero aunque usos innovadores de la IA como estos son impresionantes, no están asegurados. 
A menos que combatamos los temores (indebidos pero muy publicitados) a que las disrupciones provocadas por la IA sean peores que las ventajas, el increíble progreso que las empresas tecnológicas están logrando en el Sur Global se frenará. 
Hay diversas formas de evitarlo. 
Para empezar, las autoridades deben dar pleno apoyo a programas como la campaña “AI for Good” de Naciones Unidas, que busca fomentar un diálogo sobre aplicaciones útiles de la tecnología al trabajo humanitario. 
Quienes nos dedicamos al desarrollo tecnológico también debemos seguir identificando proyectos, iniciativas, think tanks y organizaciones a los que la cooperación con empresas de IA beneficiaría (como en el caso de Zipline en Ruanda). 
Pero ante todo, no es posible un diálogo sobre el desarrollo de la IA con fines humanitarios en el que sólo participen organismos de ayuda, entidades de beneficencia y gobiernos: también deben estar presentes quienes invierten en tecnología. 
Los emprendedores tecnológicos llevan demasiado tiempo centrados en resolver los problemas del Norte Global, sin prestar atención a las cuestiones generalmente asociadas con los países en desarrollo. 
Pero la tecnología móvil está generando nuevas oportunidades; y ahora tiene sentido, en lo humanitario y también en lo empresarial, apuntar a soluciones de IA fuera de los países occidentales. 
Por eso fundé Rewired, un vehículo de inversión con cien millones de dólares que apoya a empresas embrionarias de IA y robótica dedicadas a la solución de cuestiones sociales importantes. 
Trabajamos con quienes están a la vanguardia de la percepción artificial (la capacidad de los robots para comprender e interpretar el mundo físico). 
Hemos invertido en empresas que buscan replicar el sentido humano del olfato, desarrollar prótesis inteligentes económicas y crear máquinas portátiles que sirvan para mejorar los procesos de fabricación. 
Nuestro objetivo es financiar tecnologías con potencial para mejorar la calidad de vida en todos los países del mundo. 
Y creo que esa será la característica unificadora de la IA. 
Las máquinas que creamos hoy no sólo serán rentables: también nos acercarán a la solución de algunos de los mayores desafíos del mundo. 


Las granjas del futuro en Asia 
MANILA – Las carencias de alimentos son un recuerdo distante para muchos en Asia. 
Pero a medida que la región se esfuerza por alimentar y nutrir una población en expansión, podrían volver a ser un triste hecho de la vida. 
Asia ya es el mayor mercado de alimentos del mundo, y se espera que para 2050 su población alcance los 5 mil millones, en un aumento de 900 millones de personas. 
Debido a su creciente clase media, es probable que la región represente la mitad del aumento anual en consumo de carnes rojas y de ave, y más de tres cuartos del aumento del consumo de carnes de pescado entre hoy y 2030. 
Para entonces, más del 60% de la demanda total de cereales en el mundo en desarrollo provendrá de Asia del Sur y del Este. 
Para dar respuesta a esta creciente demanda, la producción de alimentos tendrá que aumentar en un 60 o 70% en comparación con hace una década. 
Lo ideal sería que las granjas de Asia simplemente ampliaran su producción, pero están tremendamente mal equipadas para hacerlo. 
Para producir una cantidad suficiente de alimentos, las granjas asiáticas tendrán que pasar por una transformación del siglo veintiuno. 
Ayudar a los campesinos asiáticos a enfrentar el cambio climático debería ser central en esta iniciativa. 
Si bien un planeta más cálido podría estimular la producción agrícola en unas cuantas áreas, limitará seriamente la producción y posiblemente genere grandes crisis alimentarias en todo el resto de la región. 
A medida que el agua se vuelva cada vez más escasa en las zonas tradicionalmente fértiles como la Llanura Indogangética, el aumento del nivel del mar arruinará vastas franjas de suelo fértil. 
Si el nivel del mar creciera un metro, la salinización resultante amenazaría un 70% de los suelos agrícolas costeros de Vietnam. 
Y a medida que se calienten las aguas y los flujos de las mareas cambien, los rendimientos de las extensas piscifactorías del Delta del Mekong podrían caer en picado. 
Según los estudios del Banco Asiático del Desarrollo, para 2050 los rendimientos del arroz y trigo podrían reducirse en hasta un 20% y 44%, respectivamente, elevando el precio de los cereales, la soja y el trigo en un 70%, haciendo que la cantidad de niños malnutridos en la región se eleve en 11 millones. 
Pero este no tiene por qué ser el futuro de Asia, si sus agricultores logran adaptarse. 
La mayor parte de ellos cultivan lotes de subsistencia familiar y carecen del dinero y los conocimientos para mejorar la productividad y la calidad de los cultivos. 
Por ejemplo, en Myanmar solo el 16% de los hogares agrícolas usa siquiera arados o tractores para preparar la tierra para plantar las semillas. 
Más aún, la degradación ambiental ha dejado enormes extensiones de tierras baldías. 
De acuerdo con la Convención de las Naciones Unidas para Combatir la Desertificación, varias formas de desertificación afectan a cerca de un 40% del área total de las tierras de Asia. 
Si bien los gobiernos no pueden crear más tierras arables, sí pueden (y deben) impulsar políticas para apoyar, consolidar e intensificar las actividades agrícolas en las tierras todavía disponibles. 
Para comenzar, los gobiernos de la región pueden promover cooperativas agrícolas, que no se han de confundir con la antigua agricultura colectivizada. 
Las cooperativas actuales son enteramente comerciales y priorizan la eficiencia y las ganancias. 
Están formadas por empresas agrícolas, así como por campesinos, y todos contribuyen a un mismo fondo con sus recursos para crear economías de escala, reducir costes y elevar ingresos. 
Al reunirse y coordinar los sembrados, las cooperativas en India y Nepal han hecho posible que los cultivos de cada uno de los miembros se siembren y cosechen con una máquina, en lugar de a mano. 
Las cooperativas también añaden valor tras la cosecha, al facilitar la limpieza, clasificación según calidad, almacenamiento y transporte de los granos. 
Con esto se aumenta la oferta de los alimentos y se elevan los ingresos de los agricultores, especialmente en sitios como Bangladesh, donde más de un tercio de los perecibles se pudren incluso antes de llegar al consumidor. 
China ya está modernizando las granjas a través de cooperativas y el uso de plataformas digitales de comercio electrónico para llegar a mercados de alto valor. 
En Vietnam, un programa de cooperativas ha mejorado la calidad de sus productos para consumidores urbanos, elevando en cerca de un tercio los ingresos generados por el té, las frutas y las verduras. 
Aunque poco a poco las cooperativas están afianzándose en Asia, necesitarán más apoyo. 
En su mayor parte, su organización es frágil e informal, pero con el marco legal adecuado podrían volverse mucho más eficientes y duraderas. 
La Ley de Cooperativas Agrícolas de 2007 de China, es un buen modelo. 
Al ofrecer incentivos como exenciones al impuesto al valor añadido, la ley ha motivado a las cooperativas y otras organizaciones agrícolas a colaborar y crear economías de escala, Dentro de los tres años de la promulgación de la ley, la cantidad de cooperativas en China se había multiplicado por nueve, a cerca de 400.000. 
Las cooperativas también ayudan a los agricultores a manejar los efectos del cambio climático, al crear redes en las que compartir conocimientos sobre complejas estrategias de adaptación como pasar de cultivos vegetales a peces o camarones en áreas afectadas por la sal. 
Y con los ingresos extra que ofrecen las cooperativas, los agricultores pueden adquirir invernaderos para prolongar sus temporadas de producción y protegerse de los patrones climáticos imprevisibles. 
Las cooperativas también ayudan a sus miembros a aprovechar técnicas que antes no estaban disponibles, como la fertigación: el uso de irrigación para fertilizar con líquidos. 
Finalmente, las cooperativas hacen más asequibles las tecnologías que reaccionan de manera inteligente a las condiciones climáticas. 
Con las nuevas tecnologías digitales, los agricultores pueden manejar mejor el uso de sus tierras, su energía y su agua, y prepararse para el mal clima. 
Por ejemplo, las Filipinas ha experimentado con aplicaciones que dan a los agricultores noticias sobre enfermedades animales y vegetales, los mejores sitios donde vender y comprar insumos agrícolas, y pronósticos climáticos, 
Al usar menos mano de obra y más capital y tecnología, las granjas futuras de Asia pueden cosechar suficiente comida para la región. Las cooperativas son un medio para hacer de este sueño una realidad. 
Solo entonces la falta de alimentos serán de verdad cosa del pasado. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). 
Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
Él "cree instintivamente que inyectar grandes cantidades de dióxido de carbono en la atmósfera no puede ser algo muy bueno, y aun así "está igualmente convencido de que quienes presumen de saber exactamente cuál es la consecuencia de ello están hablando tonterías". 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. 
"Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Como deberían saber Howard y Krauthammer, el tema del cambio climático no es una cuestión de religión, sino de ciencia. 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. 
Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Un consenso de semejante magnitud es lo más cerca que podemos estar de un hecho científico reconocido. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. 
Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Pero también entiendo la potencial utilidad de medidas reguladoras como objetivos para energía renovable, prohibiciones de las bombillas incandescentes y mandatos para el uso de biocombustibles. 
Lo que no puedo aceptar es que alguien que no ofrece soluciones diga que quienes sí lo hacemos estamos "hablando tonterías". 
Afortunadamente, las voces como la de Krauthammer se están volviendo cada vez más raras. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. 
Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. 
Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
Según el Proyecto de Divulgación de Propietarios de Activos, que yo presido, los 500 propietarios más importantes de activos globales están expuestos, a un nivel alarmante, a los peligros del cambio climático. 
Más de la mitad de sus inversiones están en industrias expuestas a los peligros del cambio climático; menos del 2% están en industrias con bajas emisiones de carbono. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. 
Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
El precio del carbón, por ejemplo, se derrumbó a aproximadamente la mitad de su nivel máximo, y todavía queda mucho margen para seguir cayendo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. 
Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. 
Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 
Krauthammer puede pensar que yo estoy hablando tonterías, pero confío en que muy pronto él -y quienes lo escuchan- tendrán que retirar lo dicho. 

El empoderamiento de las trabajadoras del sector textil en Bangladesh 
DHAKA – Durante cuatro décadas, el sector de las prendas de vestir ha impulsado la economía de Bangladesh y dado más trabajo que ningún otro. 
En particular, las mujeres se han beneficiado de este auge laboral y, hoy en día, la mayoría de los cuatro millones de empleados de esta industria son de sexo femenino. 
Pero si bien la actividad textil ha dado dinero a la economía de las mujeres y desafiado a que esta sociedad patriarcal evolucione, el empoderamiento económico no ha mejorado mucho la igualdad de género y el bienestar femenino. 
Al contrario, las mujeres en el mayor sector industrial de Bangladesh se encuentran en peligro en dos frentes: en el hogar y en el trabajo. 
Aunque se ha escrito mucho sobre la explotación en la industria de la vestimenta, hay escasez de datos sobre las implicancias de salud y seguridad para las mujeres en este sector. 
Nuestra organización, icddr,b (siglas en inglés para Centro Internacional para la Investigación de las Enfermedades Diarreicas, Bangladesh), está trabajando para cambiar esta situación. 
En una serie de estudios recientes, exploramos los problemas de salud y seguridad –tanto físicos como emocionales- que enfrentan las mujeres que producen prendas que nunca serán capaces de permitirse. 
Las mujeres con las que hablamos tenían historias marcadamente similares. 
La mayoría estaban o habían estado casadas, tenían bajo nivel educacional y habían migrado a las ciudades desde hogares pobres en Bangladesh para sustentar a sus familias. 
La mayoría de las entrevistadas informaron trabajar al menos diez horas diarias, todos los días. 
Muchas hacían sobretiempo para cumplir su cuota de producción diaria de 100 camisas por hora. 
Y, dependiendo de su puesto, pasaban sus turnos de pie (si eran inspectoras de calidad), sentadas (si eran operadoras de máquinas) o en movimiento (si eran ayudantes de fábrica). 
Pero lo que hace únicos a nuestros estudios es la información que reunimos sobre lo que ocurre después del trabajo. 
Aquí los datos son todavía más llamativos. 
Para comenzar, la mayoría de las trabajadoras casadas no terminan su turno al acabar el de su fábrica. 
Se espera que en casa cocinen, limpien y realicen otras tareas del hogar, trabajo adicional que las deja exhaustas y expuestas a enfermedades. 
En particular, las embarazadas sufren importantes problemas de salud, como hipertensión, debido a sus brutales horarios. 
Y, sin embargo, la mayoría oculta su embarazo lo más que pueden, ya que necesitan esos ingresos y temen que los supervisores las despidan cuando lo descubran. 
Esto también tiene un alto precio emocional. 
Las madres trabajadoras procedentes de pueblos rurales dicen sufrir altos niveles de culpa, ansiedad y estrés por estar lejos de sus hijos, a los que suelen tener que dejar en sus hogares por no poder permitirse (en términos de tiempo y dinero) cuidarlos en Dhaka. 
Dos de cada cinco trabajadoras tienen tendencias suicidas. 
Sin embargo, los sistemas de atención de salud de las fábricas que hemos estudiado no tratan la enfermedad mental como un problema grave. 
De hecho, la mayor parte de las fábricas no cuentan con ningún sistema de atención de salud mental para sus empleados, por lo que la mayoría de las mujeres sufren en silencio. 
Para terminar, nuestra investigación identificó una perturbadora correlación entre empleo en la industria de la vestimenta y violencia (física, emocional y sexual) contra las mujeres. 
Un impresionante 43% de las entrevistadas señaló haber sido víctimas de abusos sexuales por su cónyuge el año anterior. 
Para poner esta cifra en perspectiva, el promedio nacional de esta forma de violencia es un 13%. 
Si bien no contamos con los datos que expliquen por qué las tasas de abuso son tan altas en el sector de la vestimenta, van en la misma línea con la visión prevalente de que las mujeres que trabajan en él están relacionadas, de alguna manera, con trabajo sexual y promiscuidad. 
Sin duda las mujeres de Bangladesh han ganado cierta autonomía e independencia financiera por participar en este sector. 
Pero, como ilustran los datos, esto viene con un coste. 
Y si bien los activistas y conocedores de la industria reconocen que las actitudes y las prácticas abusivas hacia las trabajadoras deben cambiar, hoy en día no hay consenso sobre cómo proceder. 
Pensamos que es tiempo de cambios, y un buen lugar para comenzar sería presionar a las multinacionales a hacer de la igualdad de género una prioridad importante. 
Muchas de las marcas globales que dependen de las fábricas de Bangladesh se han comprometido con la paridad de género en sus casas matrices. 
Deberían hacer lo mismo en el lado de la producción, donde los puestos gerenciales están ocupados casi exclusivamente por hombres, disparidad que refuerza el desequilibrio de género en otras partes de la sociedad. 
Pero tal vez el cambio más importante que se ha de hacer es integrar a los hombres en un diálogo sobre género. 
En varios países africanos, las iniciativas de sensibilización de género han reducido la discriminación y la violencia contra las mujeres. 
Por ejemplo, un programa en África occidental reúne a maridos y esposas a “sesiones de diálogo” con mediadores, a fin de mejorar el papel de las mujeres en la toma de decisiones financieras. 
Para lograr avances similares en Bangladesh se necesitan cambios profundos en las políticas y programas. 
El sector de las prendas de vestir, y los hombres en términos más amplios, deben comprometerse con el objetivo del empoderamiento de las mujeres. 
Tras cerca de 40 años, las mujeres son la fuerza impulsora del sector industrial más importante de Bangladesh. 
Pero, por el momento, tienen que pagar un precio físico y emocional demasiado alto. 

La amenaza desatendida de la polución 
NUEVA YORK – La polución es uno de los grandes desafíos existenciales del siglo veintiuno. 
Amenaza la estabilidad de los ecosistemas, socava el desarrollo económico y pone en riesgo la salud de miles de millones de personas. 
Y, sin embargo, a menudo no se le da la importancia adecuada, ya sea en las estrategias de desarrollo o en los presupuestos de ayuda extranjera, como los de la Unión Europea o la Agencia estadounidense para el Desarrollo Internacional. 
Como resultado, la amenaza sigue creciendo. 
El primer paso hacia la movilización de los recursos, el liderazgo y la participación cívica necesarios para ir reduciendo la amenaza de la polución es crear conciencia de su verdadera escala. 
Por eso formamos la Lancet Commission sobre polución y salud: para impulsar datos completos sobre los efectos de la polución sobre la salud, estimar sus costes económicos, subrayar sus vínculos con la pobreza y proponer enfoques concretos para darle respuesta. 
En octubre pasado, publicamos un informe precisamente para esto. 
Determinamos que la polución es responsable de nueve millones de muertes al año, o un 16% de todas las muertes a nivel mundial. 
Eso es el triple del SIDA, la malaria y la tuberculosis, y 15 veces más que todas las guerras, el terrorismo y otras formas de violencia. 
En los países afectados más gravemente, la polución es responsable de más de una de cada cuatro muertes. 
Las causas específicas de esas muertes varían, reflejando la cambiante composición de la polución. 
A medida que se desarrollan los países, bajan la contaminación del aire y del agua de los hogares, ambas formas de polución vinculadas a la pobreza extrema. 
Pero los fenómenos relacionados con el desarrollo económico, como la urbanización, la globalización, y la proliferación de sustancias químicas tóxicas y vehículos a petróleo, generan un aumento de la polución del aire ambiental, química, ocupacional y del suelo, y las ciudades en los países en desarrollo resultan particularmente afectadas. 
No es de sorprender que los pobres carguen con el mayor peso. 
Cerca de un 92% de las muertes relacionadas con la polución ocurren en países de ingresos bajos y medios. 
En casi todos los países, independientemente de su nivel de ingresos, las enfermedades causadas por la polución son más prevalentes entre minorías, miembros de grupos marginalizados, y aquellos con otras formas de vulnerabilidades. 
Es una injusticia medioambiental a escala global. 
Más allá de los costes humanos, las enfermedades relacionadas con la polución causan pérdidas de productividad que reducen el PIB de los países en desarrollo en hasta un 2% por año. 
Representan un 1,7% del gasto sanitario de los países de altos ingresos y hasta un 7% en los de ingresos bajos y medios. 
Las pérdidas de seguridad social causadas por la polución ascienden a $4,6 billones al año, o un 6,2% de la producción económica global. 
Y eso sin considerar los costes masivos del cambio climático, cuyo mayor causante son los combustibles fósiles altamente contaminantes. 
El problema apunta a empeorar, a pesar de estas pérdidas. 
Sin una intervención activa, las muertes solo por la polución del aire ambiental podrían aumentar en un 50% para 2050. 
La polución química es otro reto creciente: Desde 1950 se han inventado 140.000 nuevos compuestos, y muy pocos de ellos han sido sometidos a pruebas de seguridad o toxicidad. 
Los niños y los bebés son especialmente vulnerables. 
La polución no es ningún “mal necesario” que acompañe inevitablemente al desarrollo económico. 
Con liderazgo, recursos y un enfoque basado en datos y bien formulado, es posible reducirla y en algunos países de ingresos altos y medios ya se han desarrollado estrategias viables cuya eficacia se ha demostrado en terreno. 
Estas estrategias equilibran soluciones legales, de políticas y tecnológicas. 
Por ejemplo, siguiendo el principio de “el que contamina, paga”, contemplan la eliminación de las exenciones de impuestos y los subsidios para las industrias contaminantes. 
Más aún, estas estrategias se ajustan a objetivos y calendarios claros frente a los que se las evalúa constantemente, estando sujetas a una sólida ejecución. 
Y se pueden exportar a ciudades y países en cada nivel de ingreso en todo el mundo. 
La planificación atenta y la aplicación con buenos recursos de estrategias de control de la polución pueden lograr que los países en desarrollo eviten los peores tipos de desastres humanos y ecológicos que en el pasado han acompañado al crecimiento económico. 
Finalmente se puede poner punto final al viejo supuesto de que los países pobres deben pasar por una fase de polución y enfermedad en su camino a la prosperidad. 
Tanto para los países ricos como los pobres, estas estrategias permitirían un crecimiento del PIB más sostenible. 
La eliminación del plomo en la gasolina ha logrado que las economías del mundo se ahorren miles de millones de dólares en menores disfunciones cognitivas y una mayor productividad. 
En los Estados Unidos, las mejoras a la calidad del aire han rendido $30 por cada dólar invertido, hasta llegar a un retorno acumulado de $1,5 billones sobre una inversión de $65 miles de millones desde 1970. 
En consecuencia, reducir la polución crea enormes oportunidades para impulsar el crecimiento económico, y de manera más importante, proteger las vidas y la salud de la gente. 
La Lancet Commission hace un llamado a los gobiernos municipales, los donantes internacionales, las grandes fundaciones, los grupos de la sociedad civil y los profesionales de la salud para hacer del control de la polución una prioridad mucho mayor de la que es hoy. 
Todo esto exige un aumento sustancial en la financiación de la prevención de la polución en países de ingresos bajos y medios, tanto de los presupuestos nacionales como de la ayuda de donantes. 
Se puede lograr a nivel internacional ampliando los programas actuales o creando nuevos fondos autónomos, análogamente al Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Programas así deberían servir de chispa y complemento de las contribuciones nacionales, al tiempo que proporcionan asistencia técnica e investigación de soporte. 
También se pueden usar fondos internacionales para crear un “observatorio global de la polución”. 
Un control eficaz de la polución también implica integrar estrategias de prevención en todas las estrategias futuras de crecimiento y desarrollo, reconociendo que es posible tener éxito solo si las sociedades cambian sus patrones de producción, consumo y transporte. 
Algunos pasos clave son la transición amplia hacia fuentes de energía no contaminantes, poner fin a los subsidios y exenciones fiscales para los contaminantes, recompensar el reciclaje, la reutilización y la reparación, reemplazar materiales peligrosos con sustitutos más seguros, y fomentar el transporte público y activo. 
No será fácil la transición a sistemas menos contaminantes: los intereses creados en todo el mundo se le opondrán intensamente. 
Pero, como muestra el informe de la Lancet Commission, la transición a una baja polución es esencial para la salud, el bienestar y la prosperidad de nuestras sociedades. No nos podemos permitir seguir pasando por alto esta amenaza global. 

El mensaje de esperanza de Belén 
BELÉN – Para apreciar la rica historia de Belén hay que caminar por sus calles. 
Cada año, la ciudad entra a millones de hogares de todo el mundo en la imagen del humilde pesebre donde nació Jesús. 
Pero esa imagen no se puede comparar con experimentar la Ciudad Vieja en persona. 
Venir a Belén es una experiencia única que le recomiendo a cualquiera. 
Por desgracia, aunque el año pasado creció la cantidad de visitantes a Belén, muchos no pueden explorar la ciudad adecuadamente. 
Bajo la ocupación israelí, los obstáculos al normal desarrollo del turismo en Palestina han impedido a miles de personas experimentar lo que Belén tiene para ofrecer. 
Por ejemplo, a menudo oigo decir a sacerdotes palestinos que “en esta tierra, recibimos muchos turistas, pero muy pocos peregrinos”. 
Es decir, hay más visitantes interesados en ver los monumentos de piedra que en conocer a los monumentos vivientes. 
Es una de las consecuencias del monopolio israelí de la industria turística. 
Israel tiene poco interés en alentar a los visitantes a interactuar con los palestinos o conocer su historia. 
Es difícil concebir que visitantes motivados por la fe o por un sentido de la historia no quieran conocer a los custodios de los sitios sagrados que visitan. 
El papa Juan Pablo II lo expresó muy bien en su peregrinación de 2000, cuando dijo a los palestinos durante una visita al campo de refugiados de Dheisheh: “probablemente los pastores de Belén fueron vuestros antepasados”. 
La Basílica de la Natividad es fundamental para todos los cristianos, de cualquier denominación. 
Y sin embargo tenemos que hacer grandes esfuerzos para atraerle visitantes. 
No sólo eso: cuando tratamos de que se la nombrara Patrimonio Mundial de la UNESCO, algunos países, bajo presión de Estados Unidos e Israel, se opusieron a la designación. 
Pero lo conseguimos, y ahora estamos atareados en la importante misión de preservar este tesoro. 
Me enorgullece decir que esta será la última Navidad antes de que se complete la restauración de la basílica. 
Pronto los visitantes podrán ver los últimos mosaicos descubiertos y el piso original de la basílica, todo lo cual se remonta al siglo IV. 
Después podrán visitar otros sitios destacados de la Ciudad Vieja, entre ellos la Calle de la Estrella, ruta de la peregrinación de José y María, que estamos transformando en un lugar lleno de vida. 
De hecho, la herencia cultural de Belén se extiende mucho más allá de los muros de la Basílica de la Natividad. 
Las riquezas de la ciudad están bien documentadas desde hace mucho, por ejemplo en los relatos de exploradores europeos que la visitaron en el siglo XIX. 
En la Descripción de Palestina del francés Victor Guérin, publicada en 1875, hallamos una ciudad llena de vida, dividida en al menos ocho barrios. 
Quienes la visitaban podían apreciar la espléndida arquitectura del barrio de Anatra y conocer la escuela más vieja de Palestina (que todavía funciona): el Colegio de Tierra Santa, fundado en 1598. 
Pero de la mayoría de los visitantes actuales no puede decirse lo mismo. 
La tradición culinaria de Belén también es un tesoro: del pan recién horneado, el falafel y el hummus hasta una mesa de alta cocina llena de productos de los jardines de Battir, la riqueza gastronómica de Belén es inusual para una ciudad tan pequeña. 
Los jardines de Battir, otro sitio declarado Patrimonio Mundial, a apenas quince minutos del centro de la ciudad, presentan espectaculares terrazas de cultivo, senderos, viñas y olivares, que se contraponen a la fealdad de los asentamientos israelíes y de los muros que rodean la ciudad. 
Esos asentamientos llevan a que la jurisdicción del gobierno palestino apenas abarque un 13% del área total del distrito. 
Belén no es ajena a los desafíos a que se enfrenta toda Palestina. 
El reconocimiento de Jerusalén como capital de Israel por parte de la administración Trump alentó al gobierno israelí a incrementar la colonización dentro de Jerusalén oriental y en sus alrededores, lo que afecta seriamente a Belén. 
Con leyes racistas que dividen cada vez más a nuestras familias, algunos han perdido toda esperanza de una solución política y optaron en cambio por la emigración. 
Pero las cicatrices de la ocupación no cuentan toda la historia. 
Los miles de palestinos que se quedaron en Belén pese a las constantes dificultades forman una sociedad civil pujante y creativa que incluye a artistas, organizaciones por los derechos humanos y empresarios que siguen buscando oportunidades en nombre de la esperanza. 
La realidad que viven hoy los palestinos está expresada perfectamente en un pasaje del Libro de Jeremías: “les desean: ‘¡Paz, paz!’, cuando en realidad no hay paz”. 
Podríamos añadir: “‘Esperanza, esperanza’, cuando en realidad no hay esperanza”; porque evitar que se pierda la esperanza es nuestra responsabilidad. 
El espíritu de esperanza es lo que mantiene vivo el brillo de Belén incluso en las tinieblas de la ocupación. 
Aunque sionistas cristianos como el vicepresidente estadounidense Mike Pence usen cínicamente la Biblia para justificar la opresión de los palestinos, como si negarnos nuestros derechos fuera un mandato divino, estamos decididos a defender el mensaje de justicia, paz y amor de Cristo. 
No hay nada divino en el sistema de apartheid que está surgiendo a nuestro alrededor. 
El muro ilegal construido a través del corazón de nuestra ciudad es todo lo contrario a la justicia y la libertad. 
Su desmantelamiento sería una bendición. 
Para el resto del mundo, Belén es y debe seguir siendo un símbolo de esperanza. 
Con los siglos de arquitectura cosmopolita y decenas de iglesias de varias denominaciones que alberga, la ciudad es un bastión de inclusión. 
El Campo de los Pastores en Beit Sahour, la Iglesia de San Nicolás y el valle de Cremisán en Beit Jala, el Monasterio de San Jorge en Al Khader y Mar Saba son todos encarnaciones de fe sin fanatismo. 
Pero no olvidemos que en Belén también hay tres campos de refugiados, un recordatorio de la injusticia que se abatió sobre los palestinos durante la Nakba (catástrofe), cuando en 1948 cientos de miles fueron expulsados de sus hogares y buscaron refugio aquí. 
Más de dos mil años después, el mensaje de esperanza de Belén para el mundo sigue igual. 
Están todos invitados a venir a experimentarlo en persona. 

Igualdad de género basada en datos 
NUEVA YORK – Uno de los puntos clave de la agenda de la reunión anual de la Asamblea General de las Naciones Unidas, que se celebra esta semana, será evaluar el progreso global de los Objetivos de Desarrollo Sostenible (ODS), la hoja de ruta de consenso de la ONU para resolver los mayores desafíos del mundo para 2030. 
Formé parte del equipo de la ONU que contribuyó a crear los Objetivos de Desarrollo del Milenio (ODM), que precedieron a los ODS. 
Cuando los ODM concluyeron en 2015, habían impulsado algunos de los avances más rápidos y amplios que el mundo hubiera visto en salud y desarrollo global. 
Los ODM allanaron el camino para los ODS, y el compromiso que ha mostrado la comunidad mundial para mantener el programa de desarrollo post-2015 me resulta alentador. 
Pero también me ha quedado claro a mí y a otros que sin un enfoque más intencional y basado en datos sobre las necesidades de las mujeres y niñas en particular, se verá resentido el progreso hacia un amplio espectro de objetivos. 
Si no logramos una igualdad de género universal, no alcanzaremos muchos de los demás objetivos, desde terminar con la pobreza hasta garantizar la buena salud. 
Una de mis frustraciones personales respecto de los ODM fue que la igualdad de género resultó más una cuestión de retórica que de acción. 
Los ODM no abordaron de forma adecuada, a pesar de su promesa de empoderamiento, muchos de los mayores desafíos que enfrentan las mujeres y las niñas, como la violencia de género y la discriminación económica. 
Estas lagunas han persistido, porque cuando se estaban formulando los ODM en los años noventa, la mayoría (en la que me incluyo) no comprendía de manera adecuada la magnitud o la complejidad del problema. 
Debemos evitar que los ODS corran una suerte similar. 
Lograr la igualdad de género es más que una oportunidad que se presenta solo una vez en una generación. También es la mejor manera de hacer progresos en casi todos los ODS y de construir un mundo en el que todos puedan prosperar. 
Se necesitan acciones colectivas para abordar las diversas dimensiones de la desigualdad de género e impulsar el progreso, tema que abordarán Bill y Melinda Gates en una reunión de líderes mundiales la próxima semana en Nueva York y expondrán en un nuevo informe. 
Uno de los mayores obstáculos es la escasez de buena información sobre cuestiones que afectan a las mujeres y niñas de forma desproporcionada, como los derechos de propiedad, el acceso a la educación, la planificación familiar o la atención sanitaria. 
Los datos son fundamentales para comprender qué está funcionando y cómo seguir por ese camino. 
Sin embargo, solo existen datos actualizados para una pequeña parte de los indicadores que se elaboraron para evaluar el avance de los 17 ODS, incluidos los más de 40 directamente relacionados con la igualdad de género. 
La mayoría de los países están midiendo solo tres de los 14 indicadores de progreso asociados con el objetivo primario de equidad de género (ODS 5). 
La Fundación Bill y Melinda Gates creó una iniciativa de tres años y 80 millones de dólares para contribuir a llenar esos vacíos críticos, que generará datos más confiables que puedan mejorar el diseño y la focalización de los programas y las intervenciones de políticas. 
Como parte de ese esfuerzo, recientemente la fundación creó fondo colaborativo de 10 millones de dólares con ONU Mujeres para ayudar a los países a mejorar la calidad de los datos específicos de género que recopilan. 
La fundación también da apoyo a Equal Measures 2030, una iniciativa para capacitar a defensores y grupos de la sociedad civil con evidencia fácil de usar para evaluar el progreso hacia los objetivos y mantener en el buen camino los ODS para mujeres y niñas. 
Estas y otras iniciativas proporcionarán a los defensores y responsables políticos de la igualdad de género una mejor información sobre la naturaleza y la magnitud de las barreras sociales y económicas que impiden en avance de mujeres y niñas, y ayudarán a identificar a quienes queden excluidas. 
Por las evidencias existentes, sabemos que el empoderamiento de las mujeres y niñas puede avanzar más rápido. 
Por ejemplo, cuando las niñas asisten a la escuela secundaria (ODS 4) las probabilidades de que se casen siendo menores son hasta seis veces inferiores. 
Y las mayores tasas de alfabetización entre las adolescentes están asociadas con menores índices de embarazo adolescente y mejor salud (ODS 3). 
De la misma forma, las mujeres son mucho más propensas que los hombres a invertir sus excedentes de ingresos en mejorar la vida de sus hijos. 
Los beneficios de la equidad de género también resultan evidentes cuando las mujeres tienen acceso a servicios financieros básicos, como cuentas de crédito y de ahorro, que les permiten iniciar negocios y ahorrar dinero para los artículos de primera necesidad de su familia. 
Asimismo, reducir la brecha de género en la agricultura podría tener un impacto aún más profundo en las familias y la productividad en el mundo en desarrollo. 
Por ejemplo, hoy en día las mujeres representan casi la mitad de la mano de obra agrícola en el África subsahariana. 
Sin embargo, normalmente trabajan parcelas de tierra más pequeñas y menos productivas que los hombres, y a menudo carecen de acceso a las mejores semillas, fertilizantes, crédito y oportunidades de capacitación. 
Los estudios demuestran que otorgar a las mujeres más poder de decisión sobre los activos productivos tiene el potencial de aumentar los rendimientos agrícolas en más del 20%, lo cual es esencial para “poner fin a la pobreza en todas sus formas y en todas partes” para el año 2030 (ODS 1). 
Cuando eliminamos las barreras que afectan a los más vulnerables de la sociedad, los resultados son transformadores. 
Sin embargo, para lograrlo, los donantes, los socios para el desarrollo, los gobiernos y el sector privado deben invertir en más y mejores datos clasificados por edad y sexo. 
Esto permitirá que los programas se adecúen a las necesidades de las mujeres y niñas de todo el mundo. 
Nuestro reto (y oportunidad) es superar las barreras profundamente arraigadas que impiden el progreso de las mujeres y niñas. 
Los ODS representan un gran paso en esta dirección. 
Pero los objetivos que carecen de estrategias viables solo son buenas intenciones. 
Los ODS proporcionan la hoja de ruta para terminar con la pobreza y crear un mundo mejor, más saludable y más seguro para todos. 
Procurar que contemos con datos de calidad es la mejor manera de garantizar que nadie se quede en el camino. 

Volver a poner al público en la salud pública 
LONDRES – El Servicio Nacional de Salud del Reino Unido celebró su 70 aniversario este año, de modo que es un buen momento para reflexionar sobre el pasado del Servicio (NHS por su sigla en inglés) y considerar su futuro. 
El NHS ha sido durante mucho tiempo una fuente de inspiración en los debates sobre atención médica en todo el mundo. 
Pero si no se lo coloca en una posición más sostenible, podría convertirse en un cuento aleccionador. 
Cuando el NHS fue fundado en 1948, su misión, la de proporcionar atención médica universal de alta calidad, era osadamente radical. 
Con el tiempo, sin embargo, llegó a representar un pilar fundamental del estado benefactor moderno, junto con la educación y la prestación pública para la edad avanzada. 
Hoy, sin embargo, el NHS enfrenta crecientes desafíos, debido a años de “austeridad” después de la crisis financiera de 2008, así como grandes cambios en el modelo de negocios de la industria farmacéutica. 
En un momento en que la gobernanza corporativa está cada vez más orientada en torno a indicadores financieros estrechos como las ganancias trimestrales, las compañías farmacéuticas han incrementado los precios de los medicamentos, y el NHS está asumiendo los costos. 
Para colmo de males, muchas drogas ni siquiera existirían si no fuera por la inversión pública. 
El año pasado, el NHS en Inglaterra gastó 1.000 millones de libras (1.280 millones de dólares) en comprar medicamentos que han recibido inversiones del Consejo de Investigación Médica del Reino Unido y otros organismos públicos. 
En Estados Unidos, los Institutos Nacionales de Salud (NIH por su sigla en inglés) invierten más de 37.000 millones de dólares en investigación biomédica cada año, particularmente en áreas que son demasiado riesgosas para el sector privado. 
Y, a nivel mundial, el público paga alrededor de las dos terceras partes de todos los costos iniciales para la investigación y el desarrollo farmacéutico. 
Los precios elevados de los medicamentos pueden tener un efecto dominó más allá de la salud pública en todo el mundo. 
Crean una enorme barrera de acceso a los medicamentos para 2.000 millones de personas y arrojan a 100 millones de personas a la extrema pobreza cada año. 
Más allá del sufrimiento humano, esto impone altos costos económicos. 
El capital humano perdido incluye no sólo a quienes quedan fuera de la fuerza laboral gravable por enfermedades personales, sino también a quienes deben dejar de trabajar para cuidarlos. 
Más importante aún, resulta cada vez más difícil equilibrar los objetivos de garantizar el acceso de los pacientes a medicamentos efectivos, gestionar el creciente gasto en atención médica e incentivar la innovación. 
Aún si se garantizara el acceso a la atención médica, y se administraran bien los precios, seguiría existiendo el problema de la dirección actual de la innovación en salud. 
Las enfermedades que no generan potenciales mercados de crecimiento son esencialmente ignoradas. 
Entre 2000 y 2011, sólo el 4% de las nuevas drogas aprobadas fueron para tratar enfermedades ignoradas que afectan predominantemente a los países de ingresos bajos y medios. 
Mientras tanto, en Estados Unidos, el 78% de las nuevas patentes de medicamentos entre 2005 y 2015 estuvieron relacionadas con drogas que ya están en el mercado. 
Y en Europa, entre 2000 y 2014, el 51% de las nuevas drogas aprobadas fueron versiones modificadas de medicamentos existentes y, en consecuencia, no ofrecieron ningún beneficio adicional para la salud. 
Los sistemas de atención médica por lo general no les ofrecen a los pacientes el tratamiento que necesitan a un precio que puedan pagar y la innovación en salud no se ocupa de las necesidades de la salud pública. En consecuencia, el status quo no es sostenible. 
Pero devolverle el propósito público a la provisión de atención médica y a la innovación exigirá el tipo de transformación que los fundadores del NHS introdujeron hace 70 años. 
Con ese fin, el primer paso es reconocer el rol vital de los gobiernos en el desarrollo de nuevos tratamientos y drogas. 
En lugar de simplemente financiar la innovación, los gobiernos necesitan empezar a gestionarla con el mismo nivel de participación que aportan al gasto en defensa. 
Eso significa alinear el financiamiento de investigación onerosa con las aplicaciones y los objetivos públicos finales. 
La industria farmacéutica sin duda dirá que la participación del gobierno asfixia la innovación. 
Pero fue una estrategia liderada por el estado y orientada a objetivos específicos lo que puso a un hombre en la luna, creó Internet y preparó el camino para los coches autónomos. 
Los gobiernos y las sociedades para quienes trabajan deberían ser ambiciosos y siempre hacerse una pregunta práctica: ¿Qué es lo que intentamos lograr? 
Una vez que sabemos eso, se puede hacer que la legislación y las medidas regulatorias funcionen en pos de nuestros objetivos colectivos, alentando la experimentación de abajo para arriba. 
Por ejemplo, los premios podrían ser mejores que los precios para estimular la inversión privada. 
Y los procesos de aprovisionamiento del gobierno sin duda podrían estar mejor alineados para guiar el curso de la innovación. 
Más precisamente, los hacedores de las políticas públicas necesitan abordar la financiarización de la industria farmacéutica, que está centrada exclusivamente en el valor accionarial y no en todas las partes interesadas. 
Entre 2007 y 2016, las 19 compañías farmacéuticas del S&P 500 en enero de 2017 gastaron 297.000 millones de dólares en recomprar sus propias acciones para impulsar su cotización en bolsa, y así el valor de las opciones sobre acciones de sus ejecutivos. 
Esto representa el 61% de su gasto combinado en I&D en el mismo período. 
En tanto prevalezca este modelo de negocios, la manipulación de precios continuará. 
Como sucedió recientemente con un antibiótico, los CEO dirán que están cumpliendo con sus accionistas al permitir que los precios aumenten hasta donde el mercado lo tolere y al abusar de los derechos de propiedad intelectual para obtener rentas monopólicas. 
Las patentes se han vuelto demasiado difíciles de autorizar, y muchas veces son adquiridas por razones estratégicas más que por su novedad, como era su intención original. 
Para volver a poner a la atención médica en línea con el interés público, todavía podemos encontrar inspiración en el NHS. 
La misión de sus fundadores era crear un sistema que satisficiera a todos, que fuera gratuito en el punto de suministro y que atendiera a las necesidades de los pacientes, no a su capacidad para pagar. 
Los hacedores de las políticas públicas de hoy deberían reafirmar esa misión básica. 
Sólo alineando la innovación con las prioridades de una sociedad civilizada finalmente podremos llevar a la atención médica a la próxima frontera. 

Ver a través de la cortina de humo de las grandes tabacaleras 
GINEBRA – Todos sabemos cuán nocivo es el tabaco, que mata a millones de personas cada año y que perjudica a muchas más. 
También sabemos que las empresas tabacaleras han mentido sistemáticamente sobre el daño que causan sus productos. 
Sin embargo, actualmente incluso las grandes tabacaleras (“Big Tobacco” en inglés) se han visto obligadas a exponer públicamente los hechos. 
Después de perder una serie de recursos contra una sentencia del tribunal federal de Estados Unidos de 2006, cuatro compañías han sido obligadas a revelar la verdad oculta tras años de mercadeo engañoso, mediante la publicación de anuncios que contienen “declaraciones rectificativas” en los periódicos estadounidenses y en la televisión. 
Estas declaraciones públicas reconocen que las empresas –Philip Morris USA, RJ Reynolds Tobacco, Lorillard y Altria– sabían acerca del daño que ocasionaban sus productos, pero siguieron vendiéndolos de todas formas. 
Y los tribunales no son los únicos que están tomando medidas contra la industria tabacalera. 
La reciente decisión del banco francés BNP Paribas de dejar de financiar e invertir en empresas de tabaco (incluidos productores, mayoristas y comerciantes) es solo la última muestra de que finalmente la salud pública se está poniendo por delante de los intereses comerciales. 
Aun así, no debemos dejarnos llevar por la creencia de que estos reconocimientos tardíos reflejan una industria que experimenta una catarsis altruista. 
Son el resultado de la presión combinada del sistema judicial de Estados Unidos, los promotores del control del tabaco y el simple peso de la evidencia contra el mercadeo engañoso que la industria ha utilizado en los productos de tabaco “ligeros” y “suaves”. 
Deben considerarse como una advertencia: no se podía confiar en la industria en el pasado, y no se debe confiar en que hará lo correcto en el futuro. 
Incluso hoy las mismas compañías tabacaleras están comercializando nuevos productos que afirman son menos nocivos, como los dispositivos “sin combustión” (“heat-not-burn”), que vaporizan el tabaco para producir un aerosol que contiene nicotina, y financian a grupos que fingen trabajar por un planeta sin tabaco. 
El mundo ha sido testigo de tácticas similares en otros lugares, desde Uruguay hasta Australia, donde las empresas tabacaleras emprenden costosas disputas legales contra la legítima regulación de sus productos mortales. 
A pesar de tales fracasos, sin duda seguirán buscando nuevas formas de oponerse a las restricciones al tabaco. 
La difusión de las “declaraciones rectificativas” en los medios estadounidenses ordenada por los tribunales ciertamente representa un triunfo de la verdad. 
Pone fin a una importante demanda del Departamento de Justicia de Estados Unidos, presentada en 1999 bajo la Ley de organizaciones mafiosas y corruptas (“Racketeer Influenced and Corrupt Organizations Act”) y que quedó sin resolver en parte hasta octubre de 2017, tras una década de recursos y disputas legales después de la sentencia de 2006. 
Las declaraciones detallan los efectos mortales para la salud del tabaquismo y del humo pasivo, incluido el hecho de que los cigarrillos bajos en alquitrán y “ligeros” no resultan menos nocivos que los normales; que fumar y la nicotina son altamente adictivos; y que los cigarrillos se manipulan “intencionadamente” para “maximizar la ingesta de nicotina”. 
Incluso los fabricantes de cigarrillos admiten que sus productos contribuyen a las 1.200 muertes que se producen diariamente en Estados Unidos. 
En todo el mundo, el consumo de tabaco mata a más de siete millones de personas al año. 
Ya basta; en este momento crítico, no debemos dejar que se pierda el impulso. 
Los gobiernos y las organizaciones de salud como la nuestra están en guerra con la industria del tabaco, y seguiremos luchando hasta derrotar a las grandes tabacaleras. 
Si los líderes nacionales, los ministros de salud y las autoridades financieras se preguntaran cuán lejos deberían llegar para regular los productos de tabaco, la respuesta ya la han dado los reconocimientos de las grandes tabacaleras y los replanteamientos de los inversionistas: tan lejos como sea necesario. 
Los gobiernos enfrentan un imperativo moral y legal para utilizar las medidas más firmes posibles con el fin de proteger a sus ciudadanos del tabaco. 
Un camino a seguir sería que más gobiernos implementen los compromisos consagrados en el Convenio Marco para el Control del Tabaco de la Organización Mundial de la Salud (CMCT OMS). 
Este proporciona directrices sobre temas como impuestos al tabaco, sensibilización pública y educación, además de advertencias en los envases. 
Estas medidas han ayudado a salvar millones de vidas en la última década, sin mencionar el ahorro de cientos de miles de millones de dólares en gastos de salud. 
Pero se puede hacer más, y por ello pedimos a los gobiernos de todo el mundo que refuercen la implementación del CMCT OMS acelerando la adopción de las políticas “MPOWER” de control del tabaco, medidas destinadas a fortalecer la ejecución del convenio a nivel nacional. 
Estos marcos representan en su conjunto la defensa más fuerte que los países poseen contra la industria del tabaco. 
Además, los gobiernos deberían respaldar el Protocolo para la eliminación del comercio ilícito de productos de tabaco, que busca prevenir el comercio ilícito, por ejemplo el contrabando. 
Si bien lo han firmado 33 países y la Unión Europea, requiere el apoyo de otros siete gobiernos para entrar en vigor. 
Finalmente, en vista de la Reunión de Alto Nivel acerca de las Enfermedades No Transmisibles de Naciones Unidas que tendrá lugar en 2018, los líderes gubernamentales deben estar preparados para demostrar su compromiso de proteger a las personas de enfermedades cardíacas y pulmonares, cáncer y diabetes, apoyando controles más firmes al tabaco. 
Con sus recientes reconocimientos, las grandes tabacaleras se han visto obligadas a desvelar su verdadera naturaleza. 
Muy a su pesar, nos han instado a que rechacemos sus productos. Creemos que es el momento de aceptar su oferta. 

La ética de la lucha contra la resistencia a los medicamentos 
GOTEMBURGO – En el año 2014, la Organización Mundial de la Salud informó que la resistencia a los medicamentos – especialmente la resistencia a los antibióticos – es una amenaza creciente para la salud humana, la seguridad alimentaria y “los logros de la medicina moderna”. 
Lejos de ser una “fantasía apocalíptica”, dijo la OMS, la llegada de una época posterior a los antibióticos “es, en cambio, una posibilidad muy real para el siglo XXI”. 
La resistencia a los medicamentos amenaza el tratamiento efectivo de una creciente lista de enfermedades contagiosas – desde infecciones bacterianas hasta enfermedades virales y fúngicas. 
Cuando las personas usan imprudentemente antibióticos para combatir un resfriado común, cuando los agricultores usan antibióticos para aumentar la productividad del ganado, o cuando las fábricas farmacológicas emiten antibióticos al medio ambiente para reducir los costos de producción, las bacterias para las cuales se diseñaron medicamentos con el propósito de matarlas se tornan en inmunes a los mismas. 
Cuantos más antibióticos se consuman y emitan, más rápidamente se desarrolla la resistencia, dando lugar a la constitución de “súper bacterias” que ponen en peligro la salud humana, tanto al elevar el riesgo de epidemias mortales masivas como al comprometer la efectividad de los servicios médicos – tales como cirugías y tratamientos para el cáncer – que dependen de antibióticos eficaces. 
Esta aterradora realidad continúa frustrando a los profesionales de la salud. 
Sin duda, hay soluciones para la crisis la resistencia a los medicamentos: tres de estas soluciones son el consumo restringido, mejores diagnósticos y vigilancia de enfermedades; y, el desarrollo clínico ampliado de nuevos medicamentos. 
Y, se han tomado algunas medidas iniciales coordinadas en el Plan de acción mundial de la OMS. 
Pero, cada solución tiene un componente ético, y cuatro años después de la evaluación de la OMS, la hoja de ruta ética para abordar esta emergencia médica permanece peligrosamente mal definida. 
Las políticas de atención de salud que buscan la consecución de objetivos a largo plazo a menudo tienen costos a corto plazo para el bienestar humano, animal y ambiental. 
Por ejemplo, restringir el consumo de antibióticos en ciertas poblaciones podría llevar a la pérdida de empleos para aquellos propensos a la enfermedad. 
Las acciones tomadas para prevenir infecciones también pueden infringir la privacidad personal, ya que los epidemiólogos buscan identificar y rastrear personas que portan bacterias resistentes. 
Los controles incluso pueden requerir limitar las libertades individuales, como acceder a los hospitales o subirse a los aviones. 
Por otra parte, limitar el uso de antibióticos podría conducir a precios más altos de los medicamentos, amenazando el acceso para aquellos que necesitan el medicamento. 
Y, aunque muchas personas podrían preferir un enfoque de statu quo que acelere el desarrollo de nuevos antibióticos sin modificar el consumo actual, esta solución aporta su propio conjunto de consideraciones éticas, como por ejemplo, cómo y cuándo reducir la duración de los ensayos clínicos. 
Por todas estas razones, los especialistas en ética, los investigadores de la atención de la salud y los científicos sociales han comenzado a examinar la mejor manera de garantizar que las estrategias para hacer frente a la resistencia a los medicamentos sean éticamente responsables. 
En el 2015, un año después del lanzamiento del informe de la OMS, la publicación Public Health Ethics publicó un número especial dedicado íntegramente a este tema. 
Posteriormente, en noviembre de 2017, el Centre for Antibiotic Resistance Research (CARe) en mi propia universidad celebró por primera vez en la historia un simposio de gran magnitud sobre el tema, reuniendo a destacados académicos en economía, ética, derecho, políticas, ciencias sociales y atención de la salud. 
La conferencia de dos días de duración proporcionó una plataforma para el desarrollo de sinergias colaborativas, y se programa publicar el resultado de la investigación en la revista Bioethics. 
Estas reuniones académicas han ayudado a fomentar el interés académico en las consideraciones éticas de la resistencia a los medicamentos, pero representan solo una pequeña fracción de lo que se necesita para ayudar al mundo a navegar de manera segura por el inminente campo minado. 
Cualquier esfuerzo por restringir el consumo de antibióticos, regular la industria alimentaria y la farmacéutica, o cambiar los comportamientos humanos – es decir, todas las estrategias que se están considerante hoy en día – requerirá de reflexión y análisis éticos complejos. 
El primer obstáculo ético es llegar a un consenso sobre cómo caracterizar la resistencia a los medicamentos. 
Muchos especialistas en ética lo ven como un “problema de acción colectiva”, una preocupación de salud pública que debe abordarse de una manera organizada y holística. 
Sin embargo, hay menos acuerdo sobre qué tipo de problema de acción colectiva es. 
¿Es similar a otros desafíos mundiales como el cambio climático, la pobreza o la desigualdad? 
O, ¿es más un problema nacional, que es mejor cuando se lo deja a las autoridades soberanas de un país? 
La forma cómo definimos el problema determinará qué concesiones las personas y los gobiernos están dispuestos a hacer. 
Varios participantes en el simposio de CARe pusieron de relieve este problema, señalando que para implementar con éxito estrategias de resistencia a los medicamentos, los gobiernos deben lograr un equilibrio entre la responsabilidad médica mundial y el bien público local. 
Una idea que se ha propuesto es aplicar un impuesto a la carne producida con antibióticos, un enfoque que podría desplazar la agricultura animal en una dirección más sostenible. 
Si bien los costos de la carne podrían subir, la resistencia a los medicamentos en el ganado disminuiría, al igual que los efectos ambientales adversos. 
La pregunta ética es si una solución como esta sería justa a nivel mundial, especialmente si el resultado es alimentos más caros. 
A medida que los desafíos relacionados con la resistencia a los medicamentos se tornan más urgentes, uno podría pensar que los debates éticos son un lujo inalcanzable. 
Pero, si se tiene en cuenta los riesgos que implica el despliegue de soluciones que fueron deficientemente reflexionadas, es esencial una reflexión cuidadosa de las implicaciones éticas de las estrategias de resistencia a los medicamentos. 

Una solución local para la seguridad energética de Europa 
COPENHAGUE – La Unión Europea es altamente dependiente del petróleo extranjero. 
De cada 100 litros que se consumen en la UE, 90 son importados. 
Al mismo tiempo, la producción local de petróleo cayó más del 50% a lo largo de la última década. 
La Agencia Internacional de la Energía estima que a menos que la UE cambie de rumbo y aumente su producción de formas de energía alternativas (incluidos los biocombustibles, una opción que la UE desatendió por mucho tiempo), en 2030 más o menos el 95% del petróleo que consuma provendrá de fuentes extranjeras. 
La situación actual es el talón de Aquiles de la UE, porque implica dependencia de importaciones procedentes de regímenes inestables y autoritarios. 
En 2014, los países miembros de la UE gastaron la asombrosa cifra de 271 000 millones de euros en crudo extranjero, más que el PIB combinado de Bulgaria, Eslovaquia, Eslovenia y Hungría. 
Aproximadamente la mitad de esta cifra terminó en Rusia, Medio Oriente y el norte de África. 
De modo que la UE no solo está expuesta a interrupciones del suministro global, sino que también ayuda a sostener gobiernos autoritarios y dar poder a regímenes hostiles, lo que limita su propia capacidad para dar respuestas efectivas y coordinadas a las amenazas y provocaciones externas. 
De lo cual dan buen ejemplo sus dificultades para diseñar estrategias políticas y económicas coherentes ante los desafíos planteados por la agresión rusa en Ucrania y el infierno de Medio Oriente. 
La reciente decisión del Reino Unido de aumentar el gasto de defensa se relaciona con la evidencia creciente de que para proteger la seguridad y la soberanía de Europa se necesitarán fuertes capacidades militares. 
Pero la dependencia del petróleo extranjero, mientras se mantenga, supone para la UE una enorme debilidad innecesaria, y la propuesta del gasoducto Nord Stream II, que canalizaría más gas de Rusia a Alemania, no puede sino agravar la situación. 
Es probable que la seguridad energética de Europa adquiera más relevancia en los próximos meses, ya que 2016 se presenta como otro año turbulento para la política internacional. 
También es probable que este año se concrete la Unión Energética de la UE, cuyo objetivo es garantizar suministros seguros de energía económica y no contaminante. 
Por desgracia, la dependencia europea respecto del petróleo extranjero quedó fuera de la discusión. 
Los estados miembros de la UE no desarrollarán fuentes alternativas de energía a menos que la Comisión Europea dé pautas claras. 
Es indudable que la energía renovable solar y eólica puede servir para disminuir la vulnerabilidad energética de la UE. 
Esas fuentes ya ayudan a reducir la dependencia del carbón y el gas para la producción de electricidad. 
Pero cuando se trata de la producción de energía (sobre todo, combustible para los autos) a partir del petróleo, es probable que pasen años antes de que la energía solar o eólica pueda ofrecer alternativas viables. 
La UE debería seguir el ejemplo de los países del otro lado del Atlántico, que se han esforzado para reducir su dependencia del petróleo extranjero. 
Por ejemplo, Estados Unidos creó incentivos para la inversión en combustibles alternativos; de hecho, es el principal productor mundial de bioetanol, lo que (junto con la producción de gas de esquisto) lo ayudó a reducir al menos un 25% sus importaciones de petróleo, disminuir las emisiones de dióxido de carbono y crear empleos locales. 
Brasil también es un ejemplo elocuente. 
El país actuó desde las crisis del petróleo de los setenta para reducir su dependencia de la energía importada, y hoy es un exportador neto de petróleo y el segundo productor mundial de bioetanol, que sustituyó más de la cuarta parte de la gasolina antes usada en el país. 
Por desgracia, en el debate político en torno de los biocombustibles en la UE todavía prevalecen argumentos obsoletos que los vinculan al encarecimiento de los alimentos. 
Los oponentes insisten en que estos no deben usarse para impulsar autos. 
Pero los biocombustibles avanzados actuales no se producen a partir de materias alimenticias, sino de desechos de la industria, la agricultura y los hogares privados. 
En palabras de José Graziano da Silva, director general de la Organización de las Naciones Unidas para la Alimentación y la Agricultura, los biocombustibles “pueden servir para aumentar la seguridad alimentaria”. 
Su correcto desarrollo implicaría “más combustibles, más alimentos y más prosperidad para todos”. 
La tecnología de biocombustibles mata cuatro pájaros de un tiro: mejora la seguridad energética, ayuda a reciclar desperdicios, reduce las emisiones de gases de efecto invernadero y crea empleo (a menudo en áreas rurales). 
Por eso, esta solución energética local para el reemplazo del petróleo importado es uno de los legados más importantes y duraderos que los europeos actuales podemos dejar a la Europa del mañana. 

Los alimentos en la era de los biocombustibles 
ROMA – Estos últimos años los biocombustibles fueron tema de controversia. 
Para algunos, producir energía renovable a partir de materia orgánica es como tener la varita mágica contra el cambio climático. 
Para otros los biocombustibles son una amenaza existencial, porque los cultivos usados en su producción compiten por tierra y agua que podrían destinarse a la producción de alimentos. 
Pero es una falsa antinomia. 
No se trata de elegir entre alimentos y combustibles, ya que podemos tener las dos cosas. 
Si se dan ciertas condiciones, los biocombustibles pueden servir para aumentar la seguridad alimentaria, al dar a los agricultores pobres una fuente de energía sostenible y barata. 
En algunos países africanos sin salida al mar, el precio de los combustibles es uno de los principales obstáculos a la expansión de la agricultura, ya que la gasolina cuesta el triple del promedio mundial. Aumentar el uso de biocombustibles en estas regiones ayudaría a mejorar la productividad y crear empleo, especialmente en áreas rurales. 
Efecto que podría incluso ser mayor si la demanda adicional de materia prima para los biocombustibles fuera cubierta por granjas familiares y pequeños productores. 
Los biocombustibles son una realidad innegable cuyo uso seguirá aumentando. 
Según un informe de la Organización para la Alimentación y la Agricultura (FAO) y la OCDE, en 2013 fueron el 3% de todo el combustible usado para transporte en el mundo. 
Es probable que el porcentaje se mantenga, pero podemos esperar que la producción de biocombustibles crezca en términos absolutos, conforme lo haga el mercado global de combustible para transporte. 
Se calcula que en 2023 el mundo producirá el doble de biocombustibles que en 2007. 
Si esta predicción se hace realidad, los biocombustibles consumirán el 12% de la cosecha de grano grueso del mundo, 28% de la caña de azúcar y 14% del aceite vegetal. 
El aumento de su producción demandará políticas, programas y herramientas que aseguren un uso sostenible, sin distorsionar los mercados de alimentos ni menoscabar la seguridad alimentaria, que estará siempre primero. 
A los pioneros del uso de biocombustibles les sorprendería saber lo poco que representan hoy en el consumo mundial total de combustibles. 
El primer motor de Rudolf Diesel, diseñado a fines del siglo XIX, funcionaba con un derivado del aceite de maní. 
Henry Ford exploró Florida en busca de terrenos para plantar caña de azúcar, convencido de que Estados Unidos no toleraría la contaminación derivada de la quema de combustibles fósiles o la dependencia de importar petróleo para producir gasolina. 
Pero estas últimas décadas los biocombustibles comenzaron a recuperar su atractivo, por la necesidad de asegurar fuentes baratas de energía, generar ingresos y reducir la dependencia contra la que Ford alertó. 
Luego la preocupación por la contaminación, el cambio climático y la finitud de los combustibles fósiles provocó un aumento de su demanda, a la que ahora es preciso hacer frente. 
Para que el uso creciente de biocombustibles en todo el mundo ayude a mejorar la productividad agrícola, acelerar el desarrollo rural y aumentar la seguridad alimentaria, es fundamental la flexibilidad. 
Por ejemplo, los gobiernos deben descomprimir la competencia entre alimentos y combustibles mediante esquemas que contrarresten la volatilidad de precios de las materias primas alimenticias. 
Una posibilidad sería obligar a aumentar la proporción de biocombustible en las mezclas con combustible convencional si baja el precio de los alimentos y viceversa. 
Sería una especie de estabilizador automático. 
Los agricultores pobres tendrían demanda firme de sus productos incluso en épocas de abaratamiento de los alimentos, y los consumidores estarían protegidos contra aumentos rápidos o excesivos. 
También hay que flexibilizar las metas nacionales de uso de biocombustibles. 
Si su horizonte de aplicación fuera multianual, en vez de anual, los gobiernos podrían influir sobre la demanda para minimizar la presión sobre el precio de los alimentos. 
Por último, en el nivel individual, se puede dar flexibilidad al momento de llenar el tanque, promoviendo vehículos con motor “flex” como los que ya se usan en Brasil. 
La posibilidad de usar tanto combustible tradicional fósil como una mezcla con alto porcentaje de biocombustible daría a los consumidores un modo de responder a variaciones de los precios. 
Encontrar el equilibrio justo no será fácil, pero si empleamos nuestro conocimiento colectivo, damos lugar en el proceso a los pequeños agricultores de países en desarrollo y nos mantenemos firmes en reducir la pobreza y proteger a los más vulnerables, podemos tener más combustibles, más alimentos y más prosperidad para todos. 

Un esquema para dar fin con el matrimonio infantil 
DACA – Cuando una niña es forzada a contraer matrimonio, el daño puede perdurar por mucho tiempo después del día de su boda. 
Las investigaciones demuestran que las niñas que se casan antes de los 18 años reciben menos escolaridad que las que se casan más tarde, se enfrentan a riesgos más altos de abuso doméstico, y sufren efectos adversos a lo largo de toda su vida en su bienestar físico y mental. 
No obstante, el matrimonio infantil sigue siendo una práctica común en el mundo en desarrollo. 
Según UNICEF, hay más de 700 millones de mujeres vivas hoy quienes se casaron antes de cumplir los 18 años de edad. 
Una de cada tres mujeres cuya edad se encuentra entre los 20 a 24 años estuvo casada o en unión libre mientras aún era una niña. 
¿Qué se puede hacer para poner fin a esta práctica tan nociva? 
Bangladesh ofrece un posible proyecto y un relato con moraleja. 
Hoy en día, Bangladesh tiene el índice más alto a nivel mundial de matrimonios de niñas menores de 15 años, y la violencia contra las mujeres bangladesís está en aumento. 
Desafortunadamente, los esfuerzos legales para proteger a las mujeres y niñas mediante la criminalización de aspectos del matrimonio infantil se choca contra obstáculos significativos, debido a la cultura política predominante, las posiciones que ocupan los extremistas religiosos y la persistencia de prejuicios de género. 
La ley existente que penaliza aspectos del matrimonio infantil – la Ley de restricción del matrimonio infantil (CMRA) del año 1929 – data del período colonial británico. 
La ley estipula penas de prisión o multas para cualquier persona que “contrate”, “solemnice” o concierte un matrimonio con una niña de menos de 18 años. 
Sin embargo, con algunas excepciones recientes, esta ley es frecuentemente ignorada y rara vez cumplida. 
En los últimos tres años, se han propuesto varios borradores para un proyecto de ley que otorgue más fuerza de acción a la ley. 
Sin embargo, las propuestas se centraban en criminalizar la facilitación o la participación; ninguna fue tras invalidar el matrimonio infantil propiamente dicho. 
Las propuestas abrían la posibilidad a que quienes oficien matrimonios infantiles o los adultos que se casen con novias que aún son niñas sean consideradas como personas que quebrantan la ley; sin embargo, el matrimonio propiamente dicho permanecería como un matrimonio legal. 
Cada versión del proyecto de ley ha mantenido abierta esta ruta legal para el matrimonio infantil. 
Además, si bien los borradores introducían sanciones más severas para los autores – e imponían una mayor responsabilidad a los funcionarios para que estos tomen medidas – también creaban más espacio para las excepciones. 
El matrimonio de menores de 18 años ya está permitido en Bangladesh por leyes personales basadas en la religión. 
La recién aprobada ley que sustituye a la CMRA – la CMRA 2017 – permite excepciones en “casos especiales”, que permanecen totalmente indefinidos. 
Esa cláusula de “casos especiales” fue interpretada anteriormente por un funcionario como una circunstancia “por el bien del honor”, que presumiblemente podría incluir el embarazo tras una violación, siempre y cuando el matrimonio tenga la aprobación de un tribunal y el consentimiento de los padres. 
Tal marco podría, en última instancia, erosionar las protecciones legales – como el derecho al consentimiento – que las niñas han tenido durante casi un siglo. 
A pesar de estos desafíos legales, la experiencia de Bangladesh puede ofrecer esperanzas. 
Independientemente de las actuales preocupaciones sobre el matrimonio infantil, Bangladesh ha realizado avances importantes en la mejora de la vida de las niñas y las mujeres durante las últimas tres décadas. 
Hace una generación, era raro que las niñas asistieran a la escuela primaria. 
Hoy en día, gracias a un amplio consenso político sobre el valor de la educación femenina, se ha logrado, en gran medida, la paridad de género en la enseñanza primaria y secundaria. 
Incluso en el tema del matrimonio infantil, los progresos en cuanto a medidas políticas han sido alentadores. 
Como dos de nosotros hemos señalado en otros medios, en la Cumbre de las Mujeres de julio de 2014 celebrada en Londres, el gobierno de Bangladesh dijo que tendría como objetivo erradicar el matrimonio de las niñas menores de 15 años hasta el año 2021. 
Es probable que dirigir los esfuerzos a evitar los matrimonios de niñas tan jóvenes sea el enfoque correcto. 
Todavía queda mucho trabajo por hacer, y la presión por cumplir estos compromisos se incrementa. 
Pero, por lo menos, parece haber alguna voluntad de actuar. 
No obstante, cuando se trata de persuadir a algunos de los ciudadanos de Bangladesh, el progreso se ha estancado. 
Las comunidades de Asia Meridional a menudo valoran a las niñas menos que a los niños debido a las limitadas oportunidades de adquirir habilidades y acceder a empleos asalariados. 
El matrimonio precoz se considera a menudo la mejor opción para garantizar el futuro de una niña. 
Pero, las limitaciones impuestas a las mujeres jóvenes se originan en las normas patriarcales que dominan la comunidad y el hogar. 
Los valores conservadores que se oponen a dar a las niñas adolescentes y mujeres jóvenes pleno control sobre sus opciones de vida están muy generalizados, porque el “honor” de la familia para ellos, está estrechamente ligado a la “pureza” percibida de sus hijas y novias. 
La reputación de una adolescente soltera debe ser cuidadosamente protegida, porque su pérdida podría dañar considerablemente la posición social de su familia. 
El gobierno ha aludido a menudo a esta línea de razonamiento para justificar las reformas propuestas a la ley del matrimonio infantil. 
La cláusula de “casos especiales” en la CMRA 2017 podría ser un intento de tomarle la delantera a la “resistencia patriarcal” o a una reacción violenta por parte de los extremistas religiosos. 
Sin embargo, el costo social de permitir excepciones puede ser demasiado alto. 
El éxito de Bangladesh en lo que se refiere a empoderar a las niñas y poner fin al matrimonio infantil dependerá del fortalecimiento del estado de derecho mediante el cierre de los vacíos legales existentes. 
Estas acciones deben ir acompañadas de campañas sociales sostenidas y programas educativos específicos que convenzan al público para que apoye el objetivo, al mismo tiempo que se empodere a las niñas. 
Como la embajadora de buena voluntad de la UNICEF, Angélique Kidjo, ha dicho, “los cambios fundamentales y de larga duración provienen de dentro de las propias comunidades, y dependen de la participación de madres y padres en la búsqueda de soluciones que marquen la diferencia en la vida de sus hijas”. 
Algunos esfuerzos exitosos recientes para lidiar con el matrimonio infantil hacen precisamente lo antedicho. 
Todavía es posible que Bangladesh cumpla con el Objetivo de Desarrollo Sostenible relativo a eliminar el matrimonio infantil hasta el año 2030. 
Si el gobierno lidera, estamos seguros de que el pueblo de Bangladesh seguirá con empeño el camino marcado. 

Capitalizar la unidad climática 
BONN – Cuando Donald Trump fue electo presidente de Estados Unidos hace un año, algunos dijeron que el fin del acuerdo climático de París estaba cerca. 
Sin embargo, como demostró la última ronda de conversaciones sobre el cambio climático en Bonn, Alemania, los líderes políticos del mundo están más comprometidos que nunca con el acuerdo. 
Estas son buenas noticias, pero la realidad es que los compromisos de los países todavía no suman lo suficiente como para cambiar el curso -y nuestra ventana de oportunidad para actuar de manera efectiva sobre el cambio climático se está cerrando aceleradamente. 
La decisión de Trump de retirar a Estados Unidos -el mayor emisor histórico de dióxido de carbono del mundo- del acuerdo de París le asestó un golpe importante al acuerdo. 
Muchos de los aliados más cercanos de Estados Unidos -entre ellos, nuestros países, las Islas Marshall y Australia- se sintieron profundamente decepcionados con la decisión, que fue corta de miras, para Estados Unidos y para el mundo. 
Sin embargo, es difícil no entusiasmarse con la ola fresca de determinación global que la decisión de Trump ha desatado, tanto a nivel global como dentro de Estados Unidos. 
Casi todos los principales estados, ciudades y empresas importantes de Estados Unidos ya han prometido hacer más para garantizar que su país pueda cumplir con sus compromisos, a pesar de la oposición de la administración Trump. 
El hecho de que la acción climática ahora sea la mayor oportunidad económica del mundo ciertamente ha ayudado. 
Según el propio análisis de la administración Trump, en la industria solar hoy están trabajando más del doble de norteamericanos que en las industrias de carbón, petróleo y gas juntas. 
Y a comienzos de este año, la OCDE indicó que podríamos impulsar el crecimiento global un 5% por año para 2050, simplemente si se asocian las agendas climática y de crecimiento. 
No hay tiempo que perder; el cambio climático ya llegó. 
La sequía sin precedentes de este año en las Islas Marshall, las tormentas apocalípticas en el Caribe y las inundaciones devastadoras en Bangladesh y Estados Unidos lo demuestran. 
Como nos recordó recientemente el Programa de las Naciones Unidas para el Medio Ambiente, inclusive si todos los países alcanzaran sus objetivos de reducción de las emisiones en 2030, no podremos limitar el calentamiento a menos de 1,5°C por encima de los niveles preindustriales -el umbral, reconocido en el acuerdo de París, más allá del cual el impacto del cambio climático se vuelve mucho mayor-. 
Nuestras posibilidades inclusive de permanecer dentro del límite más conservador -y peligroso- de 2°C serán escasas. 
Ignorar esta realidad es jugar con el futuro existencial de muchos países insulares, para no mencionar la prosperidad de la economía global. 
Sin un marcado aumento de la ambición global para reducir las emisiones en 2020, no podremos salvar a los países más vulnerables del mundo. 
Y si el cambio climático desenfrenado continúa, ningún país será inmune a sus efectos. 
Desafortunadamente, las cosas se pondrán mucho peor antes de mejorar. 
Es por este motivo que debemos incrementar nuestros esfuerzos para impulsar nuestra resiliencia a los efectos climáticos que no podremos evitar, y encarar las consecuencias asociadas para la seguridad. 
Mientras tanto, debemos aumentar con urgencia la ambición de nuestros compromisos climáticos. 
Afortunadamente, varios eventos que tendrán lugar en lo inmediato ofrecen una oportunidad para lograrlo. 
Tenemos que aprovechar esa oportunidad con ambas manos. 
El mes próximo el presidente francés, Emmanuel Macron, será anfitrión en una conferencia para marcar el segundo aniversario del acuerdo de París. 
Y el próximo mes de septiembre, el gobernador de California, Jerry Brown, organizará su propia cumbre para impulsar una mayor acción por parte de ciudades, compañías y otros actores no estatales. 
La mayor oportunidad, sin embargo, llegará en 2019, cuando el secretario general de las Naciones Unidas, António Guterres, convoque a los líderes mundiales a Nueva York, para el mayor encuentro climático desde las conversaciones de París. 
Necesitamos construir un arco de ambición en todos estos eventos que, según las palabras de nuestro amigo Tony de Brum, el difunto ministro de Relaciones Exteriores de las Islas Marshall y guerrero climático infatigable en la conferencia de París, pueda ofrecer un camino de supervivencia para los más vulnerables. 
Algunos actores importantes ya están yendo mucho más allá de sus promesas. 
Otros, entre ellos las Islas Marshall, están dispuestos a plantear nuevos objetivos para 2020 y aumentar sus objetivos actuales, que llegan sólo hasta 2025. 
Y otros -entre ellos Francia, India y Nueva Zelanda- han dicho informalmente que están ansiosos por hacer más. 
La verdad es que casi todos los países tienen la capacidad de hacer más, especialmente si cuentan con respaldo y si están identificadas las oportunidades. 
El imperativo ahora es crear las condiciones políticas apropiadas para motivar y facilitar la acción. 
En la medida que más países den señales de su capacidad para aumentar la ambición de sus compromisos, muchos más seguirán sus pasos. 
Al mismo tiempo, debemos garantizar que cada sector, así como cada país, haga la parte que le corresponde. 
Esto incluye, por ejemplo, el transporte marítimo internacional que, si fuera un país, sería el sexto mayor emisor del mundo. 
El "Diálogo de Talanoa" del año próximo -que será convocado por Fiji, que la semana pasada se convirtió en el primer estado insular en presidir las conversaciones climáticas de las Naciones Unidas- ayudará a los países a identificar exactamente cómo pueden alcanzar los objetivos fijados en el acuerdo de París. 
Ese diálogo, que los países deberían encarar de buena fe, debe ser un trampolín para una futura acción. 
Con ese objetivo, será crucial el reciente informe del Panel Intergubernamental sobre Cambio Climático que establece vías para mantener el ascenso de la temperatura por debajo del umbral de 1,5°C. La ciencia sigue siendo clave. 
Las conversaciones de París demostraron que el éxito político es posible, si se les ofrece a los líderes la plataforma correcta, si la sociedad civil se moviliza detrás de ellos y si el mundo actúa al unísono. 
Para recorrer el resto del camino hacia un futuro sustentable, debemos aplicar esta lección nuevamente. 
La consigna en la conferencia de Bonn fue "más, más rápido y juntos". 
Nuestro desafío colectivo es traducir este eslogan que suena tan bonito en una realidad. 

El sombrío destino de la Amazonía 
SAN PABLO – El mes pasado, un Brasil profundamente dividido fue a las urnas para elegir en votación a su próximo presidente. 
Ante la disyuntiva entre Fernando Haddad del Partido de los Trabajadores, un partido de izquierda, y el extremista de derecha Jair Bolsonaro, los brasileños eligieron al extremista – un resultado que tendrá consecuencias de largo alcance para el medio ambiente, entre otras cosas. 
Con el sólido respaldo del 5% de los más ricos del país y de los terratenientes rurales, Bolsonaro obtuvo un apoyo popular más amplio al instigar los prejuicios y temores de las personas. 
En su campaña, el blanco al cual se dirigió fueron los grupos vulnerables, y se comprometió a reducir o eliminar las protecciones para las minorías, las mujeres y los pobres. 
Paralelamente, tiene la intención de suavizar las restrictivas leyes de armas de Brasil, con el argumento de que si se permite que los ciudadanos promedio estén armados, se evitará el aumento de la delincuencia. 
En cuanto al medio ambiente, los planes de Bolsonaro se pueden resumir en una palabra: explotación. 
Para empezar, quiere reducir o eliminar las protecciones ambientales en la Amazonía, que es la selva tropical más grande del mundo. 
Y, tiene la intención de reducir sustancialmente la protección de las tierras indígenas que pertenecen a los descendientes de los pobladores originarios de la Amazonía. 
Bolsonaro alivianará las restricciones ambientales al uso de pesticidas, así como la concesión de licencias para el desarrollo de infraestructura. 
“Donde hay tierra indígena”, dijo una vez Bolsonaro, “hay riqueza debajo de ella”. 
Teniendo esto en mente, él ha declarado que no se demarcarán más reservas indígenas y que las reservas existentes estarán accesibles para la minería. 
La agenda de Bolsonaro acelerará dramáticamente la degradación ambiental. 
Imazon, una ONG brasileña, informó que 444 kilómetros cuadrados (171 millas cuadradas) fueron despejadas de forestación este pasado septiembre, un aumento del 84% en comparación con septiembre del año 2017. 
La deforestación total durante 12 meses asciende a 4.859 kilómetros cuadrados, el nivel más alto desde julio de 2008. 
El Instituto Nacional de Investigación Espacial del Brasil, INPE, también informa un repunte en la deforestación – aproximadamente en un 50% interanual en el mes de septiembre. 
Tal y como están las cosas, muchos de los agricultores o madereros que explotan la Amazonía lo hacen ilegalmente, poniéndose en situación de riesgo en cuanto a recibir multas o sanciones. 
Es probable que la expectativa de que el nuevo gobierno no hará cumplir las leyes que prohíben tales actividades ya los esté animando a intensificar sus actividades. 
Una vez que esas leyes se debiliten o deroguen, se puede esperar que la deforestación se acelere considerablemente. 
La aparente inclinación del gobierno a acrecentar actividades como la extracción de oro en la Amazonía sólo empeorará las cosas. 
Hay pocas razones para creer que Bolsonaro no podrá cumplir con su agenda ambiental destructiva. 
Al fin y al cabo, los representantes de la extrema derecha aliados con poderosos grupos de cabildeo empresariales dominan el nuevo Congreso de Brasil. 
Para facilitar aún más la destrucción del medio ambiente, Bolsonaro prometió a fusionar los ministerios de medio ambiente y el de agricultura; aunque, desde aquel entonces, se echó atrás en este tema. 
Ahora está en búsqueda de un ministro de medio ambiente que esté aliado con los ruralistas, es decir los grandes terratenientes, y ha nombrado a un ministro de agricultura que quiere levantar las restricciones al uso de productos químicos peligrosos en la agricultura. 
Bolsonaro también prometió durante la campaña electoral retirar a Brasil del acuerdo climático de París del año 2015. 
Si bien desde entonces ha retrocedido con respecto a esta promesa, él acaba de nombrar como ministro de asuntos exteriores a un diplomático anti-ciencia y negador del cambio climático. 
Esto planteará ciertas dificultades en cuanto a la candidatura de Brasil para organizar la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP25) el próximo año. 
Más allá de incrementar la vulnerabilidad de los recursos naturales de Brasil a la explotación comercial, los inevitables recortes al presupuesto ambiental bajo el liderazgo de Bolsonaro socavarán la capacidad del país para responder frente a desastres, como es el caso de los incendios forestales. 
Brasil ya ha experimentado un repunte en tales incendios – y en la destrucción relacionada con los mismos – debido a la expansión de la agricultura, la supervisión y vigilancia más débiles; y, el desmantelamiento de los cuerpos de bomberos. 
Los planes de Bolsonaro exacerbarán el problema. 
Y, este no es el único problema que empeorará la agenda de Bolsonaro. 
La desigualdad socioeconómica aumentará. 
A medida que el gobierno entregue más poder sobre la selva tropical a los dueños de grandes negocios, los ciudadanos de a pie – incluidos entre ellos los pequeños agricultores y los habitantes urbanos pobres – se verán condenados a sufrir las consecuencias. 
Sin embargo, los ecosistemas de Brasil son de importancia para un mayor número de países que tan sólo dicho país – la razón es que Brasil es el guardián de la mayor selva tropical del planeta, que es un depósito de servicios ecológicos para todo el mundo y allí es donde se concentra la mayor parte de la biodiversidad de la Tierra. 
La Amazonía es el hogar de más especies de plantas y animales que cualquier otro ecosistema terrestre en el planeta, y sus precipitaciones y ríos alimentan gran parte de América del Sur. 
Además, sus cientos de miles de millones de árboles almacenan enormes cantidades de carbono. 
En los últimos 100 años, Brasil ha reducido el Bosque Atlántico en más del 90%, y ha desforestado el 50% de la Ecorregión del Cerrado y casi el 20% de la Amazonía. 
En una época en la que el Panel Intergubernamental sobre el Cambio Climático advierte que necesitamos urgentemente avanzar en la reducción de las emisiones de gases de efecto invernadero, los planes de Bolsonaro lograrán todo lo contrario. 
Lamentablemente para Brasil y para el resto del mundo, no hay ninguna razón para creer que Bolsonaro no puede o no quiera implementarlos. 

El momento Argentina de Brasil 
CAMBRIDGE – La economía de Brasil ha estado en caída libre, víctima de años de mal manejo económico y del enorme escándalo de corrupción que ha involucrado al establishment político y empresario del país -y que ahora amenaza con derribar al segundo presidente en dos años-. 
Quizá parezca difícil centrarse en cuestiones vinculadas a las políticas en medio de la agitación política y económica, pero la realidad sigue siendo que Brasil debe superar retos fundamentales si quiere sentar las bases para un crecimiento sostenible. 
Pocos desafíos parecen tan grandes como los problemas fiscales del país. 
Existe un fuerte razonamiento de que las agobiadas finanzas gubernamentales de Brasil han sido un lastre para la economía durante mucho tiempo. 
En un 36%, el ratio gasto del gobierno-PIB es uno de los más altos entre países con un nivel de ingresos similar. 
Años de laxitud fiscal, crecientes obligaciones en materia de seguridad social y bajos precios de las materias primas han magnificado enormemente los temores -hoy agravados por la crisis política- sobre la carga de deuda del gobierno, que actualmente ronda el 70% del PIB. 
Las altas tasas de interés necesarias para financiar la peligrosa posición fiscal agravan aún más las cosas: los mayores pagos de intereses representan gran parte de la diferencia del gasto entre Brasil y países equivalentes. 
En este contexto, el Congreso Nacional de Brasil, en un intento por recuperar la confianza del mercado, aprobó una enmienda constitucional sin precedentes en diciembre pasado que impone un techo a los gastos del gobierno excluidos intereses, indexados según la tasa de inflación del año anterior, por un período de por lo menos diez años. 
Mientras esté vigente, el límite de gasto garantiza que el tamaño del gobierno (excluidos los pagos de intereses) se achicará como porcentaje del ingreso nacional en cada año que la economía experimente un crecimiento real. 
El Fondo Monetario Internacional lo respaldó con entusiasmo en aquel momento, y hasta lo definió como un potencial "punto de inflexión" fiscal. 
¿Pero lo es? 
Si se la toma al pie de la letra, la justificación económica para un límite del gasto es asombrosamente débil. 
Nada en la teoría económica respalda mantener el gasto gubernamental real constante durante un período de hasta una década. 
Por más grande que sea el tamaño del gobierno de Brasil, no existe ningún ratio mágico de gasto-PIB que garantice un crecimiento sostenido. 
Es más, el techo no distingue entre consumo e inversión del gobierno. 
Y, en la práctica, probablemente se convierta más en un objetivo que en un techo, eliminando así la posibilidad de una política fiscal contracíclica en una crisis futura. 
Inclusive como una señal para la confianza del mercado, la idea de un tope para el gasto futuro tiene puntos débiles importantes. 
Mientras la economía se contrae, un tope del gasto en verdad no imparte mucha disciplina; no obliga al gobierno a achicarse al ritmo de la economía. 
La contracción fiscal, al estilo agustiniano, se difiere para más adelante -no exactamente un impulso de la confianza-. 
Por cierto, el FMI, con el argumento de que un tope del gasto es inadecuado, ha exigido un mayor ajuste fiscal anticipado. 
Tal vez los tiempos desesperados requieran medidas desesperadas. 
La medida adoptada por Brasil se asemeja al plan de convertibilidad de Argentina de 1991, que abolió los controles monetarios y estableció una paridad entre el peso argentino y el dólar estadounidense. 
Frente a una hiperinflación y a una pérdida total de la confianza del mercado, el gobierno intentó ganar credibilidad colocando la política monetaria en piloto automático. 
El mensaje de Argentina a los mercados fue "miren, no tenemos poder discrecional sobre la política monetaria". 
De la misma manera, Brasil les está diciendo a los mercados que achicará el gobierno (siempre que la economía crezca). 
En ambos casos, las promesas están respaldadas por cambios legales o hasta constitucionales. 
Cuando la credibilidad se convierte en la restricción limitante de la recuperación económica, medidas como éstas pueden tener sentido -siempre que tengan el efecto buscado de la confianza del mercado-. 
En verdad, las tasas de interés de largo plazo de los bonos gubernamentales de Brasil han bajado significativamente desde que se sancionó la enmienda (aunque es difícil precisar el impacto causal de la regla), y siguen estando muy por debajo de los niveles previos a la enmienda, a pesar de la breve recuperación luego de la difusión de una grabación del presidente Michel Temer supuestamente autorizando pagos ilegales a un congresista encarcelado. 
Pero como descubrió Argentina varios años después, la legislación fiscal vinculante puede convertirse en una fuerte limitación para la recuperación económica. 
A fines de los años 1990, una moneda sobrevaluada se había convertido en el gran problema de la Argentina. 
Los sucesivos gobiernos siguieron apegados a la ley de convertibilidad por miedo a perder credibilidad, pero como resultado de ello agravaron la crisis de competitividad de la economía. 
Finalmente, en medio de disturbios callejeros y un caos político, la Argentina abandonó la paridad monetaria en 2002. 
Si se lo analiza teniendo en mente la experiencia de la Argentina, el tope del gasto de Brasil parece problemático -mucho más en un contexto de agitación política que, aparentemente, va a continuar en el futuro previsible-. 
El tope probablemente se vuelva aún más polémico desde un punto de vista político una vez que Brasil se recupere, cosa que sucederá. No es difícil imaginar que el próximo gobierno -cuando llegue- percibirá el tope como un obstáculo para un crecimiento económico más rápido. 
Los defensores del tope sonarán poco convincentes, porque el argumento económico para defenderlo es débil en ausencia de problemas de credibilidad extremos. 
Por cierto, el tope terminará debilitándose en la medida que logre corregir la cuestión de la credibilidad. 
Brasil podría volverse prisionero del valor totémico de la política como mecanismo de compromiso, aunque sobreviva a su utilidad como tal. 
La ironía no pasará inadvertida para los inversores o los argentinos: los países que pueden incorporar un tope del gasto en la constitución con poca antelación también lo pueden eliminar con la misma facilidad. 
Existen buenas razones por las que las democracias a veces se atan las manos o delegan la toma de decisiones. 
Los bancos centrales independientes o las comisiones fiscales, por ejemplo, pueden ayudar a los gobiernos a superar la tentación de una manipulación de corto plazo de la economía con un costo a más largo plazo. 
Pero el tope del gasto de Brasil no parece una solución sostenible. 
Si bien nació de una sensación real de urgencia fiscal, el mayor riesgo es que termine alimentando el conflicto político en torno al propio techo, en lugar de fomentar una deliberación sobre las difíciles decisiones fiscales que se pueden tomar. 

Liberémonos de los combustibles fósiles 
BERNA – Nunca hubo un mejor momento que ahora para liberarnos de los combustibles fósiles. 
La combinación de temperaturas mundiales récord junto con la caída en picado del precio de los combustibles fósiles, las inversiones históricas en energías renovables y la presión mundial sobre quienes hicieron promesas climáticas para que las cumplan han creado un entorno ideal para este cambio que modificará el mundo. 
La transición no puede ser más urgente. 
El acuerdo climático de las Naciones Unidas forjado en París en diciembre pasado confirmó que 2 °C por encima de los niveles preindustriales es el límite superior del calentamiento global más allá del cual las consecuencias para el planeta serían catastróficas. 
Pero también incluyó compromisos para «hacer esfuerzos» en pos de limitar el calentamiento a 1,5 °C. De acuerdo con los últimos datos publicados por la NASA, no superar ese límite inferior debe considerarse un imperativo. 
Los nuevos datos confirman que 2015 fue el año más cálido registrado y muestran que la racha mundial de temperaturas récord continuó durante los dos primeros meses de 2016. 
Según la NASA, las temperaturas de febrero estuvieron 1,35 °C por encima del promedio de 1951-1980. 
Afortunadamente, esta posición privilegiada de los combustibles fósiles ya parece estar perdiendo fuerzas. 
De hecho según la Agencia Internacional de la Energía (AIE), las emisiones mundiales de gases de efecto invernadero y el crecimiento económico ya se han desacompasado, y las emisiones mundiales de CO2 relacionadas con la generación eléctrica (la mayor fuente de emisiones humanas de gases de efecto invernadero) se han mantenido en el mismo nivel por segundo año consecutivo. 
Esto significa que los combustibles fósiles ya no son el alma de nuestra economía. 
Parece que la brutal caída de los precios del petróleo —de dos tercios en los últimos 18 meses— no estimuló, como muchos temían, un aumento de su consumo. 
Lo que sí hizo fue golpear duramente los beneficios de los gigantes de los combustibles fósiles, como Shell, BP y Statoil. 
Al carbón no le está yendo mejor. 
Después de la moratoria anunciada por China para las nuevas plantas de generación eléctrica de carbón a fines del año pasado, Peabody, la mayor empresa carbonífera, recientemente presentó una suspensión de pagos por quiebra en EE. 
UU., cuando le resultó imposible afrontar los pagos de su deuda, en parte debido a la menor la demanda de carbón. 
Mientras tanto, las fuentes de energía renovables están recibiendo inversiones récord (unos 329 300 millones de USD el año pasado), según investigaciones de Bloomberg New Energy Finance. 
El resultado es que un futuro más limpio, justo, sostenible y basado completamente en energías renovables está comenzando a ser una opción real. 
Sin embargo, aún queda mucho por hacer. 
La mayoría de los gobiernos todavía se aferran, con diversa intensidad, a los destructivos combustibles fósiles, con sus precios volátiles e impactos ambientales devastadores, aun cuando esta dependencia desestabiliza sus economías. 
Quienes se han comprometido para actuar frente al cambio climático —desde organizaciones internacionales hasta comunidades locales y ciudadanos individuales— deben aprovechar con urgencia la inercia lograda el último año y mantener una fuerte presión sobre los gobiernos y las empresas para que implementen las políticas y las inversiones necesarias para lograr nuestra liberación de los combustibles fósiles. 
Así como el calentamiento del planeta nos pone a todos en riesgo, aumentar las intervenciones tempranas nos beneficia a todos, y todos debemos responsabilizar a los líderes por sus promesas y ante la ciencia. 
Algunos movimiento mundiales, como Libérate, han dado el ejemplo en este aspecto. 
Al respaldar campañas y acciones masivas orientadas a detener los proyectos más peligrosos del mundo de combustibles fósiles —desde plantas de carbón en Turquía y Filipinas, hasta minas en Alemania y Australia, pasando por pozos petroleros en Nigeria— Libérate espera eliminar el poder y la contaminación de la industria de los combustibles fósiles e impulsar al mundo hacia un futuro sostenible. 
Libérate reconoce la escala y la urgencia del desafío que nos espera, y está preparado para intensificar su resistencia pacífica contra los proyectos nuevos y existentes vinculados con los combustibles fósiles. 
La clave será la fortaleza y el coraje de las comunidades para exigir que dejemos los combustibles fósiles en la tierra y que construyamos un mundo más saludable y justo en el que todos tengamos acceso a energías sostenibles. 
El mundo se acerca a un cambio histórico en nuestro sistema energético. 
Para acelerar los avances, debemos enfrentar a quienes se benefician con el cambio climático y defender los intereses del ciudadano común. 
Las movilizaciones del próximo mes contra los proyectos de combustibles fósiles son un paso importante en la dirección adecuada. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. 
Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 

Promesas incumplidas para los niños de Siria 
LONDRES – Si alguna vez pierde usted fe en el poder de la esperanza, por no mencionar la importancia de no rendirse jamás, piense en la historia de Mohammed Kosha, refugiado sirio de 16 años de edad que vive en el Líbano y ha superado para sobresalir en sus estudios obstáculos que la mayoría de nosotros apenas podemos imaginar. 
Los líderes mundiales deberían tomar nota. 
Hace cuatro años, Mohammed y su familia escaparon de su hogar en Darya, un suburbio de Damasco, huyendo de los incesantes bombardeos de las fuerzas armadas sirias. 
Ya había perdido un año de educación primaria e ir a la escuela era sencillamente demasiado peligroso. 
Tras llegar al Líbano, donde vive ahora, debió perder otro año de escolaridad. 
Su vida cambió cuando el gobierno libanés abrió a los refugiados las escuelas públicas del país. 
Las clases no sólo estaban abarrotadas, sino que se realizaban en inglés, lo que significa que tuvo que aprender un nuevo idioma. 
Pero aprovechó la oportunidad de aprender, y se abocó de lleno a sus estudios. 
El mes pasado, contra todas las probabilidades, logró las segundas mejores notas del examen de educación secundaria Brevet. 
Y eso no es todo. 
Mohammed sabe que la educación es clave para forjar un futuro mejor. 
En sus propias palabras, “Aprender nos da esperanza”. 
Si los líderes mundiales tuvieran apenas una fracción de su sabiduría, todo sería muy diferente. 
Ha habido algunas señales alentadoras. 
En un encuentro realizado en Londres en febrero, los donantes internacionales reconocieron la importancia de la educación para los refugiados y prometieron hacer que todos los niños refugiados sirios recuperaran su escolaridad para fines de 2017. 
Hasta se comprometieron a aportar $1,4 mil millones para ese fin. 
Fue una promesa ambiciosa para un conjunto de menores altamente vulnerables. 
Hoy en día, cerca de un millón de refugiados sirios de entre 5 y 17 años (que representan casi la mitad del total) no pueden ir a la escuela, y la mayoría de los que sí van la abandonarán antes de comenzar la educación secundaria. 
En el espacio de una sola generación en edad de escolaridad primaria, Siria ha sufrido el que puede ser el mayor retroceso educacional de la historia. 
Las tasas de matriculación son hoy muy inferiores a las del promedio regional del África subsahariana. 
Pero hoy, apenas seis meses después, la promesa de educación para todos los refugiados está a punto de romperse, destrozando las esperanzas de millones de sirios. 
Se ha financiado apenas un 39% de los $662 millones en ayuda urgente para la educación solicitada para este año por las agencias de las Naciones Unidas. 
Y como se documentara en un informe de Theirworld publicado hoy, solo se ha entregado una fracción de los $1,4 mil millones comprometidos en Londres. 
Mientras la comunidad internacional elude sus responsabilidades, los países vecinos de Siria han seguido haciendo esfuerzos extraordinarios para hacer frente a la crisis. 
Líbano, Jordania y, en menor medida, Turquía, han abierto sus escuelas públicas a los refugiados. 
Pero los sistemas educacionales de estos países, que estaban sobreexigidos ya desde antes de la crisis, no pueden manejar por sí solos la carga que caído sobre sus hombros. 
Hoy los refugiados sirios suponen un tercio de los estudiantes públicos del Líbano. 
Es como si el sistema escolar primario de Estados Unidos tuviera que absorber de un día para otro a todos los niños mexicanos. 
Sencillamente no hay suficientes profesores, aulas ni libros de texto para proporcionar una educación decente a los niños refugiados. 
Se suponía que la conferencia de febrero daría soluciones que aliviaran la carga de los vecinos de Siria. 
Los gobiernos de los países anfitriones hicieron su parte, preparando con tiempo sus planes de brindar educación universal a todos los niños refugiados. 
Tras ello, trabajaron con los donantes para desarrollar estrategias amplias para llegar a todos los menores excluidos del sistema escolar y elevar la calidad de la educación. 
Sin embargo, puesto que la comunidad internacional no ha cumplido su parte del trato, los avances no sólo se han detenido, sino que podrían incluso revertirse. 
Más de 80.000 refugiados sirios que hoy asisten a escuelas libanesas corren el riesgo de perder sus plazas. 
Es imposible obviar las consecuencias humanas de la crisis educacional entre los refugiados sirios. 
Se pueden ver en la creciente cantidad de menores que trabajan en las cosechas en el Valle del Bekaa libanés o en fábricas de prendas de vestir en Turquía, donde medio millón de refugiados no asisten a la escuela. 
También se reflejan en el constante flujo de familias de refugiados que emprenden el peligroso viaje hacia Europa, con la esperanza de que allí sus niños tengan oportunidades educacionales. 
Sin embargo, muchos gobiernos europeos siguen invirtiendo en centros de detenciones y alambres de púas, en lugar de hacerlo en escuelas y profesores. 
Hay una alternativa, pero se acaba el tiempo. 
El mes próximo, la ONU y Estados Unidos celebrarán otra ronda de cumbres sobre los refugiados. 
Esta vez los gobiernos pueden dejar de lado el reciclaje de sus promesas anteriores y la retórica rimbombante, y en lugar de ello llevar planes concretos para aportar los $1,4 millones a los que la se han comprometido. 
Asimismo, la comunidad internacional tiene que replantearse la manera en que hace llegar la ayuda. 
La crisis siria no acabará pronto. 
En vez de entregarla a través de llamados humanitarios poco fiables y mal financiados, los donantes deben proporcionar sus fondos de manera predecible y calendarizada a lo largo de varios años, como lo ha hecho el Reino Unido. 
En términos más generales, la Unión Europea y el Banco Mundial deberían ampliar e intensificar su apoyo a la educación. 
Por supuesto, que los donantes contribuyan con más fondos para la educación es sólo una parte de la ecuación. 
Los gobiernos de los países anfitriones, con todo lo sobreexigidos que se encuentran, pueden y deben hacer más. 
Para comenzar, deberían esforzarse por eliminar las barreras idiomáticas que enfrentan los niños sirios, así como abordar las carencias crónicas de docentes mediante la rápida contratación de profesores sirios refugiados. 
Sobre todo, los gobiernos anfitriones podrían ayudar a los refugiados a tener más autonomía y seguridad en sí mismos, poniendo al día su estatus legal y ampliando su derecho a trabajar. 
A fin de cuentas, para que la crisis de los refugiados tenga una respuesta plausible, debe ir respaldada por una manera más justa de repartirse la carga. 
Antes de dirigirse a la cumbre de la ONU el mes próximo, los gobiernos deberían examinar las promesas que hicieron en la conferencia de Londres y recordar la máxima de Nelson Mandela: “No romper jamás las promesas que se hagan a los niños”. 

Un sendero hacia la autosuficiencia para Afganistán 
KABUL – La Conferencia de Bruselas sobre Afganistán esta semana marca una importante oportunidad de crear una hoja de ruta para el futuro del país. 
Si bien el curso actual de Afganistán ha conducido a cierto progreso, está lejos de ser la ruta más directa a la prosperidad -en particular debido a profundas deficiencias en el suministro de la ayuda y la gobernancia doméstica. 
Desde que Ashraf Ghani fue electo presidente en 2014, el flujo de ayuda a Afganistán ha declinado marcadamente. 
Y la ayuda recibida no ha sido entregada de manera tal que realmente promueva la construcción del estado: los donantes internacionales muchas veces eludieron al gobierno afgano para financiar proyectos independientes discretos. 
Entre 2002 y 2010, el 82% de los 56.000 millones de dólares de ayuda suministrada a Afganistán se gastó a través de instituciones no estatales. 
Esta estrategia, en alguna medida, estaba justificada. 
Los donantes creían que el estado afgano era demasiado débil y corrupto como para usar su dinero de manera efectiva. 
Y no estaban del todo errados: el clientelismo y la corrupción siguen siendo descontrolados en Afganistán. 
Esto en parte es un legado del ex presidente Hamid Karzai. 
Durante su mandato, de 2004 a 2014, Karzai ofreció las posiciones más jerárquicas en el gobierno nacional, así como en los gobiernos provinciales, a cambio de respaldo político, y muchas veces otorgó impunidad a funcionarios corruptos. 
A pesar de estos desafíos, la ayuda suministrada a través del gobierno estimuló la economía doméstica y el desarrollo de instituciones estatales. 
Pero el foco en la ayuda a través de instituciones no estatales ha creado un sector privado para los bienes públicos que, en términos fiscales, es más grande que el propio gobierno de Afganistán. 
Esto ha minado la efectividad de las instituciones estatales, aumentado los costos (al exigir múltiples acuerdos contractuales) y, en algunos casos, exacerbado la corrupción. 
Otro problema con la ayuda a Afganistán reside en su distribución. 
De 2002 a 2010, los donantes canalizaron más de la mitad de la ayuda total al sector de seguridad. 
La ayuda para el desarrollo también tendió a destinarse a objetivos militares, especialmente en áreas inseguras. 
(No obstante ello, desde la partida de la mayoría de las tropas de combate internacionales en el último par de años, la situación de la seguridad se ha deteriorado). 
Mientras tanto, sólo el 3% de la ayuda total se invirtió en educación. 
Como era de esperar, el 40% de los niños en edad de escolaridad primaria y primeros niveles de escolaridad secundaria no van a la escuela. 
El gasto público total estimado de Afganistán para los próximos cinco años (2017-2021) es de 60.000 millones de dólares. 
Pero, en promedio, existe una brecha de financiamiento anual del 74%. 
El gobierno afgano espera achicar esta brecha mediante la ayuda externa. 
Colocar a Afganistán en el camino de la autosuficiencia requerirá que tanto el gobierno afgano como sus donantes modifiquen el curso. 
Por empezar, los donantes deberían canalizar una mayor proporción de ayuda a través del presupuesto del gobierno afgano y los sistemas nacionales. 
Esta no es una idea del todo nueva. 
En 2010, en la Conferencia Internacional sobre Afganistán en Kabul, los donantes acordaron con el gobierno afgano canalizar por lo menos el 50% de la ayuda para el desarrollo (excluidos los gastos militares) a través del presupuesto del gobierno, y mejorar el alineamiento de su gasto extrapresupuestario con las prioridades nacionales. 
Pero el acuerdo no llegó lo suficientemente lejos como para hacer que el estado fuera fiscalmente más grande que el sector privado en términos del suministro de servicios (y sólo algunos donantes cumplieron o superaron el objetivo). 
Por cierto, el 75% de la ayuda total para el desarrollo suministrada a Afganistán debería canalizarse a través del presupuesto gubernamental y los sistemas nacionales. 
Esto puede y debe lograrse en 2018. 
Por supuesto, una estrategia de estas características sólo puede funcionar si el gobierno mejora la propia manera en que brinda los servicios públicos, impulsando inclusive la calidad de la administración pública y liberándola de las presiones políticas. 
La buena noticia de todo esto es que el gobierno de Ghani ya ha reconocido los problemas que traen aparejados el clientelismo, la corrupción y la debilidad institucional, y ha prometido abordarlos. 
Sin embargo, hasta ahora, el progreso ha sido lento. 
El gobierno de Ghani puede acelerar el ritmo del progreso si introduce un sistema mucho más meritocrático de contratación y promoción en la administración pública. 
Una política de tolerancia cero con la corrupción -especialmente en el sistema judicial, el sector financiero, el comercio, la minería, la policía y los ministerios de salud y educación- es esencial. 
Es más, para mejorar la contabilidad y aumentar los ingresos del gobierno, debería reformarse y fortalecerse el sistema tributario. 
Los ciudadanos afganos, a través de organizaciones de la sociedad civil, y los donantes internacionales pueden desempeñar un papel importante a la hora de exigirle al gobierno que cumpla con la implementación de estas reformas. 
La pieza final del rompecabezas afgano será colocada en su lugar cuando el gobierno y los donantes canalicen la ayuda hacia la inversión en programas con objetivos de largo plazo. 
Si bien algunas medidas de corto plazo son necesarias para mejorar la estabilidad, su impacto rápidamente se desvanece sin programas de largo plazo destinados a construir instituciones y sentar los cimientos para una economía dinámica. 
Se le debe dar prioridad a la inversión en capital humano, particularmente en educación y salud, y en los sectores generadores de empleo como la agricultura. 
El desarrollo de los sectores de energía e infraestructura también es importante, ya que puede ayudar a apuntalar el crecimiento de la industria y ofrecer el ingreso tan necesario para el gobierno. 
Si bien los desafíos que enfrenta Afganistán son inmensos, no son insalvables. 
Un mejor suministro y distribución de la ayuda, junto con reformas profundas de la gobernancia e inversiones inteligentes, pueden colocar al país en el sendero de la prosperidad. 
Después de décadas de guerra e inestabilidad, esto claramente es para bien de todo el mundo. 

Un modelo de negocios para la sustentabilidad 
LONDRES – En un informe reciente, el Panel Intergubernamental sobre Cambio Climático (PICC) advirtió que sin cambios “rápidos y de amplio alcance” en cuanto a cómo se gestiona la tierra, la energía, los edificios, el transporte y las ciudades, el daño a nuestro planeta podría ser irreversible. 
El mensaje fue claro: necesitamos un esfuerzo cooperativo a escala global para cambiar nuestra trayectoria actual. 
Y dado que muchos de los desafíos más difíciles que enfrenta el mundo en materia de sustentabilidad están asociados con la manera en que hacemos negocios, la única manera prudente de aquí en más es cambiar la manera en que se hacen negocios. 
Es algo que puede sonar desalentador, pero ya hemos elaborado un marco para que sirva de guía en la transición: los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Los ODS, adoptados en septiembre de 2015 por 193 países, están destinados a alcanzar un “futuro más sostenible para todos” en 2030 que, por extensión, permita un mejor entorno para los negocios. 
La Comisión de Negocios y Desarrollo Sostenible ha estimado que cumplir con los ODS podría sumar unos 12 billones de dólares y 380 millones de empleos a la economía global para fin de la próxima década. 
Con tanto para ganar –y para perder ante la inacción-, el sector privado está empezando a mostrar interés por la conexión entre ganancias y sustentabilidad. 
Según el último informe de Tendencias Comerciales Responsables de Ethical Corporation, el 69% de los ejecutivos de negocios encuestados dijeron estar integrando los ODS a sus estrategias. 
Al mismo tiempo, la cantidad de empresas que reciben la Certificación de Empresa B –que mide el desempeño social y ambiental de una compañía- ha aumentado en los últimos años. 
Las finanzas globales también están avanzando hacia la sustentabilidad. 
Por ejemplo, se calcula que los activos ambientales, sociales y de gobernanza bajo gestión alcanzan los 22 billones de dólares; 82 billones de dólares están comprometidos con los Principios de las Naciones Unidas para la Inversión Responsable; 32 billones de dólares están vinculados al precio del carbono, y hasta el marcado de “bonos verdes” está creciendo exponencialmente. 
Este impulso importa porque el respaldo del mercado financiero será esencial para lograr la agenda de desarrollo sostenible. 
Sin embargo, para sustentar este progreso, las empresas deben reconocer que hasta en una cadena de valor global resulta imposible externalizar la responsabilidad empresarial. 
Por el contrario, las empresas multinacionales deben utilizar su poder de mercado para impulsar el cambio social. 
Consideremos mi empresa, Unilever: 2.500 millones de veces por día alguien en alguna parte utiliza uno de nuestros productos distribuidos a través de una cadena de suministro que incluye más de 80.000 proveedores y casi dos millones de agricultores, que a su vez dan asistencia a comunidades de millones de personas. 
Esta escala le permite a Unilever contribuir con los ODS y beneficiarse con ellos, precisamente lo que intentamos hacer. 
En 2009, introdujimos el Plan de Vida Sostenible de Unilever, un proyecto para impulsar nuestro desempeño social, ambiental y económico. 
Los objetivos incluyen fortalecer la salud y el bienestar de más de 1.000 millones de personas; reducir el impacto ambiental asociado con la producción y uso de nuestros productos; y mejorar la vida de millones de trabajadores. 
Esta estrategia nos ha permitido ser más estratégicos a la hora de identificar los desafíos y oportunidades que enfrenta nuestro negocio. 
Al utilizar nuestros recursos y marcas, también hemos abordado desafíos clave para el desarrollo como la desnutrición, el saneamiento y la higiene; el cambio climático y la deforestación; los derechos humanos; la capacitación profesional y la igualdad en el lugar de trabajo. 
Y hemos hecho todo esto con un retorno de casi el 300% en diez años y un retorno del 19% sobre capital, lo que demuestra que es posible emplear una agenda centrada en el desarrollo que sea fructífera para accionistas e inversionistas. 
No estoy sugiriendo que el éxito haya sido fácil, o que nuestro trabajo haya terminado. 
Si bien me retiraré de Unilever a fines de 2018, confío en que la compañía que he liderado durante más de diez años siga mejorando los procesos comerciales con un ojo puesto en fortalecer la sustentabilidad. 
La clave para abordar los desafíos sociales y ambientales del mundo es utilizar el poder de los mercados y construir coaliciones para mejorar la efectividad. 
El ODS final, Alianzas para los Objetivos (ODS 17), reconoce esto e insta a los líderes empresariales a cooperar con los gobiernos y la sociedad civil para cumplir con los objetivos de desarrollo sostenible. 
Un buen ejemplo del ODS 17 en acción es la Coalición de Alimentación y Uso de la Tierra, una red global de ejecutivos de empresas, científicos, hacedores de políticas públicas, inversores y agricultores que trabaja para transformar los sistemas alimentarios fragmentados y complejos del mundo. 
Un área clave de interés para esta coalición es la desconexión entre producción y consumo. 
Necesitamos más de todo esto; el futuro de la economía global ya no depende de si actuamos o no, sino de cuánto tiempo nos demoramos en hacerlo. 
A pesar de cierto progreso en los ODS en los últimos tres años, no estamos avanzando lo suficientemente rápido. 
Como alguna vez dijo Winston Churchill: “Nunca me preocupo por la acción, sino por la inacción”. 
Esa sabiduría debería dar forma a nuestra estrategia para los negocios y los ODS hoy. 
El mundo que queremos para nuestros hijos llegará recién cuando elijamos la acción por sobre la indiferencia, el coraje por sobre la comodidad y la solidaridad por sobre la división. 

La crisis del agua provocada por el hombre en el África 
SINGAPUR – Hace una década, en una reunión de alcaldes sudafricanos convocada por Lindiwe Hendricks, en aquel entonces ministra de Agua y Asuntos Ambientales de Sudáfrica, predijimos que una crisis de agua sin precedentes iba a afectar a una de las principales ciudades del país dentro de los siguientes 15 años, a menos que se mejoren significativamente las prácticas de gestión del agua. 
Hoy en día esa predicción es una realidad, ya que Ciudad del Cabo está próxima a enfrentar un cierre de su red de agua por tubería. 
La pregunta ahora es si los líderes del África van a permitir que otra de nuestras predicciones – que indica que dentro de los próximos 25-30 años muchas más ciudades del continente se enfrentarán a crisis similares – se materialice. 
África ha luchado durante mucho tiempo en zonas urbanas con la gestión del agua y las aguas residuales. 
A medida que la población del continente se incrementó, desde alrededor de 285 millones en el año 1960 a casi 1.3 mil millones en la actualidad, y la urbanización progresó, el desafío se agudizó cada vez más. 
Y, estas tendencias se intensificarán: hasta el 2050, se espera que la población total del continente supere los 2.5 mil millones, y que el 55% viva en entornos urbanos. 
El desafío al que se enfrentan los países africanos puede no ser único, pero, de alguna manera, no tiene precedentes. 
Al fin de cuentas, en los países occidentales la urbanización se llevó a cabo durante un período mucho más largo, y dentro de un contexto de condiciones económicas en constante mejora. 
Al construir sistemas efectivos para la gestión del agua y las aguas residuales, las ciudades tenían fondos de inversión adecuados y la experiencia pertinente. 
En África, las capacidades financieras y de gestión de las ciudades ya están agobiadas. 
Como resultado, la gestión del agua y las aguas residuales a menudo se ha quedado en el camino, con los responsables de las políticas centrándose en cuestiones relacionadas con el agua solo cuando ocurren sequías e inundaciones. 
El Centro del Tercer Mundo para la Gestión del Agua estima que sólo alrededor del 10-12% de la población de África tiene acceso a una forma adecuada de recolección, tratamiento y eliminación de aguas residuales domésticas e industriales. 
Teniendo en cuenta que es probable que la construcción de la infraestructura y los sistemas necesarios para satisfacer las necesidades de agua de las ciudades africanas tome unos 20 a 30 años, es esencial contar con el compromiso continuo de los gobiernos. 
Un imperativo clave es el desarrollo de sistemas más respetuosos con el medio ambiente para la eliminación de aguas residuales, al igual que la limpieza de las masas de agua dentro y alrededor de los centros urbanos que ya se encuentran altamente contaminados. 
Tal esfuerzo debe basarse en un abordaje integral para evaluar la calidad del agua que cubra una amplia gama de contaminantes – mucho más que los 10 a 40 que la mayoría de las empresas africanas de servicios básicos ahora monitorizan – con la expectativa de que se agreguen nuevos contaminantes a medida de que surjan. 
Ciudades como Singapur ahora monitorizan regularmente 336 parámetros de calidad de agua con el propósito de garantizar la seguridad del agua. 
Con ese fin, África necesitará acceso a conocimientos especializados pertinentes, financiación adecuada y laboratorios bien administrados – todos estos factores que escasean en la actualidad. 
Financiar tales esfuerzos no será fácil. 
En primer lugar, la corrupción oficial ha socavado durante mucho tiempo la inversión en la planificación, el diseño y la construcción de la infraestructura del agua, así como la gestión efectiva de la infraestructura existente. 
Por otro lado, el valor social del agua – incluido su papel central en muchas religiones africanas – ha limitado por mucho tiempo la capacidad de los gobiernos con respecto a crear un modelo de financiación viable para los servicios de agua. 
Aunque los países suelen estar ansiosos por comercializar recursos como petróleo, gas, minerales, madera y productos agrícolas, ningún país en el mundo vende su agua a otros países. 
Canadá aprobó el Tratado de Libre Comercio de América del Norte sólo después de que su parlamento confirmara que el acuerdo no se aplicaría al agua en su estado natural. 
En países federales, como India y Pakistán, incluso provincias individuales se niegan a considerar dar agua a provincias vecinas. 
Los países tampoco ganan mucho dinero del agua a nivel doméstico. 
En el año 2001, Sudáfrica introdujo una “Política Básica de Agua Gratuita”, según la cual todos los hogares, independientemente de su tamaño o ingreso, reciben seis kilolitros (1,585 galones) de agua por mes sin costo. 
Se podría argumentar que esto se debe a que el agua es necesaria para la supervivencia. 
Pero, también lo es la comida. 
Y, aunque tanto el agua como los alimentos están garantizados en la Constitución de Sudáfrica, solamente se proporciona agua gratuitamente. 
Y, Sudáfrica no es ninguna anomalía. 
En la mayoría de los centros urbanos del mundo, el agua es gratuita o está altamente subsidiada, y los políticos son reacios a cambiar dicha política. 
El precio del agua de Singapur no aumentó en absoluto entre los años 2000 y 2016, y los precios del agua en Hong Kong no han cambiado desde el año 1996, a pesar de que subió el precio de todo lo demás. 
Si bien el agua, obviamente, no debería convertirse en un bien caro y lujoso, la renuencia de los gobiernos a cobrar adecuadamente por dicho bien ha socavado su capacidad de invertir en servicios de agua, incluyendo la adecuada recolección y el tratamiento de aguas residuales. 
Lejos de equilibrar la situación, esto ha logrado que la gestión del agua urbana en la mayoría de las ciudades sea menos equitativa, debido a que el Estado no puede proporcionar los servicios necesarios de una manera eficiente, sostenible o integral. 
Cuando se cierre la red de agua de Ciudad del Cabo porque los embalses han llegado a niveles peligrosamente bajos – lo que probablemente ocurra el 9 de julio – los residentes tendrán que hacer fila en uno de los 200 puntos de recolección de agua para recolectar 25 litros por persona por día. 
Esa tarea será particularmente difícil para las personas pobres y vulnerables por cualquier otra razón. 
A medida que los políticos y los medios de comunicación de Sudáfrica debaten las causas de esta crisis, a menudo se centran en el cambio climático – un culpable que no puede responder. 
Pero el hecho es que el sombrío estado de la gestión del agua urbana – ejemplificado por el hecho de que el 36% del agua en las ciudades sudafricanas se pierde por fugas o no se la paga, en comparación con el 3,7% en Tokio y el 8% en Phnom Penh – sigue siendo una razón principal para el cierre de la red de agua. 
La gestión del agua urbana no es ciencia espacial. 
Las soluciones se conocen desde hace décadas, y la tecnología, la experiencia e incluso los fondos necesarios están disponibles. 
Lo que se ha perdido es voluntad política, la demanda pública permanente y el escrutinio continuo de los medios de comunicación. 
La crisis de Ciudad del Cabo debería servir como una llamada de atención para toda África. 

Navegar las aguas de la revolución energética 
RIAD/LONDRES – Durante décadas, el panorama internacional de la energía se ha mantenido relativamente estable: los productores, como ser Arabia Saudita, Irán y Argelia, venden petróleo y gas a países consumidores en Estados Unidos y Europa. 
Sin embargo, es muy probable que dentro de unos pocos años el ámbito de la energía sea irreconocible, ya que dramáticos cambios tecnológicos, económicos y geopolíticos están dando nueva forma a las relaciones comerciales en el mundo. 
Lo que se necesita es una nueva estructura de gobierno, una que vaya más allá de las relaciones bilaterales tradicionales entre productores y consumidores. 
En un mundo en rápida evolución, garantizar la seguridad energética requerirá del manejo cuidadoso de múltiples relaciones entrelazadas. 
Es probable que solamente un foro internacional incluyente, en el que se pueda compartir y debatir ideas complejas, resulte ser el lugar adecuado para llevar a cabo la tarea de navegar las aguas de una nueva era de uso, producción y consumo de energía. 
Los cambios que están actualmente en curso son profundos. 
En muchos países exportadores de energía el consumo interno está aumentando vertiginosamente. 
Históricamente, estos países trataron a la energía como un recurso barato. 
En la actualidad, se toman cada vez mayor cantidad de medidas para eliminar los subsidios, introducir precios de mercado, y aumentar la eficacia – políticas que se asocian mayormente con países importadores de energía. 
BP predice que en el Medio Oriente, región con grandes reservas de combustibles fósiles, el consumo de energía primaria crecerá en un 77% hasta el año 2035. 
Al mismo tiempo, algunos importadores tradicionales están aprovechando nuevas fuentes de energía y se están convirtiendo en productores, cambiando la dirección de los flujos de energía. 
La revolución de la energía de esquisto en EE.UU. es tal vez el ejemplo más conocido de este cambio, pero no es el único. 
El rápido crecimiento de la industria de las energías renovables es otro factor que influye en las relaciones tradicionales entre productores y consumidores. 
Durante el primer semestre de 2014, el 13% de la electricidad en Alemania provino exclusivamente de energía eólica. 
Dinamarca, un país que en los años 1970 dependía casi totalmente de importaciones de energía, es ahora el único exportador neto de energía de la Unión Europea, y a menudo genera más del 100% de sus necesidades de electricidad, utilizando para ello la energía eólica. 
Simultáneamente, los avances en la eficiencia energética también reducen la demanda de exportación de energía proveniente de los países productores tradicionales. 
Los edificios con alta eficiencia energética a menudo se pueden calentar fácilmente con electricidad renovable producida localmente y suministran agua caliente mediante el uso de paneles solares. 
La introducción del estándar Edificio de energía cero para nuevos edificios en la UE va a ir a reducir de manera drástica la dependencia del gas en lo que se refiere al suministro de calefacción. 
El riesgo es que estos cambios rápidos se vayan a combinar con geopolíticas desestabilizadoras y provoquen una retirada de los países de los mercados energéticos mundiales. 
Es decir, si los países empiezan a definir la seguridad energética en términos de independencia energética y ellos tratan de satisfacer todas sus necesidades por sí solos, el resultado podría llegar a traducirse en excesos de capacidad caros, distorsiones de precios masivas, progreso tecnológico más lento y crecimiento económico más débil. 
Ya que es más difícil y más imperioso que nunca mantener la confianza en un sector energético competitivo, que tiene cargas políticas y, que a menudo es impredecible, la creación de un foro internacional dedicado a abordar problemas y aliviar tensiones podría llegar a ser una herramienta poderosa. 
Sin embargo, dicho foro deberá tener el enfoque correcto. 
Por ejemplo, no deberá aspirar a producir decisiones jurídicamente vinculantes. 
Ya se tiene una abundancia de organismos para ello, como ser la Organización Mundial del Comercio, la Carta de la Energía, y de la Comunidad de la Energía, que son organismos que llevan a cabo un excelente trabajo en cuanto a desarrollar normas o exigir cumplimientos dentro del sector energético. 
Además, a pesar de que dicho foro deberá ser inclusivo, es necesario que no tenga ambiciones mundiales; no sería práctico tratar de atraer a todos los países a esta nueva mesa. 
Y, si bien sus fundadores deberán cuidar que dicho organismo no sea ni liderado ni dominado por un solo país o bloque de países, no se causaría ningún daño si el mismo empieza a funcionar teniendo un tamaño pequeño, con la participación de unos pocos países, antes de comenzar a expandirse. 
De hecho, la Comisión Europea, organismo que ya está trabajando con miras a la creación de una unión energética, está en condiciones de iniciar un diálogo abierto sobre políticas energéticas a largo plazo con los países que no son parte de la Unión Europea. 
La UE es el importador de energía más grande del mundo, y le haría mucho bien unir su debate sobre sus estrategias energéticas a un diálogo con los principales exportadores mundiales. 
Simultáneamente a que la UE revise sus políticas energéticas y de relaciones exteriores, no se debe perder la oportunidad de integrar un diálogo abierto sobre política energética a su proceso de planificación. 
Dentro de este contexto, una de las debilidades tradicionales de la comisión – el hecho de que la política exterior y la política energética suelen ser decididas por los Estados miembros de manera individual – podría servir como una ventaja importante. 
La comisión sería vista como facilitadora de la discusión, en lugar de ser vista como líder o participante dominante. 
En caso de que se cree un foro adecuado para limar los desacuerdos, el panorama energético rápidamente cambiante podría ser una fuente de nueva prosperidad. 
La alternativa es un mundo en riesgo de sufrir tensiones y malos entendidos – mismos que podrían fácilmente saltar fuera de la esfera de la política energética e ingresar a la de la seguridad y relaciones internacionales. 

Días oscuros para los niños 
NUEVA YORK, ESTOCOLMO – Probablemente se recuerde el año 2016 por sus acontecimientos militares y políticos, pero también debería quedar marcado en la historia como uno de los peores años para la infancia desde la Segunda Guerra Mundial. 
Casi a diario la prensa se llenó de imágenes de niños muertos, heridos o llorosos: un pequeño sentado con el rostro aturdido y sangrante después del bombardeo de su casa; pequeños cuerpos siendo sacados de las ruinas y pequeñas tumbas en la costa del Mediterráneo para marcar las muertes de niños desconocidos. 
Son imágenes potentes e incómodas. 
Y sin embargo no pueden reflejar la magnitud del sufrimiento de esos niños. 
Más de 240 millones de pequeños habitan en zonas en conflicto, desde los campos de la muerte de Siria, Yemen, Irak y el norte de Nigeria a áreas menos documentadas pero igualmente llenas de horrores en Somalia, Sudán del Sur y Afganistán. 
Y de los 50 millones de niños que viven fuera de sus países o son desplazados internos, más de la mitad han sido desarraigados por la fuerza y hacen frente a nuevas amenazas a sus vidas y su bienestar. 
Millones de niños sufren desnutrición y no tienen acceso a la educación, millones han presenciado actos de una brutalidad indescriptible y millones están expuestos a explotaciones y abusos. 
Esto no es retórica; es la realidad. 
Las Naciones Unidas, con el apoyo de países como Suecia y trabajando a través de un sistema coordinado de ayuda humanitaria que incluye a la UNICEF, alivia el sufrimiento siempre y donde puede hacerlo. 
Pero la cantidad y complejidad de estas crisis sucesivas están poniendo a prueba nuestro sistema como nunca antes. 
Nuevos retos, como el extremismo, aumentan los riesgos que sufren los niños y hacen más difícil y peligroso llegar a ellos. 
Mientras tanto, cada vez más los grupos armados atacan escuelas, hospitales y hogares, agravando el sufrimiento de personas inocentes. 
La forma más segura de poner fin a este sufrimiento y a estas salvajes violaciones a los derechos humanos son las soluciones políticas. 
Pero, en ausencia de ese resultado ideal, debemos fortalecer la capacidad actual del sistema humanitario de llegar a los niños que más en riesgo se encuentran. 
Hace más de 70 años los líderes mundiales abordaron la crisis humanitaria sin precedentes acaecida tras la Segunda Guerra Mundial, creando nuevas instituciones que dieran apoyo inmediato a quienes lo necesitaban y sentaran los cimientos para un futuro basado en la cooperación, el diálogo y resultados, más que en el conflicto, el desastre y la ruina. 
Fue un punto de inflexión en la historia mundial, y hoy hemos llegado a otro. 
Necesitamos convocar el mismo espíritu de solidaridad y creatividad que inspiró a las generaciones pasadas, no mediante la fundación de nuevas instituciones sino encontrando nuevas maneras de responder a las duras realidades de nuestro tiempo. 
Para comenzar, necesitamos con urgencia aprovechar la innovación para llegar a niños que se encuentran excluidos de la asistencia en áreas asediadas o comunidades controladas por extremistas. 
Debemos explorar cada opción, como el uso de drones para lanzar comida y suministros médicos, y desarrollar aplicaciones de móviles para monitorear las necesidades y dar seguimiento a los insumos en terreno, además de dar mayor seguridad a los cooperantes. 
Si bien nunca habrá un sustituto para el acceso humanitario seguro y sin obstrucciones, necesitamos explorar cada forma de llegar a los niños en peligro. 
En términos más generales, debemos mejorar la coordinación entre gobiernos y organizaciones para brindar ayuda de corto y largo plazo de manera más eficiente y hacer que cada dólar cuente. 
En tiempos que las crisis crónicas se multiplican, deberíamos elevar al máximo las sinergias entre las iniciativas humanitarias y de fomento al desarrollo, porque ambas van de la mano. 
Del modo como respondamos a las emergencias dependerán el crecimiento y la estabilidad futuros, y la manera en que invirtamos en el desarrollo puede ayudar a fortalecer la capacidad de respuesta ante emergencias futuras. 
Por último, necesitamos cambiar la manera en que los gobiernos evalúan la ayuda esencial que proporcionan para satisfacer necesidades fluctuantes. 
En los últimos años, a medida que han aumentado radicalmente los pedidos de ayuda internacional, los países sujetos a medidas de austeridad interna se han visto cada vez más obligados a justificar sus partidas destinadas a ayuda extranjera. 
Muchos donantes han exigido que sus fondos se destinen a fines específicos. 
No hay duda que siempre serán una herramienta indispensable para las iniciativas humanitarias y de desarrollo, pero en el impredecible ambiente actual es fundamental contar con una financiación de largo plazo más flexible. 
La financiación “básica”, como se la conoce, permite que tanto la ONU como las organizaciones no gubernamentales reaccionen con mayor rapidez a las emergencias y planifiquen de manera más estratégica. 
Nos permite brindar ayuda esencial para salvar vidas cuando la gente más la necesita, en lugar de tener que esperar que los países den respuesta a llamadas humanitarias específicas. 
Esto es especialmente importante para dar respuesta a las crisis “olvidadas” no cubiertas por los medios de comunicación. 
Por largo tiempo, Suecia ha propuesto un apoyo flexible como este para las organizaciones de las Naciones Unidas, puesto que mejora sus resultados. 
Por ello, el gobierno sueco decidió hace poco duplicar su contribución de 2016 a los fondos básicos de la UNICEF. 
Ahora que el mundo prepara una nueva agenda global para el desarrollo, esperamos que esta práctica sirva de ejemplo e inspire a otros gobiernos a dar pasos hacia una financiación de alta calidad para la ayuda humanitaria y el desarrollo sostenible. 
Debemos proteger los derechos, las vidas y el futuro de los niños más vulnerables del planeta. 
En la medida que lo hagamos, podremos determinar también nuestro futuro en común. 

Los límites de la ofensiva de seducción de China 
ESTOCOLMO – Durante el decenio que pasó, China ha tenido una postura cada vez más asertiva en su relación con los países del este de Asia. 
Sin embargo, en los últimos meses, sorprendió a sus vecinos con una ofensiva de seducción. 
¿Qué cambió? 
En cuanto a la conducta de China en la región, los cambios son muchos. 
En 2013, China declaró unilateralmente una zona de identificación aérea, que incluye las disputadas islas Senkaku/Diaoyu en el mar de la China Oriental, una decisión que agravó las tensiones con Japón. 
Un año después, comenzó a construir grandes islas artificiales en áreas disputadas del mar de la China Meridional. 
Y en 2016 impuso sanciones a Corea del Sur, en respuesta a la decisión de este país de permitirle a Estados Unidos el despliegue en su territorio de un sistema de defensa antimisiles. 
Pero ahora, parece que el hostigamiento geoestratégico cedió paso a la diplomacia. 
El mes pasado, el presidente chino Xi Jinping recibió al primer ministro japonés Shinzo Abe en Beijing. 
Fue la primera visita de un líder japonés a China en siete años; y la visita programada de Xi a Japón el próximo año será la primera de un presidente chino en más de un decenio. 
La semana pasada, el premier chino Li Keqiang viajó a Singapur, donde firmó una versión actualizada del tratado de libre comercio entre aquel país y China. 
También espera firmar e implementar la Alianza Económica Regional Integral (que China inició hace varios años como contrapeso al ahora difunto Acuerdo Transpacífico) el año entrante: un plazo extremadamente ambicioso que difícilmente se cumplirá, dadas las complejidades de los tratados comerciales multipartitos. 
La nueva postura menos confrontativa de China no refleja un cambio de actitud o de objetivos por parte de su dirigencia, sino un cambio del panorama geopolítico regional. 
En los últimos seis meses, Estados Unidos abandonó la política de cooperación con China que había mantenido por cuatro décadas y la reemplazó por una estrategia de contención. 
De modo que enfrentada a una creciente competencia geopolítica con Estados Unidos, China se lanzó a buscar amigos en la región a toda prisa. 
La ofensiva de seducción de China es muy reciente, pero sus contornos ya están claros. 
El aspecto más destacado es el comercio. 
Como principal socio comercial de numerosos países asiáticos, China ofrecerá a sus vecinos condiciones comerciales atractivas, como ya hizo en el caso de Singapur. 
La nueva táctica china también incluye un intercambio diplomático de alto nivel más frecuente, centrado en los principales actores regionales, como Corea del Sur, Indonesia y Vietnam, además de Japón. 
Por ejemplo, se prevé que Xi Jinping visite Filipinas los días 20 y 21 de noviembre. 
Por medio de reuniones cumbre y otras oportunidades de encuentro de altos funcionarios, China intentará cultivar relaciones más amistosas con sus vecinos. 
Es probable que para apoyar estos esfuerzos se le haya dicho a la maquinaria propagandística de China que atenúe la retórica nacionalista y elimine contenidos que pudieran ofender a sus vecinos. 
Finalmente, puede que China frene por un tiempo las acciones de afirmación de sus reclamos territoriales. 
Por ejemplo, no es probable que trate de convertir el arrecife de Scarborough (que le arrancó a Filipinas en 2012) en otra isla artificial en un futuro cercano; asimismo se abstendrá de enviar buques a las cercanías de las islas Senkaku/Diaoyu y de contrariar a Japón. 
Hasta ahora los países del este de Asia han respondido positivamente a la nueva diplomacia de China; y sin duda agradecerán un descanso de la beligerancia de Beijing. 
Pero ni la amabilidad ni los acuerdos comerciales le ganarán a China aliados confiables, especialmente en una competencia contra Estados Unidos. 
Pocos en el este de Asia quieren vivir a la sombra de una China hegemónica. 
El temor a esa posibilidad ha sido fundamento de la arquitectura de seguridad de Estados Unidos para el este de Asia (basada en alianzas bilaterales y en la presencia militar estadounidense) y da sustento a un amplio apoyo regional a la acción de Estados Unidos como contrapeso estratégico en el área. 
Es verdad que la mayoría de los países del este de Asia prefieren no tomar partido abiertamente, pero si se entablara un conflicto estratégico directo entre Estados Unidos y China (algo cada vez más probable) casi todos apoyarían a Estados Unidos, especialmente aliados como Japón, Corea del Sur y Vietnam (y probablemente también Malasia y Singapur). 
Si China quiere forjar amistades confiables en su vecindario, tendrá que hacer concesiones mucho mayores en cuestiones de seguridad, especialmente en lo referido a las disputas territoriales. 
Por ejemplo, una solución permanente a los reclamos sobre las islas Senkaku/Diaoyu sería un modo muy eficaz de convencer a Japón de que China no plantea una amenaza seria. 
Asimismo, que China aceptara un arbitraje internacional en relación con sus reclamos en el mar de China Meridional calmaría los temores de sus vecinos del sudeste asiático. 
Como están las cosas, nada indica que Xi (que juró “hacer a China grande otra vez”) esté ni siquiera considerando hacer esas concesiones. 
Pero mientras el abordaje de China sea puramente táctico, tácticos serán sus resultados, y totalmente insuficientes para forjar amistades capaces de sobrevivir a un conflicto estratégico con Estados Unidos. 

China está perdiendo la nueva Guerra Fría 
HONG KONG – Cuando la Unión Soviética colapsó en 1991, el Partido Comunista Chino (PCC) se obsesionó con entender la razón. 
Los grupos de expertos del gobierno a los que les habían encomendado esta tarea depositaron gran parte de la culpa en Mijail Gorbachov, el líder reformista que no fue lo suficientemente despiadado como para mantener unida la Unión Soviética. 
Pero los líderes chinos también destacaron otros factores importantes a los que hoy los líderes de China no parecen estar prestándole atención. 
Claramente, no hay dudas de que el PCC se ha tomado en serio la primera lección clave: un desempeño económico sólido es esencial para la legitimidad política. 
Y el interés decidido del PCC en fomentar el crecimiento del PIB en las últimas décadas ha generado un “milagro económico”, con un ingreso nominal per capita que se disparó de 333 dólares en 1991 a 7.329 dólares el año pasado. 
Esta es la única razón relevante por la que el PPC ha retenido el poder. 
Ahora bien, administrar una economía tambaleante no fue el único error que cometieron los líderes soviéticos. 
También se vieron atrapados en una carrera armamentista costosa e imposible de ganar con Estados Unidos, y fueron víctimas de la extralimitación imperial, al entregarles dinero y recursos a regímenes con escaso valor estratégico y profusos antecedentes de mala gestión económica crónica. 
En tanto China entra en una nueva “guerra fría” con Estados Unidos, el PCC parece correr el riesgo de repetir las mismas equivocaciones catastróficas. 
A simple vista, no pareciera que China está realmente inmersa en una carrera armamentista con Estados Unidos. 
Después de todo, el presupuesto oficial de defensa de China para este año –aproximadamente 175.000 millones de dólares- representa apenas la cuarta parte del presupuesto de 700.000 millones de dólares aprobado por el Congreso de Estados Unidos. 
Pero se calcula que el verdadero gasto militar de China es mucho más alto que el presupuesto oficial: según el Instituto Internacional de Estocolmo para la Investigación de la Paz, China gastó unos 228.000 millones de dólares en su ejército el año pasado, alrededor del 150% de la cifra oficial de 151.000 millones de dólares. 
En cualquier caso, la cuestión no es la cantidad de dinero per se que China gasta en armas, sino más bien el incremento consistente del gasto militar, lo que implica que el país está preparado para participar en una guerra de desgaste a largo plazo con Estados unidos. 
Sin embargo, la economía de China no está equipada para generar suficientes recursos como para sustentar el nivel de gasto que requeriría una victoria en este frente. 
Si China tuviera un modelo de crecimiento sostenible que apuntalase una economía altamente eficiente, tal vez podría afrontar una carrera armamentista moderada con Estados Unidos. 
Pero no tiene ninguna de las dos cosas. 
A nivel macro, es probable que el crecimiento de China siga desacelerándose, debido al rápido envejecimiento de la población, los altos niveles de deuda, la asimetría de los vencimientos y la escalada de la guerra comercial que ha iniciado Estados Unidos. 
Todo esto consumirá los limitados recursos del PCC. 
Por ejemplo, en la medida que aumente el ratio de dependencia de las personas de más edad, también aumentarán los costos de la atención médica y de las pensiones. 
Es más, si bien la economía china puede ser mucho más eficiente de lo que era la economía soviética, no es ni mínimamente tan eficiente como la de Estados Unidos. 
La razón principal de esto es el conjunto permanente de empresas estatales de China (SOE por su sigla en inglés) que consumen la mitad del crédito bancario total del país, pero aportan sólo el 20% del valor agregado y el empleo. 
El problema para el PCC es que las SOE juegan un papel vital a la hora de sustentar el régimen unipartidario, ya que son utilizadas tanto para recompensar a los fieles como para facilitar la intervención del gobierno en nombre de objetivos macroeconómicos oficiales. 
Desmantelar estas empresas sobredimensionadas e ineficientes representaría, por ende, un suicidio político. 
Sin embargo, protegerlas tal vez no haga más que demorar lo inevitable, porque cuanto más tiempo se les permita consumir los recursos escasos de la economía, más inabordable se volverá una guerra armamentista con Estados Unidos –y mayores serán los desafíos para la autoridad del PCC. 
La segunda lección que los líderes de China no han sabido valorar de manera adecuada es la necesidad de evitar la extralimitación imperial. 
Hace aproximadamente diez años, cuando los enormes excedentes comerciales aportaban un exceso de moneda fuerte, el gobierno chino empezó a asumir compromisos costosos en el exterior y a subsidiar a “aliados” en problemas. 
El Anexo A es la famosa Iniciativa Un Cinturón, Un Camino (BRI), un programa de 1 billón de dólares destinado a la construcción de infraestructura financiada con deuda en países en desarrollo. 
A pesar de las tempranas señales de problemas –que, junto con la experiencia de la Unión Soviética, deberían dar que pensar al PCC-, China parece estar decidida a seguir adelante con la iniciativa BRI, que los líderes del país han establecido como un pilar de su nueva “gran estrategia”. 
Un ejemplo aún más notorio de extralimitación imperial es la ayuda generosa de China a países que ofrecen poco a cambio –desde Camboya hasta Venezuela y Rusia-. 
Según AidData del College of William and Mary, de 2000 a 2014, Camboya, Camerún, Costa de Marfil, Cuba, Etiopía y Zimbabue en conjunto recibieron 24.400 millones de dólares en préstamos chinos o créditos altamente subsidiados. 
En el mismo período, Angola, Laos, Pakistán, Rusia, Turkmenistán y Venezuela recibieron 98.200 millones de dólares. 
Hoy, China ha prometido ofrecer 62.000 millones de dólares en préstamos para el “Corredor Económico China-Pakistán”. 
Ese programa ayudará a Pakistán a enfrentar su crisis de balanza de pagos en ciernes; pero también drenará las arcas del gobierno chino en un momento en que el proteccionismo comercial pone en peligro su reabastecimiento. 
Al igual que la Unión Soviética, China está pagando un dineral por algunos amigos, y sólo obtiene beneficios limitados al mismo tiempo que queda cada vez más atrapada en una carrera armamentista insostenible. 
La Guerra Fría sino-norteamericana apenas empezó, y sin embargo China ya va camino a salir perdiendo. 

China, gigante digital 
SHANGHAI – China ya es un líder global en tecnologías digitales orientadas al consumidor. 
Es el mercado de comercio electrónico más grande del mundo (con más del 40% de las transacciones globales) y está entre los tres primeros países en inversión de capitales de riesgo en vehículos autónomos, impresión 3D, robótica, drones e inteligencia artificial (IA). 
Uno de cada tres unicornios (start-ups que valen más de mil millones de dólares) del mundo es chino, y los proveedores de servicios de nube del país ostentan el récord mundial en eficiencia computacional. 
Pese a que China tiene déficit comercial en el sector servicios como un todo, en lo que corresponde a servicios digitales viene teniendo hasta 15 000 millones de dólares anuales de superávit. 
Los motores del impresionante avance de China en la economía digital son gigantes como Alibaba, Baidu y Tencent, que hoy comercializan sus servicios a escala masiva e introducen en el mundo nuevos modelos de negocios. 
Juntas, estas tres empresas tienen entre 500 y 900 millones de usuarios activos al mes en sus respectivos sectores. 
Su ascenso se vio facilitado por una regulación que ha sido moderada, o tal vez habría que decir, demorada. 
Por ejemplo, cuando las autoridades limitaron el monto máximo de dinero transferible por Internet, ya habían pasado once años desde que Alipay introdujo el servicio. 
Ahora, estas ciberempresas aprovechan su posición para invertir en el ecosistema digital de China (y en la camarilla de tenaces emprendedores que cada vez más lo definen). 
En conjunto, Alibaba, Baidu y Tencent financian el 30% de las principales start-ups de China, por ejemplo Didi Chuxing (50 000 millones de dólares), Meituan-Dianping (30 000 millones) y JD.com (56 000 millones). 
Provistos del mayor mercado interno del mundo y abundancia de capital de riesgo, los viejos emprendedores chinos “imitadores” se han transformado en potencias innovadoras. 
Pelearon como gladiadores en el mercado más competitivo del mundo, aprendieron a desarrollar sofisticados modelos de negocios (por ejemplo, el modelo freemium de Taobao) y se rodearon de fosos de protección impenetrables (como la aplicación de encargo de comidas end-to-end con envío incluido de Meituan-Dianping). 
Por eso la valuación de los innovadores chinos supera varias veces la de sus homólogos occidentales. 
Además, China está a la vanguardia del mundo en algunos sectores, desde la transmisión audiovisual en vivo (un ejemplo es Musical.ly, una aplicación para editar y compartir videos) hasta las bicicletas compartidas (Mobike y Ofo superan los 50 millones de trayectos por día en China, y ahora se están expandiendo al extranjero). 
Sobre todo, China lidera el mercado de pagos móviles: más de 600 millones de usuarios de dispositivos móviles en China pueden realizar transacciones entre pares casi gratuitamente. 
Esta infraestructura (que ya procesa muchas más transacciones que el mercado estadounidense de pagos móviles entre terceros) se convertirá en una plataforma para muchas otras innovaciones. 
A la par del aumento de capacidad técnica de las empresas chinas, la ventaja de mercado del país se está volviendo una ventaja en materia de datos, algo crucial para el desarrollo de la IA. 
La empresa china Face++ consiguió hace poco 460 millones de dólares, la mayor cifra jamás obtenida por una empresa de IA. 
Las empresas iFlyTek (dedicada al reconocimiento de voz, con un valor de 14 000 millones de dólares), Hikvision (videovigilancia, 50 000 millones) y DJI (drones de uso civil, 14 000 millones), son las más valiosas del mundo en sus respectivos dominios. 
Otra tendencia importante que se desarrolla en China es la fusión del ámbito físico con el virtual (“online merging with offline”, OMO), una tendencia a la que, junto con la IA, apuesta Sinovation Ventures. 
La idea consiste en la digitalización del mundo físico: empresas que detectan la ubicación, los movimientos y la identidad de una persona y luego transmiten los datos para que sirvan como base de experiencias virtuales. 
Por ejemplo, las tiendas OMO contarán con sensores capaces de identificar a los clientes y determinar su conducta probable tan fácilmente como hoy lo hacen los sitios web de comercio electrónico. 
La enseñanza de idiomas OMO combinará profesores nativos que darán clase a distancia, asistentes locales que actuarán como animadores, software autónomo para corregir la pronunciación y hardware autónomo para calificar tareas y pruebas. 
Como China está en posición de reconstruir su infraestructura física, puede asegurarse el liderazgo en OMO. 
Sin embargo, aunque China está a la delantera en la digitalización de industrias de consumo, la adopción empresarial de tecnologías digitales está rezagada. 
Pero puede que esté por cambiar. 
Una nueva investigación del McKinsey Global Institute halló que en 2030, tres fuerzas digitales, la desintermediación (eliminar al intermediario), la desagregación (separar los procesos en sus componentes) y la desmaterialización (pasar de la forma física a la electrónica), explicarán (o crearán) entre 10 y 45% de los ingresos combinados de la industria. 
Los actores que sepan capitalizar este cambio lograrán un volumen suficiente para influir en el paisaje digital global e inspirar a emprendedores digitales en todo el mundo. 
El valor se trasladará de lentas empresas establecidas a ágiles atacantes digitales, armados con nuevos modelos de negocios, y de una a otra parte de la cadena de valor. 
La destrucción creativa a gran escala erradicará ineficiencias y promoverá a China a un nuevo nivel de competitividad global. 
El gobierno de China tiene grandes planes para el futuro del país como potencia digital mundial. 
El Programa de Emprendedorismo e Innovación en Masa, dirigido por el Consejo de Estado, llevó a la creación de más de 8000 incubadoras y aceleradoras. 
Un programa estatal de fondos semilla apoyó con un total de 27 400 millones de dólares a inversores de riesgo y privados (se trata de una inversión pasiva con incentivos de amortización especiales). 
Las autoridades ahora están movilizando recursos para invertir 180 000 millones de dólares en la creación de la red móvil 5G de China en los próximos siete años, y apoyan el desarrollo de la tecnología cuántica. 
El Consejo de Estado también publicó pautas para el desarrollo de tecnologías de IA, con el objetivo de convertir a China en un centro global de innovación en IA en 2030. 
El distrito de Xiong’an, actualmente en construcción, puede convertirse en la primera “ciudad inteligente” diseñada para vehículos autónomos. 
El gobierno también fijó una ambiciosa meta de llegar en 2020 al 80% de automatización en la provincia de Guangdong. 
Estos proyectos tendrán un impacto inevitable en el mercado laboral, desde el trabajo rutinario de oficina (por ejemplo, servicio al cliente y televenta) y fabril (por ejemplo, líneas de montaje) hasta algunos trabajos que no son rutinarios (como el de choferes o incluso radiólogos). 
Una investigación reciente del MGI halló que en un escenario de automatización acelerada, entre 82 y 102 millones de trabajadores chinos tendrán que cambiar de trabajo. 
Dar capacitación en nuevas tareas a los desplazados será un importante desafío para el gobierno de China, así como evitar que los grandes actores digitales se aseguren monopolios que asfixien la innovación. 
Pero la decisión del gobierno de abrazar la emergente era digital, aplicar políticas favorables y evitar un exceso de regulaciones ya confirió al país una ventaja considerable. 

¿El fin del excepcionalismo chino? 
NUEVA DELHI – De Argentina a Turquía y de Sudáfrica a Indonesia, la turbulencia financiera sacude una vez más a los mercados emergentes. 
Pero no perdamos de vista el más grande y tal vez el más problemático de todos ellos: China. 
En las últimas décadas, el crecimiento de China pareció violar ciertas leyes fundamentales de la economía. 
Por ejemplo, la Ley de Stein, que sostiene que si algo no puede seguir para siempre, se detendrá. 
Pero la deuda de China no para de crecer. 
De hecho, según el Fondo Monetario Internacional, la deuda pública y de las empresas y familias chinas aumentó unos 23 billones de dólares sólo en la última década, y el cociente deuda/PIB creció unos 100 puntos porcentuales, a más de 250% (varios órdenes de magnitud por encima del nivel donde normalmente se producen las crisis financieras). 
Es verdad que parte de la deuda china se usó para expandir la base industrial y la infraestructura. 
Pero una buena parte también se destinó a sostener empresas públicas que dan pérdida e inversiones interminables en viviendas e instalaciones públicas superfluas. 
Los desequilibrios internos de China hablan de otra ley económica que consiguió infringir. 
En cualquier país normal, la acumulación de excesos de capacidad importantes llevaría a marcadas caídas de la inversión y del crecimiento del PIB. 
Y a su vez, eso produciría tensiones financieras, seguidas por una crisis si no se prestara atención a las señales de alarma. 
Pero el caso de China ha sido diferente. 
El crecimiento de su PIB se desaceleró, pero la inversión sigue firme, y no hay presión sobre su sistema bancario. 
Una explicación habitual de la aparente invulnerabilidad de China es que cuenta con grandes reservas de ahorro interno y enormes reservas de divisa extranjera (más de 3 billones de dólares), que puede gastar para anticiparse a un pánico financiero. 
Y el Estado todavía tiene un balance suficientemente sólido para rescatar empresas financieras inviables, lo que le permite eliminar fuentes de tensión que aparezcan en este sector crucial. 
Otra explicación habitual de la resiliencia de China es política. 
La alta centralización de la toma de decisiones permite al gobierno acciones rápidas y concertadas, por ejemplo, para restringir fugas de divisas. 
Y en una sociedad tan controlada –y controlable– como no hay otra, es muy fácil manejar las tensiones sociales normales derivadas de las disrupciones económicas. 
Pero aunque estos argumentos son atendibles, es tiempo de revisarlos. 
El excepcionalismo económico de China enfrenta ahora una tormenta perfecta que combina tensiones previas –en concreto, la acumulación de deuda– con complicaciones nuevas, que incluyen las barreras comerciales de Estados Unidos, la reacción geopolítica contra la Iniciativa de la Franja y la Ruta (IFR) de China y un endurecimiento de las condiciones monetarias, en particular en Estados Unidos. 
Después de la crisis financiera de 2008, China pasó de un modelo económico exportador a la búsqueda de fuentes internas de crecimiento. 
Pero ese rebalanceo demanda todavía más deuda e inversión, lo que aumenta el riesgo de colapso. 
Esto obligó al gobierno a andar con mucho cuidado y proveer a la economía estímulo a cuentagotas, según las necesidades. 
Es un acto de equilibrio para el que no hay manual: una intervención política que en el momento de su aplicación parece moderada puede terminar resultando excesiva. 
En algún punto, la Ley de Stein se hará valer. 
De las nuevas amenazas al crecimiento de China, la primera es la política comercial de Estados Unidos. 
Hasta ahora, los aranceles del gobierno de Trump sólo han afectado a exportaciones chinas por valor de unos 50 000 millones de dólares. 
Pero en julio, Trump anunció una nueva ronda de aranceles contra otros 200 000 millones de dólares en bienes chinos, que representan alrededor del 15% del total de las exportaciones a Estados Unidos. 
En respuesta a las continuas amenazas de Trump, China se ha mostrado notablemente condescendiente, lo que evidencia su creciente vulnerabilidad. 
Una segunda amenaza contra la demanda externa procede del agotamiento de las políticas mercantilistas de China. 
En los años noventa y dos mil, China desarrolló una industria exportadora excepcionalmente grande, en parte permitiendo la subvaluación de su moneda. 
Pero después continuó esta estrategia por otros medios, en concreto la IFR, por la que financia las compras extranjeras de bienes y servicios chinos. 
Llamémoslo Mercantilismo 2.0 chino. 
El problema es que ahora el Mercantilismo 2.0 enfrenta presiones políticas y económicas. 
En lo político, los países que se endeudaron con China –Sri Lanka, Malasia, Myanmar, etc.– comienzan a cuestionar la IFR y su tufillo de neoimperialismo. 
En lo económico, el Centro para el Desarrollo Global señala que las costosas condiciones de financiación de la IFR dieron lugar a una alarmante acumulación de deudas en al menos ocho países. 
Malasia, por ejemplo, ya tuvo que cancelar proyectos con respaldo chino por valor de 22 000 millones de dólares. 
En Sri Lanka, el excesivo peso de las importaciones de bienes chinos sobre las cuentas externas obligó al país a pedir ayuda al FMI. 
Y es posible que Pakistán tenga que hacer lo mismo pronto. 
Conforme se difunda la desconfianza en la IFR, más países reducirán las importaciones desde China y el uso de sus préstamos. 
En tanto, una tercera perturbación es el aumento sostenido de los tipos de interés en Estados Unidos, que al superar a los de China podría provocar una salida de capitales (como ya les ha sucedido a otros mercados emergentes este año). 
La dirigencia china se verá entonces enfrentada al dilema clásico de los mercados emergentes: o permite que se debilite el yuan, al costo de agravar la fuga de capitales en el corto plazo y ser acusada de manipulación cambiaria por Estados Unidos, o lo sostiene, al costo de gastar otro billón de dólares de reservas como en 2015. 
El gobierno también podría reimponer un control draconiano sobre los flujos de capitales. 
Pero eso asfixiaría la demanda externa, dificultaría la gestión económica y, más en general, chocaría con las aspiraciones de liderazgo económico global de China (que incluyen la internacionalización del yuan). 
A la par de esta tormenta económica perfecta, también hay cada vez más dudas respecto de si el presidente chino Xi Jinping conserva un control tan firme como quisiera hacer creer a todos. 
Xi debería recordar no sólo la Ley de Stein, sino también la Ley de Rüdiger Dornbusch, que sostiene: “Las crisis demoran mucho más en llegar de lo que uno cree, y luego se desarrollan mucho más rápido de lo que uno hubiera pensado”. 
Tarde o temprano, el excepcionalismo chino cederá ante las leyes de la economía. 
El mundo debe prepararse. 
Las consecuencias pueden ser graves, y sin punto de comparación con nada que haya sucedido en la historia reciente. 

¿El fin de la pobreza en China? 
BEIJING – Puede que una de las estadísticas más citadas sobre China sea la cantidad de ciudadanos a los que se ha sacado de la pobreza en los últimos 35 años. 
Son más de 800 millones: una cifra enorme y una hazaña extraordinaria. 
De hecho, ningún otro país ha logrado tal nivel de reducción de la pobreza en tan corto período. 
Pero ¿qué ocurre con los millones de chinos que han quedado atrás? 
El gobierno de China se ha comprometido a terminar la tarea, con el objetivo de reducir la pobreza rural a cero para 2020. 
Las autoridades manifestaron por primera vez el compromiso en las Naciones Unidas en 2015, y lo han reiterado en ocasiones oficiales posteriores. 
Pero cumplir esa promesa -que hoy implicaría mejorar el bienestar de unos 45 millones de personas, el equivalente a la población entera de Sudán- tendrá importantes costes. 
La reducción de la pobreza, como tantos esfuerzos importantes, está sujeta a la ley del rendimiento decreciente: cuanto más se hace algo, menos productivos son los movimientos. 
Piénsese en dar cuerda a un reloj: mientras más cuerda se da, más resistencia se acumula en el muelle principal y más energía se necesita para mover el eje la misma distancia. 
Cuando se trata de la reducción de la pobreza, lo más probable es que las personas que se benefician primero son las estaban mejor equipadas para ello, debido, por ejemplo, a su origen o posición geográfica. 
En el momento en que solo quedan unos pocos -o incluso unos pocos millones-, cabe esperar que cueste mucho más llegar a ellos. 
La experiencia de China ilustra este fenómeno a la perfección. 
Durante los primeros siete años de la "reforma y apertura" oficial de China, que comenzó en 1978, se estima que alrededor de 110 millones de personas salieron de la pobreza al año. 
Durante los siguientes 15 años (de 1985 a 2000) el ritmo de avance se desaceleró considerablemente, con alrededor de 26 millones de personas por encima de la línea de pobreza cada año. 
De 2000 a 2015, la cifra se situó en poco más de 22 millones al año. 
El objetivo del gobierno ahora es sacar a diez millones de personas de la pobreza anualmente. 
A medida que el ritmo de la reducción de la pobreza se ha ralentizado, han aumentado sus costes, tendencia que se ilustra en un nuevo informe de la ONU, junto con datos del Banco Mundial. 
En 2000, sacar a una persona de la pobreza en China le costó al gobierno central aproximadamente $48 al año (en términos nominales). 
Para 2010, esta cifra había aumentado más de tres veces, a $150 anuales. 
Ahora que el gobierno quiere llegar a las personas más remotas (aquellas sin acceso a carreteras, electricidad o agua limpia) el coste supera los $ 200 al año. 
Esto no quiere decir que China no sea capaz de cumplir su objetivo de 2020. 
Por el contrario, los planes y la implementación del gobierno parecen más fuertes que nunca. 
De hecho, el año pasado el gobierno superó su objetivo: logró que 12,4 millones de personas salieran de la pobreza rural. 
Y el presupuesto para este año es un 30% mayor, lo que significa que se han asignado al menos $1000 para cada uno de los diez millones de personas que el gobierno de China planea sacar de la pobreza en 2017. 
Sin embargo, a medida que el gobierno intenta "llegar a cero" en sus objetivos de pobreza rural (es decir, hacer que todos queden por encima de la línea de pobreza rural nacional de CN¥2,230 ($324) al año) no debe perder de vista los desafíos mayores relacionados con la pobreza. 
China sigue experimentando una rápida urbanización, fenómeno que ha contribuido de manera importante a la reducción de la pobreza en el pasado, pero que también pone a un creciente número de habitantes urbanos en riesgo de indigencia. 
Según cifras oficiales, el ingreso promedio del 5% más pobre de los hogares en las ciudades chinas asciende a cerca de $1128 (CN ¥ 7521). 
Eso equivale a 3,5 veces la línea de pobreza rural de China. 
Pero, en general, el ingreso promedio en las ciudades es por lo menos cuatro veces mayor que en el campo, lo que sugiere que vivir con ese presupuesto puede ser incluso más difícil que vivir en la línea de pobreza rural. 
Y eso ni siquiera da cuenta de los muchos trabajadores migrantes que viven fuera del radar en las ciudades y probablemente ganen aún menos que el 5% más pobre. 
Estas formas de pobreza pueden ser todavía más difíciles de enfrentar, sobre todo porque China tiene menos experiencia en hacerlo. 
Dado esto, así como los exitosos esfuerzos de China para reducir la pobreza rural pueden servir de modelo para otros, los éxitos de otros países en el manejo de la pobreza urbana pueden y deben ayudar a guiar las iniciativas de China. 
China no está sola en la lucha para acabar con la pobreza; de hecho, el primer Objetivo de Desarrollo Sostenible llama a acabar con la pobreza en todas sus manifestaciones para el año 2030. 
A medida que el proceso se vuelve cada vez más desafiante y costoso, mirar a través de las fronteras podría resultar vital para lograr que todos los chinos vivan una existencia decente y digna. 

La revolución de la energía verde de China 
SYDNEY – China produce gran parte de su energía eléctrica mediante la quema de combustibles fósiles, como hicieron todas las potencias económicas en crecimiento desde la Revolución Industrial. 
Sin embargo, centrarse en este único factor conlleva el riesgo de ignorar una tendencia relevante. 
El sistema chino de producción de energía se está haciendo ecológico –mucho más rápido que cualquier otro sistema de tamaño comparable en el planeta. 
Esta tendencia se observa en tres áreas. 
La primera es la producción de electricidad. 
De acuerdo con datos emitidos por el Consejo de Electricidad de China, la cantidad de energía producida en el país a partir de combustibles fósiles en 2014 disminuyó en un 0.7% anualizado, lo que representa la primera caída de que se tenga memoria en tiempos recientes. 
Mientras tanto, la producción de energía a partir de combustibles no fósiles, aumentó en 19%. 
Cabe señalar que la energía nuclear representó un papel menor en este cambio. 
La electricidad producida con fuentes estrictamente ecológicas –hidráulica, eólica y solar– aumentó 20%; entre ellas, la solar fue la fuente que tuvo un mayor incremento, y llegó a un sorprendente 175%. 
La energía solar también superó la nuclear en términos de nueva energía producida, puesto que el año pasado contribuyó con 17.43 terawatts-hora, en comparación con los 14.70 terawatts-hora de la energía producida a partir de fuentes nucleares. 
Además, por tercer año consecutivo, China produjo más electricidad eólica que energía nuclear. 
Es por ello que el argumento de que China dependerá de plantas nucleares para producir energía sin uso de carbón parece estar poco fundado. 
La segunda área donde el cambio ecológico se hace más evidente es la capacidad total de generación de electricidad de China. 
El sistema de energía del país es ahora el más grande del mundo, con capacidad de producción de 1.36 terawatts, en comparación con 1 terawatt de los Estados Unidos. 
Es difícil comparar directamente diferentes fuentes de producción de energía porque el uso de plantas de energía eólica, solar, nuclear y de combustibles fósiles varía según la hora del día. 
Sin embargo, los datos anuales pueden ofrecer una idea de cómo todo el sistema está cambiando. 
El pasado, fue el segundo año consecutivo en el que China uso más combustibles no fósiles que combustibles fósiles para aumentar su capacidad de generación de energía. 
China incrementó su capacidad de generación de electricidad con combustibles fósiles en 45 gigawatts, alcanzando un total de 916 gigawatts. 
Al mismo tiempo, creció su capacidad para producir electricidad a partir de combustibles no fósiles en 56 gigawatts, logrando así un total de 444 gigawatts. 
Las plantas de energía eólica, hidráulica y solar aumentaron la capacidad de generación en 51 gigawatts. 
Como resultado, la energía eólica, hidráulica y solar representan el 31% de la capacidad total de generación de electricidad de China, 21% más respecto de 2007; mientras que la energía nuclear representa un 2% adicional. 
Estos resultados superan la meta establecida en el doceavo Plan quinquenal de China, cuyas previsiones de capacidad de generación de energía a partir de combustibles no fósiles eran de alrededor de 30% del sistema de electricidad del país para 2015. 
Finalmente, la tendencia de cambio hacia la energía ecológica se puede ver en los patrones de inversión chinos. 
La evidencia es clara: el país está invirtiendo más en fuentes ecológicas de energía eléctrica que en las que dependen de combustibles fósiles. 
En efecto, China está gastando más en energía ecológica que cualquier otro país. 
La inversión en instalaciones de producción de energía a partir de combustibles fósiles ha disminuido constantemente, de 167 mil millones de yuanes (aproximadamente 24 mil millones de dólares) en 2008 a 95 mil millones de yuanes (15.3 mil millones de dólares) en 2014, mientras que la inversión en fuentes de combustibles no fósiles ha aumentado de 118 mil millones de yuanes en 2008 a por lo menos 252 mil millones en 2014. 
La proporción de la inversión en energía dirigida a la generación eléctrica renovable ha aumentado continuamente y llegó al 50% en 2011, un aumento del 32% en comparación con la realizada apenas cuatro años antes. 
En 2013, la proporción de la inversión en fuentes renovables llegó a por lo menos el 59%. 
Mucho depende del éxito de las reformas energéticas de China y en particular de sus esfuerzos para crear el sistema de energía renovable más grande del mundo – una ambición mucho mayor que cualquier cosa que se haya imaginado, y mucho menos intentado, en Occidente. 
Por ello es muy importante que haya informes precisos sobre el sistema a medida que se desarrolle, a fin de comprender la dirección general del cambio. 
El sistema de energético de China sigue basándose en gran medida en el carbón y todavía se consumirá mucho antes de que pueda decirse con justeza que es más verde que negro. 
Sin embargo, la dirección del cambio es clara. 
Eso debe reconocerse y tomarse en cuenta en las discusiones sobre energía global y política energética. 

Por qué promover las importaciones podría aumentar el excedente comercial de China 
NUEVA YORK – Los países suelen dedicar fondos públicos a promover las exportaciones de sus bienes y servicios. 
Pero dedicar recursos a promover las importaciones –como está haciendo China con su Exposición Internacional de Importación inaugural, que acaba de abrir sus puertas en Shanghái- es verdaderamente raro. 
La Exposición de Importación anual, que será parte de la estrategia general de promoción de importaciones de China, ha atraído a miles de compañías de todo el mundo con la promesa de grandes pedidos de firmas chinas, incluidas empresas estatales a las que el gobierno ha encomendado la tarea de que la exposición resulte un éxito. 
Si la exposición logra aumentar las importaciones, uno podría esperar que esto redujera el excedente comercial de China. 
Pero no necesariamente es el caso. 
China es un país con una mano de obra abundante, no sólo en términos de la cantidad absoluta de gente, sino también en relación al capital y otros recursos. 
Aunque el equilibrio relativo ha venido evolucionando, el costo promedio de la mano de obra de China todavía está en alrededor del 85% del promedio mundial. 
Si China reduce las barreras a las importaciones, los bienes de un uso intensivo de capital representarán un porcentaje sustancial de las importaciones agregadas, lo que desplazará a bienes producidos internamente que demandan mucho capital. 
Los préstamos bancarios, la mano de obra, la tierra y otros recursos que anteriormente se utilizaban para producir esos bienes tendrán que ser redistribuidos, muy probablemente a sectores donde China tiene una verdadera ventaja comparativa, incluida la fabricación de productos de exportación. 
Como consecuencia de ello, las exportaciones generales de China probablemente aumentarían junto con sus importaciones. 
En otras palabras, las políticas destinadas a promover las importaciones probablemente terminen promoviendo también las exportaciones. 
Una investigación que he realizado junto con Jiandong Ju y Kang Shi sugiere algo aún más contundente: cuando un país con una mano de obra relativamente abundante reduce las barreras a las importaciones, las exportaciones en realidad crecen más que las importaciones. 
Las importaciones adicionales de bienes con un alto uso de capital efectivamente expanden el pool de capital en el país, reduciendo los retornos domésticos sobre el capital. 
Esto crea un incentivo para que las empresas y los hogares manden más capital al exterior, y tener un mayor superávit comercial es la manera de lograrlo. 
Esto tal vez suene contraintuitivo. 
Y, en verdad, en un país con más abundancia de capital como Estados Unidos, un volumen mayor de importaciones (de productos que esencialmente requieren mucha mano de obra) aumentaría los retornos sobre el capital, creando un incentivo para que ingrese capital internacional al país. 
En este caso, a más importaciones, mayor el déficit comercial. 
Si uno está habituado a pensar en la experiencia de países relativamente ricos, tal vez no perciba que el mismo incremento de las importaciones podría conducir a movimientos contrarios en las balanzas comerciales entre países en desarrollo y países desarrollados. 
La experiencia pasada de China es un buen ejemplo. 
El acceso a la Organización Mundial de Comercio en 2001 exigió que China liberara sustancialmente su régimen de importaciones. 
El país recortó su tasa promedio de aranceles a las importaciones del 15% a fines de los años 1990 a alrededor del 5% en 2006, y redujo muchas barreras no arancelarias a las importaciones, como restricciones respecto de qué empresas podían participar legalmente en el comercio internacional. 
Como resultado de ello, las importaciones de China se dispararon -crecieron más del 15% anual en términos de dólares estadounidenses, mucho más rápido que el PIB de 2001 a 2007-. 
Pero su excedente comercial también se expandió drásticamente durante este período. 
Si bien se suele decir que el mayor excedente comercial es el responsable de un tipo de cambio real subvaluado, nuestra investigación sugiere que el programa de liberalización de las importaciones de China también podría ser un factor importante. 
De la misma manera, si bien la caída del excedente comercial de China después de 2007 se suele considerar una consecuencia de la crisis financiera global, nuestra investigación sugiere que el fin del programa de múltiples fases de liberalización de las importaciones de China también puede haber incidido. 
Es importante observar que China todavía puede reducir el superávit comercial bilateral en relación a cualquier socio, inclusive si aumenta su excedente general. 
Y aún si la Exposición de Importación expande, en lugar de reducir, el excedente comercial general del país, bien puede tener otros beneficios. 
Por empezar, reducir el costo de las importaciones aumentará el poder de compra de los hogares chinos y su acceso a productos que pueden mejorar su calidad de vida. 
Las empresas chinas también se beneficiarán con los menores costos de las piezas y equipos de fabricación extranjera, lo que impulsará su competitividad global –otro canal a través del cual reducir las barreras a las importaciones puede terminar impulsando las exportaciones. 
Finalmente, la Exposición Internacional de Importación complementará otras medidas de China para liberar su mercado, incluidas menores barreras de ingreso para empresas financieras extranjeras. 
China tiene un mercado enorme y en crecimiento al que otros países quieren acceder. 
Más allá del impacto de sus medidas de promoción de las importaciones en el excedente comercial general del país, el mundo tiene buenos motivos para recibir con grado iniciativas como la Exposición Internacional de Importación. 

La revolución de las energías renovables 
SÍDNEY – En Estados Unidos y Europa, se piensa sobre todo en los beneficios medioambientales de las energías renovables. 
La energía eólica y solar puede reducir la necesidad de quemar combustibles fósiles y así ayudar a mitigar el cambio climático. 
Pero China y la India ven las energías renovables de un modo bien distinto. 
La transición relativamente veloz de ambos países hacia el abandono de los combustibles fósiles no obedece tanto a temor por el cambio climático sino al beneficio económico atribuido a las fuentes renovables. 
Las ventajas económicas de la energía renovable pueden ser atractivas para economías avanzadas como Alemania o Japón (dos países que cada vez usan menos combustibles fósiles), pero para los gigantes industriales emergentes son irrebatibles. 
Para la India y China, seguir una trayectoria económica basada en los combustibles fósiles podría provocar una catástrofe, porque el intento de asegurarse una provisión suficiente para sus inmensas poblaciones supone un aumento de tensiones geopolíticas. 
Aparte de una mayor seguridad energética, una economía descarbonizada fomentaría la industria manufacturera interna y mejoraría la calidad del medioambiente local, por ejemplo al reducir el esmog urbano. 
Es cierto que los combustibles fósiles proveyeron enormes beneficios al mundo occidental estos últimos 200 años durante su industrialización. 
La transición a una economía basada en el carbono liberó a las economías de antiquísimas restricciones malthusianas. 
Para un grupo selecto de países que representan una pequeña franja de la población mundial, quemar combustibles fósiles permitió una era de crecimiento explosivo que trajo consigo mejoras dramáticas en productividad, ingresos, riqueza y nivel de vida. 
Durante gran parte de los últimos 20 años, China y la India lideraron el reclamo de extender los beneficios de los combustibles fósiles al resto del mundo. 
Pero últimamente comenzaron a moderar su postura. 
Puesto que el uso de combustibles fósiles los enfrenta a límites geopolíticos y ambientales, se han visto obligados a invertir seriamente en alternativas, sobre todo, energías renovables. De tal modo se han convertido en la vanguardia de una transición planetaria que en pocas décadas puede eliminar para siempre el uso de combustibles fósiles. 
Los argumentos económicos planteados contra las fuentes de energía renovables (que puedan ser costosas, intermitentes o estar demasiado dispersas) son fáciles de rebatir. 
Y aunque los que se oponen a estas fuentes son legión, los motiva más el interés de preservar el statu quo de los combustibles fósiles y la energía nuclear que la inquietud porque las turbinas eólicas o las granjas solares afeen el paisaje. 
En cualquier caso, quienes quieran detener la expansión de las fuentes renovables no podrán triunfar sobre la simple economía. 
La revolución de las energías renovables no es resultado de los impuestos a las emisiones de dióxido de carbono o los subsidios a las energías limpias, sino de una reducción de costos de fabricación, por la que pronto será más rentable generar energía a partir del agua, el viento y el sol que quemando carbón. 
Los países pueden encontrar un camino a la seguridad energética invirtiendo en la capacidad industrial necesaria para la producción en escala de turbinas eólicas, células fotovoltaicas y otras fuentes de energía renovable. 
China y la India, al volcar su potencia económica a la revolución industrial de las energías renovables, están generando una reacción global en cadena del tipo denominado “causación circular y acumulativa”. 
A diferencia de las actividades de minería, perforación y extracción, en la fabricación hay curvas de aprendizaje que aumentan la eficiencia de la producción y reducen su costo. 
Las inversiones en energías renovables abaratan su producción, expanden el mercado para su adopción y aumentan el atractivo de futuras inversiones. 
Entre 2009 y 2014, estos mecanismos redujeron el costo de la energía solar fotovoltaica en un 80% y el de la generación eólica terrestre en un 60%, según un informe de la empresa consultora Lazard. 
El impacto de una rápida adopción de las energías renovables puede tener consecuencias tan profundas como las provocadas por la Revolución Industrial. 
En el siglo XVIII, las economías de Europa y Estados Unidos iniciaron la transición a un sistema energético basado en los combustibles fósiles, sin una comprensión cabal de lo que estaban haciendo. 
Esta vez, somos conscientes de los cambios y podemos prepararnos para sus consecuencias. 
Por el momento, el panorama es prometedor. 
Aunque la revolución de las energías renovables no tenga como principal objetivo reducir las emisiones de dióxido de carbono, sin esa revolución los intentos de minimizar el impacto del cambio climático serían probablemente estériles. 
Si logramos evitar los peores peligros del calentamiento global, tal vez debamos agradecérselo a la India y China. 

¿Quién le teme a la influencia de China? 
HONG KONG – Desde el final de la Guerra Fría, Occidente ha invertido enormes cantidades de recursos en intentos de inducir en China una liberalización política, lo que incluye programas para promover el Estado de Derecho, la sociedad civil, la transparencia y la rendición de cuentas del gobierno. 
Los resultados han sido decepcionantes. 
En vez de volverse más democrática, en los últimos tiempos China ha retrocedido hacia un autoritarismo duro. 
Y ahora también ha comenzado a invertir recursos en programas propios para incidir sobre las democracias del mundo. 
Los intentos chinos de ejercer influencia en Occidente han sido tema de informes periodísticos y de estudios académicos, y suscitaron inquietud en políticos de alto nivel, desde el vicepresidente de los Estados Unidos, Mike Pence, hasta el ex primer ministro australiano Malcolm Turnbull. 
Las “operaciones de influencia” de China, según se dice, incluyen el cultivo de lazos con políticos occidentales, la fundación de Institutos Confucio en todo el mundo para promover la lengua y cultura china, la expansión del alcance global de las redes de propaganda oficial de China y donaciones a instituciones académicas, además de programas de intercambio con ellas. 
¿Qué deberían hacer las democracias liberales occidentales frente a una China que les está copiando una página del manual, mientras explota su apertura para promover sus objetivos ideológicos y geopolíticos? 
Para empezar, las dirigencias e instituciones occidentales deben distinguir entre actividades con patrocinio estatal e intercambios legítimos y mutuamente ventajosos, de índole cultural, cívica y educativa, entre ciudadanos y entidades del sector privado. 
Es verdad que la sofisticada operación “Frente Unido” del Partido Comunista de China (centrada en neutralizar la oposición a sus políticas y a su autoridad, dentro y fuera de China) suele depender para el logro de sus objetivos de la ayuda de actores del sector privado; además, estos tienen incentivos informales para buscar el favor de los gobernantes chinos mediante una conducta amistosa hacia el PCC. 
De allí que incluso actividades de naturaleza manifiestamente independiente o privada puedan conllevar un riesgo político y reputacional para las organizaciones occidentales, al exponerlas a que las acusen de actuar como “agentes de influencia” para China. 
Pero eso no implica que en Occidente haya que rechazar de plano cualquier oportunidad de cooperación con entidades y personas chinas. 
Eso no sólo llevaría a la pérdida de oportunidades valiosas, sino que también fortalecería la capacidad del PCC para controlar el flujo de información, manipular la opinión pública y moldear las narrativas populares. 
Así que Occidente debe estar alerta, pero no sobrerreaccionar. 
Si por ejemplo, una empresa estatal china quiere hacer una donación a una institución académica o cultural occidental, hay que manejar el caso con extremo cuidado, o incluso rechazar la oferta, porque puede poner en riesgo la reputación del receptor o limitar su libertad. 
Pero si la donación viene de un empresario chino rico habría que aceptarla de buen grado, siempre que sea transparente y no venga con condiciones que afecten la misión del receptor. 
De hecho, la transparencia es uno de los mecanismos más poderosos para proteger los procesos democráticos occidentales contra operaciones de influencia chinas. 
Por ejemplo, la obligación de revelar las fuentes y condiciones de donaciones a políticos, partidos políticos e instituciones cívicas y académicas, así como la identidad de los dueños de participaciones en los medios, haría mucho más difícil al gobierno chino ejercer su influencia a través de actores manifiestamente privados. 
Además, un código de conducta compartido para el trato con China también ayudaría a garantizar la defensa de los valores democráticos en todo acuerdo o colaboración con aquel país. 
La defensa de esos valores también implica que los gobiernos occidentales deben cuidarse de otra clase de sobrerreacción: poner en la mira a sus propios ciudadanos de origen chino. 
El largo historial que tiene China de valerse de su diáspora para obtener ventajas políticas y económicas podría incitar a algunos en Occidente a sospechar de todas las personas de etnia china, con la posibilidad de que eso las exponga a discriminación e incluso vigilancia. 
Pero sería una grave injusticia permitir que se hostigue, intimide o castigue a las personas de etnia china por ejercer sus derechos civiles y políticos (por ejemplo, haciendo donaciones a partidos políticos o declaraciones públicas sobre asuntos que les conciernen, incluidos los referidos a China). 
Y además, sería estratégicamente contraproducente: el poder blando pero intenso de los valores democráticos de los que Occidente se proclama defensor constituye la defensa más eficaz contra las operaciones de influencia chinas. 
Los valores democráticos liberales en que se basan las instituciones occidentales les confieren una resiliencia incomparable; ningún régimen autoritario puede subvertirlas fácilmente, por más intercambios culturales o institutos de enseñanza del idioma que establezca. 
De hecho, lo más notable en relación con los intentos de China de extender su influencia en el extranjero no es que funcionen, sino la facilidad con que se los expone. 
Presentarlos como una amenaza real a las democracias del mundo no sólo revela inseguridad por parte de Occidente, sino que también es exagerar las capacidades de China. 

Un modelo chino para la ayuda extranjera 
SINGAPUR – El mes pasado, la Fundación Bill & Melinda Gates dio a conocer un informe de situación que rastrea el progreso de los Objetivos de Desarrollo Sustentable de las Naciones Unidas (ODS). 
Los datos, que estaban destinados a destacar los esfuerzos para erradicar la pobreza extrema y reducir las muertes prematuras, también estaban destinados a engañar. 
Los países pueden y deben hacer más para abordar los desafíos para el desarrollo global que enfrenta el planeta en su conjunto, concluyó el informe. 
El informe de la Fundación Gates no señala ningún país en particular por su potencial para restablecer el "compromiso del mundo con el desarrollo". 
Más bien, "los líderes en todas partes" son responsables de garantizar que los ODS se cumplan en 2030. 
Pero creemos que sí existe un país que puede hacer más que los demás para construir el mundo imaginado por los ODS: China. 
A dos años de iniciado el programa de los ODS, el desarrollo internacional está en una encrucijada. 
Estados Unidos, durante mucho tiempo el abanderado de la ayuda extranjera, está retrocediendo; lo mismo está haciendo Europa (aunque en menor medida). 
Pero China, con sus ambiciones globales recientemente articuladas, tiene la oportunidad de revitalizar la concepción y suministro de la asistencia humanitaria. 
Adoptados por la Asamblea General de las Naciones Unidas en 2015, los ODS esbozan una visión para el desarrollo global que apunta a la pobreza, la educación, la salud pública, la desigualdad, la sustentabilidad y la acción climática en los próximos 15 años. 
Presentan una visión amplia para el desarrollo, en la que las cuestiones que alguna vez se consideraban específicas de cada país son tratadas como desafíos que el mundo debe combatir de manera colectiva. 
Por el contrario, los Objeticos de Desarrollo del Milenio, que culminaron en 2015, tenían un foco más acotado y apuntaban, principalmente, a cuestiones que afectaban a los países pobres. 
Pero el estudio de Gates sugiere que algunas de las metas de los ODS ya están en peligro. 
Por ejemplo, es poco probable que el objetivo de la salud (ODS 3), que incluye una meta para eliminar muertes previsibles entre recién nacidos y niños, se alcance en el tiempo estipulado. 
Al ritmo actual, la reducción de la mortalidad en el sur de Asia y África no se concretará antes de mediados de siglo. 
Claramente, se necesita más inversión a nivel global en los tipos de intervenciones que han demostrado ser efectivas a nivel local. 
El programa de Agentes de Divulgación Sanitaria de Etiopía y el programa de Asistentes de Vigilancia Sanitaria de Malawi han demostrado reducir la mortalidad infantil. 
Los dólares de la ayuda deberían estar destinados a ayudar a que este tipo de programas se expandan a otras regiones. 
En cambio, está sucediendo todo lo contrario. 
El creciente aislacionismo asociado con el espíritu populista en todo el mundo está teniendo serias consecuencias para la asistencia extranjera. 
Según la OCDE, la ayuda bilateral a los países menos desarrollados del mundo cayó casi 4% en 2016. 
Se trata de una caída alarmante para estos países, considerando que la ayuda oficial al desarrollo (AOD) representa más de las dos terceras partes de la ayuda que reciben. 
Estados Unidos, que sigue siendo el mayor donante del mundo para programas de nutrición y para iniciativas de salud materna e infantil, lidera la reducción del financiamiento. 
La propuesta de presupuesto para 2017 del presidente Donald Trump incluye un recorte sorprendente del 45% del financiamiento por parte de la Agencia de los Estados Unidos para el Desarrollo Internacional para proyectos de agua y saneamiento, un recorte del 26% del financiamiento para la salud global y la eliminación de los fondos para la planificación familiar. 
Si bien no está claro si el Congreso respaldará el pedido de presupuesto de Trump, que representaría miles de millones de dólares en ayuda perdida, inclusive una reducción menor en el gasto en ayuda por parte de Estados Unidos afectaría a muchas de las personas más pobres del mundo. 
Estados Unidos no es el único que está recortando la ayuda extranjera. 
El borrador de presupuesto de la Unión Europea para 2018 propone un recorte de 90 millones de euros (106 millones de dólares) del gasto destinado al desarrollo, mientras que Austria, Alemania e Italia han desviado los presupuestos de ayuda para el desarrollo hacia las crisis inmigratorias, consideradas como amenazas inminentes para la seguridad nacional. 
Estas son tendencias preocupantes, ya que la filantropía privada no puede sustituir el retiro de ayuda por parte de los gobiernos. 
El mundo necesita un nuevo paladín del desarrollo internacional y China debería asumir ese papel. 
En un momento en que se debilitan los compromisos con la AOD por parte de los donantes tradicionales, China tiene la posibilidad de liderar en materia de desarrollo humano, alivio de la pobreza y gasto en salud pública. 
Es verdad que el modelo de ayuda de China difiere del de Occidente. 
Europa y Estados Unidos históricamente se han centrado en financiar iniciativas de atención médica y educación, alentando al mismo tiempo el crecimiento y la participación de la sociedad civil. 
China, en cambio, otorga ayuda sobre una base bilateral, y por lo general ha destinado su financiamiento a proyectos de infraestructura. 
Pero, recientemente, los líderes chinos también han mostrado interés en la ayuda para fortalecer a la sociedad civil y mejorar la calidad de vida. 
Si bien la AOD china todavía es una fracción de lo que gastan los países de la OCDE, China ha señalado su interés en convertirse en un líder del desarrollo, especialmente en el sector de la salud. 
En una Cumbre de Desarrollo Sustentable de las Naciones Unidas de 2015 en Nueva York, China prometió 2.000 millones de dólares para ayudar a implementar la agenda de los ODS, mientras que la iniciativa insignia "Un Cinturón, Un Camino" de China incluye cooperación en materia de salud como parte de la estrategia propuesta. 
En 2014, China también comprometió 47 millones de dólares para ayudar a contener el brote del Ébola en África Occidental. 
Si bien esa cifra fue significativamente más baja que la promesa de Estados Unidos de 1.800 millones de dólares, China está entre los países que más rápido cumplieron con su compromiso. 
La influencia geopolítica y económica de China está creciendo, y también lo está haciendo su papel a la hora de promover la paz y el desarrollo internacional. 
Sin duda se generará escepticismo sobre las intenciones de desarrollo de China, teniendo en cuenta las diferencias políticas e ideológicas entre China y Occidente. 
Pero el escepticismo debería arrojar resultados positivos, especialmente si insta a las potencias occidentales a reconsiderar su reducción de la ayuda extranjera. 
Aunque no fuera así, China tiene las herramientas para convertirse en un líder en el desarrollo internacional. 
Y, habiendo sacado a unos 470 millones de sus propios ciudadanos de la pobreza extrema entre 1990 y 2005, también tiene la experiencia. 
Pero, más que cualquier cosa, China ahora tiene la oportunidad política. 
En la medida que Estados Unidos y Europa se vuelquen hacia adentro, garantizar el éxito de los ODS dependerá cada vez más de fomentar el liderazgo chino, y de empezar a acostumbrarse a él. 

La revolución de las energías renovables de China 
BEIJING – A comienzos de 2017, China anunció que invertiría 360 mil millones de dólares en energías renovables para 2020 y descartaría sus planes de construir 85 plantas energéticas a carbón. 
En marzo, las autoridades chinas informaron que el país ya superaba los objetivos de energía, intensidad del uso de carbón y su proporción de fuentes de energía limpia. 
Y recién el mes pasado, la autoridad energética de China, la Administración Energética Nacional, lanzó nuevas medidas para reducir la dependencia del país en el carbón. 
Son apenas los últimos indicadores de que China se encuentra en un vórtice de la transformación energética global, impulsada por el cambio tecnológico y la baja del coste de las renovables. 
Pero no solo está invirtiendo en ellas y dejando gradualmente el carbón. 
También representa una creciente proporción de la demanda energética global, lo que significa que la constante transformación de su economía hacia un crecimiento impulsado por el consumo y los servicios replantearán el sector de los recursos a nivel mundial. 
Al mismo tiempo, varios otros factores reducen el consumo mundial de recursos, como la mayor eficiencia energética en edificaciones residenciales, industriales y comerciales, y la menor demanda de energía en transporte, debido a la proliferación de coches autónomos y el uso de compartido de vehículos. 
Según Beyond the Supercycle: How Technology Is Reshaping Resources (Más allá del superciclo: cómo la tecnología está reestructurando los recursos), un nuevo informe del Instituto Global McKinsey (MGI), estas tendencias están ralentizando el crecimiento de la demanda energética primaria. 
Si prosigue la rápida adopción de nuevas tecnologías, esa demanda podría alcanzar un máximo en 2025. 
Y con un uso menos intenso y una mayor eficiencia, la productividad energética en la economía global podría aumentar entre un 40 y un 70 % a lo largo de las próximas dos décadas. 
Si bien el crecimiento global de la demanda energética está ralentizándose, la proporción de China en esa demanda va aumentando. 
Para 2035, China puede representar un 28% de la demanda de energía primaria mundial, en comparación con el 23% actual, mientras que Estados Unidos podría representar apenas el 12% para ese año, desde el 16% de hoy. 
China ya ha dado importantes pasos en la reducción la intensidad del uso de sus recursos: entre 1980 y 2010, su economía se multiplicó por 18, pero su consumo energético solo se quintuplicó. 
Según datos del Banco Mundial, eso refleja una baja del 70% en intensidad energética por unidad de PIB. 
En su Decimotercer Plan Quinquenal, el gobierno chino se ha propuesto reducir el uso intensivo de la energía en un 15% entre 2016 y 2020. 
En el Congreso Popular Nacional de China, realizado este año, el Primer Ministro chino Li Keqiang informó que ese indicador bajó un 5% solo el año pasado. 
Las renovables son una de las razones para la disminución de la intensidad del uso de recursos de China. 
El país ya invierte más de 100 mil millones de dólares en renovables locales cada año, esperando convertirse en un protagonista mundial en este ámbito. 
La cifra duplica el nivel de inversión estadounidense en energía renovable interna y es superior a la inversión anual combinada de EE.UU. y la Unión Europea. 
Además, China está invirtiendo 32 mil millones de dólares (más que ningún otro país) en renovables en el exterior, con compañías chinas de primer nivel cada vez más presentes en la cadena global. 
La State Grid Corporation de China tiene planes para desarrollar una matriz energética alimentada por turbinas eólicas y paneles solares de todo el mundo. 
Se estima que los fabricantes de paneles solares chinos tienen una ventaja del 20% sobre sus similares de Estados Unidos, gracias a las economías de escala y al desarrollo de cadenas de suministros más avanzadas. 
Y los fabricantes chinos de turbinas eólicas, habiendo cerrado gradualmente las brechas tecnológicas, ahora representan más del 90% del mercado interno chino, desde apenas un 25% en 2002. 
Estas tendencias sugieren que China será una fuente importantísima de demanda energética y tecnología de vanguardia, lo que implica que tendrá una oportunidad única de liderazgo global. 
Su experiencia en reducir el nivel intensivo del uso energético puede servir como hoja de ruta para los países en desarrollo. 
Sus inversiones en renovables tanto a nivel nacional como exterior pueden producir avances tecnológicos adicionales que reduzcan los costes para los consumidores en todo el mundo. 
Pero China también enfrentará retos a medida que pase de los combustibles fósiles a las renovables en un sector de recursos globales en creciente transformación. 
Su economía sigue dependiendo mucho del carbón, lo que implica considerables costes a medida que adapta sus capacidades a otros recursos, como el gas natural y las renovables. 
Más aún, la construcción de paneles solares y parques eólicos en China ha superado las actualizaciones a su matriz eléctrica, dando origen a un importante nivel de desperdicio. 
Y, como la mayoría de los demás productores, los chinos sienten cada vez más presión para reducir costes y mejorar la eficiencia para compensar el menor crecimiento de la demanda global. 
A pesar de estos obstáculos, la innovación tecnológica debería ayudar a los productores chinos a alcanzar ganancias de productividad y hacer llegar los ahorros a los consumidores. 
Según MGI, para 2035 los cambios en la oferta y la demanda para importantes productos de consumo básico podrían permitir ahorrar entre 900 mil millones y 1,6 billones de dólares en todo el mundo. 
La escala de estos ahorros no dependerá solamente de la rapidez con que se adopte la nueva tecnología, sino también de cómo las autoridades y compañías se adapten al nuevo entorno. 
Pero, sobre todo, dependerá de China. 

¿Financiamiento del desarrollo con características chinas? 
GÉNOVA – Pasado el aluvión de incorporaciones de último momento al grupo fundador del Banco Asiático de Inversión para Infraestructura (BAII), liderado por China, la atención pasa ahora a la determinación de sus normas y reglamentos, pero subsisten importantes preguntas: fundamentalmente, si el BAII es un posible rival o un bienvenido complemento para las instituciones financieras multilaterales, como el Banco Mundial. 
Desde que China y 20 países –en su mayoría asiáticos– firmaron el memorando de acuerdo inicial del BAII el pasado octubre, otros 36 países –incluidos Australia, Brasil, Egipto, Finlandia, Francia, Alemania, Indonesia, Irán, Israel, Italia, Noruega, Rusia, Arabia Saudita, Sudáfrica, Corea del Sur, Suecia, Suiza, Turquía y el Reino Unido– se han sumado como miembros fundadores. 
Según el Ministerio de Finanzas de China, los miembros fundadores del BAII finalizarán las negociaciones de los artículos del acuerdo antes de julio y las operaciones comenzarán hacia fines de este año. 
China cumplirá el papel de presidente permanente en las reuniones de los negociadores, que serán codirigidas por el país miembro que actúe como anfitrión. 
La cuarta reunión de los negociadores líderes se completó en Pekín a fines de abril y la quinta tendrá lugar en Singapur a fines de mayo. 
El economista chino Jin Liqun ha sido seleccionado para liderar la Secretaría Interina Multilateral del BAII, a cargo de supervisar la fundación del banco. 
Aunque el PBI sería el criterio básico para la asignación de participaciones entre los miembros fundadores, el Ministerio de Finanzas sugirió en octubre que China no necesariamente necesitará la participación del 50 % que implicaría su PBI. 
Además, aunque la sede del BAII estará en Pekín, el Ministerio afirmó que las oficinas regionales y el nombramiento de los cargos jerárquicos estarán sujetos a consultas y negociaciones adicionales. 
Al igual que el Nuevo Banco de Desarrollo, de 50 000 millones de USD, anunciado por los BRICS (Brasil, Rusia, India, China y Sudáfrica) el verano pasado, el BAII ha enfrentado un escrutinio considerable y algunos líderes occidentales cuestionaron su gobernanza, transparencia y motivos. 
De hecho, muchos en Occidente han descrito su creación como parte de un esfuerzo para desplazar a los prestamistas multilaterales existentes. 
Pero los nuevos bancos de desarrollo parecen estar menos interesados en reemplazar a las instituciones actuales que en mejorarlas, un objetivo que comparten con ellas. 
Como señaló recientemente el viceministro de finanzas Shi Yaobin, al reconocer la necesidad de reformar su gobernanza, los prestamistas multilaterales existentes han demostrado que, de hecho, no existen «prácticas óptimas», sino «prácticas preferibles». 
Ningún motivo impide que las mejoras se originen en otras partes. 
De hecho, dado el enfoque experimental que adopta respecto al desarrollo, China está en buena posición para –y, como han sugerido algunos altos funcionarios, más que dispuesta a– contribuir en este proceso. 
Si China logra encontrar la manera de equilibrar la necesidad de mantener elevados estándares y salvaguardias en los préstamos para proyectos con el mandato de distribuir rápidamente los créditos, la gobernanza económica mundial se beneficiará significativamente. 
Al promover un enfoque más pragmático para el financiamiento del desarrollo, el modelo institucional chino podría ser el Fondo para la Ruta de la Seda (Silk Road Fund, SRF) de 40 000 millones de USD que el presidente Xi Jinping anunció en noviembre. 
El SRF y el BAII funcionarían como instrumentos financieros clave para la estrategia china de «Un cinturón, un camino», centrada en la creación de dos Rutas de la Seda modernas –el «Cinturón Económico de la Ruta de la Seda» (por tierra) y la «Ruta Marítima de la Seda del siglo XXI»– que se extenderían a través de Asia hacia Europa. 
La iniciativa procurará promover la cooperación económica y la integración en la región de Asia-Pacífico, principalmente a través del financiamiento de infraestructura, como caminos, ferrocarriles, aeropuertos, puertos y usinas eléctricas. 
Sin embargo, el SRF ha recibido escasa atención por parte de los medios occidentales. 
Esto es desafortunado, porque lo poco que se sabe de él sugiere que podría desempeñar un papel importante para transformar el financiamiento del desarrollo. 
Según los medios chinos, el SRF será financiado por cuatro agencias estatales: la Administración Estatal de Divisas de China tendrá una participación del 65 %; la Corporación de Inversión China (CIC, el fondo soberano de inversión patrimonial del país) y el Banco de Exportación e Importación de China (China Exim) tendrán el 15 % cada uno; y el Banco Chino de Desarrollo (China Development Bank, CDB) poseerá el 5 % restante. 
El Fondo fue registrado oficialmente en diciembre de 2014 y mantuvo su primera reunión de la junta directiva el mes siguiente. 
En cierta forma, se puede considerar al SRF como la última iniciativa de fondos soberanos de inversión patrimonial china, algunos medios incluso se han referido a él como el «segundo CIC». 
Pero, mientras que el CIC se encuentra bajo el control directivo del Ministerio de Finanzas, las operaciones del SRF parecen reflejar la influencia del Banco Popular Chino (BPC). 
En una entrevista reciente, el gobernador del BPC, Zhou Xiaochuan, sugirió que el SRF se concentrará más en «proyectos de cooperación», especialmente en inversión directa en aportes de capital, antes de insinuar las características financieras «perfectamente adecuadas» del Fondo. 
Por ejemplo, Zhou indicó que el SRF adoptará un horizonte temporal de al menos 15 años para las inversiones –en vez de los 7 a 10 años que consideran muchas empresas privadas– porque tiene en cuenta que las inversiones de infraestructura en los países en desarrollo generan beneficios más lentamente. 
Además, el SRF podría funcionar como un catalizador para que otras instituciones financieras estatales contribuyan con aportes de capital y financiación con deuda para proyectos seleccionados. 
El Fondo y otros inversores públicos y privados harían primero aportes conjuntos de capital al proyecto. 
El China Exim y el CDB podrían luego otorgar créditos para financiar el endeudamiento y el CIC proporcionaría aportes de capital adicionales. 
Cuando el BAII esté en funcionamiento también podría apoyar este proceso, organizando el financiamiento del endeudamiento junto con los aportes de capital iniciales del SRF. 
Por supuesto, aún queda mucho por asimilar en estas nuevas iniciativas de financiamiento. 
Pero se puede apreciar cómo emerge el contorno de un paisaje Sur-Sur de financiamiento del desarrollo, con potencial para transformar los créditos multilaterales en términos más amplios. 

Soluciones locales para problemas globales 
MONTREAL – El día 8 de junio, los líderes de las más grandes economías avanzadas se reunirán en la Cumbre anual del G7 para analizar los desafíos más apremiantes que enfrenta el mundo. 
La mayoría de los puntos en el orden del día – desde el cambio climático hasta la desigualdad – resuenan con especial intensidad entre las personas que viven en áreas urbanas, quienes representan el 54% de la población mundial. 
Y, aun así, los gobiernos municipales no estarán representados oficialmente durante las reuniones del G7. 
Este es un error; ya que, si el objetivo es resolver los problemas más grandes del mundo, las ciudades deben involucrarse en las discusiones al respecto. 
Históricamente, las ciudades han desempeñado un papel marginal en los debates globales. 
En Estados Unidos, por ejemplo, las primeras ciudades estuvieron plagadas de corrupción y faccionalismo; la política local era bastante desordenada. 
Sin embargo, los centros urbanos de hoy son financieramente más fuertes y políticamente más audaces. 
La determinación de las ciudades del siglo XXI de actuar en su propio beneficio se hizo evidente a fines del año 2017, cuando más de 50 alcaldes prometieron cumplir los compromisos del acuerdo climático de París 2015 – desafiando directamente la retirada de dicho acuerdo del presidente Donald Trump. 
Esta semana, los líderes desde la ciudad de Montreal y desde otras 10.000 ciudades de todo el mundo enviarán un mensaje similar al G7. 
Presentarán una declaración que incluye una colección diversa de puntos de vista municipales sobre los temas clavede la Cumbre, e instarán a los gobiernos nacionales a colaborar más estrechamente con sus contrapartes locales. 
Estas demandas, y la manera en la que se están planteando, serán las primeras que se lleven a cabo en una reunión del G7. 
El objetivo es hacer que esto se convierta en la norma. 
Aun así, incluso sin ocupar una silla en la mesa de discusiones, muchas de las megaciudades del mundo – impulsadas por un sólido capital humano, mercados competitivos y un gran atractivo – ya están trabajando en pos de construir un futuro más progresivo, inclusivo y sostenible. 
Desde Buenos Aires hasta Tokio, los líderes de las ciudades están dando a conocer sus preocupaciones a nivel mundial – a menudo independientemente de las agendas nacionales. 
Las ciudades pequeñas y medianas también están elevando sus perfiles internacionales. 
A través de su inversión en una planificación urbana “smart” y “con capacidad de resiliencia”, los gobiernos de Burdeos en Francia y Curitiba en Brasil están fortaleciendo sus identidades de marca y atrayendo talentos, inversiones y negocios provenientes de todo el mundo. 
La autora y activista urbana estadounidense-canadiense Jane Jacobs realizó su famosa observación sobre que las ciudades son los verdaderos motores de la prosperidad nacional. 
Las ciudades impulsan el crecimiento a través de la innovación, el comercio y el intercambio. 
Y, los servicios de la ciudad a menudo son más visibles frente a los ojos de los ciudadanos en comparación a la ayuda federal; considere, por ejemplo, quién responde durante un accidente de tráfico o un desastre natural. 
Sin lugar a dudas, las ciudades de hoy enfrentan muchos desafíos. 
A medida que las áreas urbanas crecían, los líderes se vieron obligados a cambiar su plan. 
En medio de presupuestos más ajustados, los gobiernos de las ciudades se están alejando de los sistemas excesivamente burocráticos, para desplazarse hacia aquellos sistemas que fomentan mayores niveles de iniciativa empresarial. 
Pero, tal como el alcalde de Chicago Rahm Emanuel señaló el mes pasado, esto ha sido positivo para muchas ciudades, permitiéndoles convertirse en terrenos de prueba para el futuro de la capacidad de traslado de los habitantes, el empleo, la vivienda, la energía, la educación y la salud. 
“En veinte años a partir de ahora”, dijo Emanuel a sus colegas alcaldes en la ciudad de Nueva York, veremos “un punto de inflexión en el que el Estado-nación esté en declive, y la ciudad-Estado al estilo de Singapur sea la que impulse la actividad cultural y económica”. 
Por supuesto, no todas las ciudades tienen los mismos recursos, influencia o necesidades que Chicago o Singapur. 
Pero, hoy en día un líder de cualquier ciudad puede apreciar la importancia de estar en la primera línea del cambio. 
Inspirados por esta solidaridad y conectados a través de redes internacionales como Metropolis, C40 Cities, y 100 Resilient Cities, los líderes municipales en todas partes están forjando alianzas para crear agendas urbanas unidas. 
En casi todos los frentes, en casi todos los asuntos importantes, los gobiernos nacionales están fracasando en cuanto a ofrecer soluciones, mientras que los líderes de las ciudades continúan despertando la confianza del público. 
Según una encuesta del año 2017 realizada por el Centro para la Investigación Política de Sciences Po, el 64% de los adultos franceses cree que su alcalde local está trabajando más arduamente para resolver los problemas cotidianos que el poder ejecutivo. 
Sin duda, muchos otros habitantes de las urbes sienten lo mismo. 
Este es un momento oportuno para que los líderes de las ciudades se conviertan en actores globales. 
Cuando se convocan reuniones como la Cumbre del G7 con el propósito de analizar los desafíos más difíciles que enfrenta el mundo, las personas más cercanas a dichos desafíos, quienes probablemente son las que tienen los conocimientos más valiosos sobre cómo superarlos, deben estar en la sala de reuniones. 

Las ciudades tienen la clave para la sustentabilidad alimenticia 
AUSTIN – Vivir en una ciudad te convierte en un caníbal. 
Ésa, al menos, es la metáfora preferida de Jean-Jacques Rousseau, quien consideraba que las ciudades eran una fosa de corrupción humana. 
Rousseau estaba tan convencido de los efectos malignos de la urbanización que “prefería ver a los hombres pastar en praderas de hierba que devorándose unos a otros en las ciudades”. 
La urbanización foguea a la gente para el sufrimiento del campo, y en tanto los pobladores se aglomeran, su capacidad de compadecerse con los demás se atrofia. 
La gente urbana se convierte en una suerte de personas dispuestas a sacrificarse mutuamente para satisfacer sus apetitos: caníbales. 
El miedo de Rousseau de que las ciudades inspiren a los habitantes a perseguir sus propios intereses a expensas de los demás sigue siendo tan relevante hoy como lo fue en el siglo XVIII. 
Y en ninguna parte esto es más válido que en el sistema alimenticio. 
Mientras hubo ciudades, han existido estrategias para alimentarlas. 
En el Reino Unido, el movimiento de distribución de parcelas durante la Revolución Industrial estableció un sistema que le daba a la clase trabajadora acceso a tierra para el cultivo de frutas y verduras. 
Hoy, esos jardines urbanos siguen siendo un modo de sustento popular para los residentes urbanos británicos; se calcula que 350.000 personas tienen parcelas y otras 800.000 las quieren. 
Las ciudades en todo el mundo reconocen la importancia de la agricultura urbana, particularmente de la agroecología urbana, que utiliza la diversidad biológica –en lugar de insumos químicos- para generar calidad de suelo, aumentar los rendimientos de los cultivos y gestionar el uso del agua. 
Las áreas metropolitanas desde Roma hasta San Pablo han apoyado la agroecología para hacer frente a las crisis sanitarias, al cambio climático y a la pobreza. 
Pero si nunca oyó hablar de este tipo de agricultura, una cuidadosa lectura de Rousseau podría explicar por qué: amenaza la riqueza que acumulan las elites urbanas. 
Rousseau anticipó dónde y cómo la democracia se trastoca: “Si las ciudades son nocivas, las capitales lo son aún más”, escribió alguna vez. 
“Una capital es un abismo donde casi todo el país va a perder su moral, sus leyes, su coraje y su libertad”. 
En el contexto de los alimentos, las capitales hoy son el lugar donde se gasta dinero para impedir que los gobiernos locales protejan a los ciudadanos. 
Consideremos la campaña de lobby de la industria alimenticia durante el período previo a las recientes elecciones de mitad de mandato en Estados Unidos. 
En el estado de Washington, The Coca-Cola Company, PepsiCo y Keurig Dr. Pepper invirtieron más de 20 millones de dólares para diseñar una iniciativa de votación destinada a impedir que las ciudades aumenten los impuestos a los productos alimenticios –incluidas las bebidas endulzadas con azúcar que, se sabe, aumentan el riesgo de diabetes tipo 2-. 
La iniciativa fue aprobada, y aunque el actual impuesto a los refrescos de Seattle fue exento, otras ciudades no podrán hacer lo mismo. 
Para mantener bajas las facturas de los productos alimenticios y altas las ganancias de la industria, los residentes del estado de Washington fueron persuadidos de sacrificarse mutuamente. 
No son los únicos. 
En los últimos diez años, 12 estados norteamericanos han sancionado legislación para impedir que las municipalidades se ocuparan de la crisis de salud pública generada por los alimentos procesados, y por lo menos 26 estados han sancionado leyes para proteger a las compañías alimenticias de demandas legales asociadas con enfermedades relacionadas con la dieta. 
Si bien algunos hacedores de políticas públicas en efecto reconocen que la industria alimenticia está emulando las tácticas de las grandes tabacaleras, Rousseau predijo una tendencia más general: la riqueza urbana es incompatible con la libertad pública. 
En los años 1760, cuando los corsos le pidieron consejo a Rousseau sobre la redacción de una constitución, aconsejó que deberían seguir siendo campesinos. 
“Un pueblo agricultor nunca debería anhelar el ocio de las ciudades o envidar la vida de los vagos que viven en ellas”, advirtió. 
“El comercio produce riqueza, pero la agricultura garantiza libertad. 
Ustedes podrán decir que sería mejor tener riqueza y libertad, pero son incompatibles”. 
Sin duda, el anti-urbanismo intransigente de Rousseau ha superado y con creces su fecha de expiración. 
Una razón por la cual la industria alimenticia moderna es tan agresiva a la hora de promover sus productos es precisamente porque las ciudades se han convertido en motores de cambio progresivo. 
Más que los presidentes, los alcaldes reconocen que garantizar un sistema alimenticio saludable requiere terminar con otro poco saludable. 
En verdad, una creciente cantidad de gobiernos municipales están llevando a cabo esfuerzos como el Pacto de Política Alimentaria Urbana de Milán, que fomenta nuevas estrategias para combatir el hambre, el riesgo ecológico y la sustentabilidad. 
Pero Rousseau tiene razón en otro sentido: las políticas no pueden suceder sin política, y el mayor desafío de alimentar a las ciudades de mañana reside en los problemas que crea la riqueza concentrada. 
El hambre urbana y el hambre rural son productos de la pobreza, y la pobreza es una consecuencia de los sistemas alimenticios modernos. 
En Estados Unidos, siete de los diez empleos peor pagos están en la industria alimenticia, inclusive cuando las empresas que la conforman registran ganancias récord. 
No es a través del cultivo literal de la tierra que alimentaremos a las ciudades futuras. 
Más bien, será deshaciendo el “canibalismo” social de Rousseau. 
Eso significa cultivar la solidaridad con aquellos que están más afectados por el sistema alimenticio de hoy y utilizar la indignación compartida ante la creciente cantidad de desnutridos y mal alimentados para organizarse colectivamente para un cambio genuino. 

El crecimiento incluyente depende de las ciudades 
PARÍS, WASHINGTON, DC – Vivimos tiempos turbulentos, y el descontento popular con el statu quo está en aumento. 
Las razones de la frustración popular varían según el país, pero el hilo que las une a todas es una creciente sensación de que la economía está amañada para favorecer a algunos pocos. 
Y de hecho, los que más ganan se están llevando una porción cada vez mayor de los beneficios del crecimiento económico. 
En los países de la OCDE, las personas situadas en el 10% superior de la distribución de ingresos ganan unas diez veces más que las del 10% inferior (hace unos 30 años, la diferencia era de siete veces). 
En 2012, en los 18 países de la OCDE con datos comparables, el 10% superior poseía el 50% de la riqueza total de los hogares y el 40% inferior poseía solamente el 3%. 
Cuando la desigualdad aumenta todos salimos perjudicados. 
En diversos países de la OCDE, el aumento de la desigualdad quitó entre 6 y 10 puntos porcentuales al PIB general entre 1990 y 2010. 
Cuando los más pobres no cuentan con medios para hacer realidad su potencial, el crecimiento económico empeora. 
Los funcionarios y dirigentes políticos buscan modos de hacer que el crecimiento económico sea más incluyente, y las ciudades serán un elemento central de cualquier solución. 
Un estudio de países de la OCDE muestra que la mitad de la población total vive en ciudades con más de 500 000 habitantes, y que las ciudades aportaron el 60% del crecimiento total del empleo y el PIB desde 2001. 
Pero este crecimiento no fue incluyente: la desigualdad de ingresos en las ciudades supera a la media nacional en todos los países de la OCDE incluidos en el estudio, excepto Canadá. 
En Estados Unidos, 95 de las 100 áreas metropolitanas más grandes crearon empleos y aumentaron su producción económica en los cinco años posteriores a la Gran Recesión, pero sólo 20 tuvieron un aumento del salario medio. 
Las mejoras económicas de años recientes no fluyeron hacia el trabajador típico, y a la par que los más ricos cosechaban los beneficios del crecimiento, la pobreza se concentró más. 
Según una investigación de la Brookings Institution, la cantidad de vecindarios de extrema pobreza en Estados Unidos creció a más del doble desde 2000. 
Esto conlleva costos de largo alcance. 
Está demostrado que crecer en un vecindario pobre reduce drásticamente las posibilidades vitales de las personas (incluso a igualdad de ingresos). 
Y en áreas metropolitanas como Londres y Baltimore, la diferencia en expectativa de vida entre vecindarios pobres y ricos con apenas unos kilómetros de distancia puede ser mayor a 20 años. 
Siendo lugares a la vez de oportunidades económicas y disparidades, hay que mirar a las ciudades para abordar la desigualdad. 
En marzo, la OCDE, la Fundación Ford, la Brookings y otras instituciones lanzaron la Campaña por el Crecimiento Incluyente en las Ciudades, en sociedad con el alcalde de Nueva York (Bill de Blasio) y otros 20 alcaldes de todo el mundo. 
Al reunir a una serie de “alcaldes campeones” para definir una agenda compartida de crecimiento incluyente, la iniciativa reconoce el papel crucial de los alcaldes en la creación de oportunidades económicas y la mejora de la capacidad productiva de personas y empresas. 
En un reciente evento organizado por la Brookings, el secretario general de la OCDE, Ángel Gurría, examinó cuatro áreas clave en las que las ciudades pueden trabajar para reducir la desigualdad. 
Estas ideas se desarrollarán más en una reunión que tendrá lugar en París el 21 de noviembre, bajo los auspicios de la alcaldesa Anne Hidalgo. 
En primer lugar, las ciudades deben hacer más incluyentes los sistemas educativos, mediante la inversión en escuelas de formación profesional donde personas de todas las edades y antecedentes puedan aprender habilidades con salida laboral. 
Por ejemplo, en Atlanta, el alcalde Kasim Reed lanzó un acuerdo de colaboración entre una incubadora de empresas local, la agencia de desarrollo laboral de la ciudad y una escuela de programación para ofrecer a los jóvenes redes de mentoría a través de las cuales pueden desarrollar conocimiento financiero y pensamiento crítico, al tiempo que aprenden a programar. 
En segundo lugar, las ciudades deben asegurar que todas las personas (incluidas las mujeres, los jóvenes, los inmigrantes y las poblaciones desfavorecidas) tengan acceso a oportunidades de empleo y emprendedorismo. 
En Estocolmo, que entre el otoño boreal de 2015 y la primavera boreal de 2016 recibió a 8000 solicitantes de asilo, la alcaldesa Karin Wanngård está desarrollando un nuevo tipo de escuela para adultos. 
Como parte de una estrategia global de integración, las nuevas escuelas enseñarán las capacidades lingüísticas, culturales y técnicas necesarias para participar en el mercado laboral de Estocolmo. 
En Seúl, el alcalde Park Won-soon se propuso nivelar el campo de juego para las pequeñas y medianas empresas mediante apoyo financiero selectivo, reglas comerciales y de subcontratación más justas, y la regularización del trabajo informal. 
En tercer lugar, las ciudades deben garantizar la provisión universal de viviendas de alta calidad a precios accesibles, en vecindarios seguros y saludables. 
En París, el plan de “derecho de adquisición preferente” de Hidalgo da al gobierno municipal prioridad para la compra de propiedades que salgan al mercado en determinados barrios, lo que le permite crear viviendas sociales para residentes pobres en riesgo de desalojo. 
Finalmente, las ciudades deben asegurar que todos tengan fácil acceso a servicios e infraestructuras públicos (por ejemplo transporte público, agua potable, energía, gestión de residuos y banda ancha). 
En Nueva York, la iniciativa IDNYC del alcalde de Blasio entrega en forma gratuita una identificación oficial a todos los residentes (incluidos “sin techo”, inmigrantes indocumentados y exconvictos), para que los grupos marginalizados puedan hacer uso de los recursos de la ciudad. 
Iniciativas como la Campaña por el Crecimiento Incluyente en las Ciudades y la tercera conferencia de las Naciones Unidas sobre vivienda y desarrollo urbano sostenible (Hábitat III) ayudan a combatir el aumento de la desigualdad, de a una ciudad por vez. 
Cuanto más podamos capitalizar las soluciones locales a los problemas mundiales comunes, más progresaremos todos. 

El regreso de la represión 
BERLÍN – Gobiernos de todo el mundo están tomando medidas draconianas contra las organizaciones civiles, que van desde la aprobación de leyes restrictivas y obstáculos burocráticos hasta el uso de campañas de difamación, censura y represión lisa y llana por parte de agencias de inteligencia o la policía. 
Cualquiera sea el medio aplicado, hay un intento de interferir con el trabajo de activistas políticos, sociales y ambientales, en un grado que no se veía desde la caída del comunismo hace un cuarto de siglo en Europa. 
Los gobiernos aducen toda clase de razones (hoy encabezadas por el temor al terrorismo) para justificar la represión de ONG y otras asociaciones civiles. 
Pero lo cierto es que las amenazas a la seguridad (que pueden ser reales) no son excusa para convertir a todas las organizaciones independientes en sospechosas, como pretexto para silenciarlas o prohibirlas. 
Esta preocupante tendencia no parece ser un fenómeno pasajero, sino signo de cambios profundos en la geopolítica internacional. 
Uno de los más importantes es el creciente énfasis de las economías emergentes (de Egipto a Tailandia) en la “soberanía”. 
Con la excusa de proteger la soberanía nacional, hoy gobiernos de países en desarrollo y emergentes han adoptado una actitud mucho más desconfiada que en los noventa respecto de las transferencias de efectivo desde países ricos, destinadas a promover, por ejemplo, procesos de democratización. 
Cada vez más gobiernos del sur global ven esas ayudas a ONG locales como interferencia indebida en sus asuntos, y buscan mantener o recuperar el control total de los flujos de efectivo desde el extranjero, especialmente si van destinados a actores de la sociedad civil, cuyos vínculos internacionales los hacen sospechosos de conflicto de lealtades. 
Es así que los flujos de efectivo y las conexiones entre ONG nacionales e internacionales, fundaciones y otros donantes externos son sometidos a un escrutinio cada vez más estricto. 
Entre los instrumentos más notorios para vigilar o impedir el trabajo de estas organizaciones está el uso de leyes que restringen o prohíben la provisión de financiación extranjera a ONG. 
Unos cincuenta países de todo el mundo tienen leyes de ese tipo ya aprobadas o en consideración. 
Por ejemplo, en julio del año pasado doce ONG extranjeras que trabajan en Rusia fueron colocadas en una lista negra, y se las amenazó con prohibirles toda actividad futura en el país. 
Como la cooperación con organizaciones extranjeras puede traer problemas legales, las organizaciones civiles rusas perdieron el acceso a su sostén financiero. 
En Israel, tras un debate feroz, el parlamento sancionó a principios de febrero una ley que obliga a las ONG que reciban más de la mitad de su presupuesto de instituciones públicas extranjeras a revelar sus fuentes de financiación. 
También hay represión estatal de los movimientos sociales populares. 
Estos últimos años hubo una proliferación de protestas de nivel local contra una variedad de situaciones: malas condiciones de trabajo, tala ilegal, confiscación de tierras, proyectos de infraestructura que provocan daños ambientales o sociales, etc. Como la tecnología digital da a los manifestantes locales acceso a redes políticas y una amplia audiencia internacional, los gobiernos están bajo una presión cada vez mayor para acceder a las demandas. 
Pero en vez de inclinarse ante la presión popular, en muchos casos las élites políticas y económicas prefirieron directamente reprimir las protestas. 
Además, implementaron leyes de medios represivas que suponen el control estatal de Internet, con el pretexto de preservar la estabilidad, combatir el terrorismo o defender la soberanía nacional de la interferencia occidental. 
La reprobación de las protestas populares no es exclusividad de regímenes autocráticos. 
Incluso gobiernos democráticos (como los de Australia, Canadá y la India) apelaron a denunciar un control extranjero de las protestas para desacreditar la resistencia local a, por ejemplo, oleoductos o minas de carbón presuntamente capaces de generar ingresos y crecimiento. 
En todos estos casos, el objetivo es el mismo: conservar el poder político, proteger los intereses económicos de los más poderosos, o ambas cosas. 
Que los gobiernos persigan a quienes luchan por los derechos humanos, la igualdad de género, el Estado de Derecho, los derechos de la comunidad LGBTI y políticas económicas con visión social y ecológica no tiene nada de nuevo. 
Los actores de la sociedad civil pueden y deben incomodar a sus respectivos gobiernos. 
Son vigías de la política oficial, que llaman la atención sobre hechos negativos, inician y focalizan el debate público y ofrecen alternativas sociales y políticas. 
Las ONG siguen siendo convocadas a participar en procesos políticos multilaterales, por ejemplo para ayudar a implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas o garantizar el cumplimiento del acuerdo climático de París. 
El problema de la reducción y el cierre de espacios para la sociedad civil debe incluirse en las agendas de los parlamentos nacionales, las organizaciones multilaterales y los procesos de negociación internacionales. 
Las libertades de opinión, asociación y reunión son la esencia de la democracia. 
Todo intento de limitarlas debe ser visto como una afrenta a todos los gobiernos democráticos y a la cooperación global, que es preciso detener. 

Energía, economía y medio ambiente 
LONDRES – Para asegurar un futuro con bajas emisiones de carbono y comenzar a abordar el desafío del cambio climático, el mundo necesita más inversión en energías renovables. 
¿Cómo podemos llegar a ese punto? 
Ningún sistema de producción de energía es perfecto, e incluso los proyectos "ecológicos", dada su huella geográfica, se deben manejar cuidadosamente para reducir la "dispersión de la energía" y sus efectos en paisajes, ríos y océanos. 
La energía hidroeléctrica es uno de los ejemplos más claros de cómo la ubicación de la infraestructura de energías renovables puede tener consecuencias no deseadas. 
La electricidad generada por represas es hoy la fuente más grande de energía renovable del planeta, proporcionando aproximadamente el doble de todas las otras energías renovables combinadas. 
Incluso con una expansión masiva de los proyectos de energía solar y eólica, la mayoría de los pronósticos suponen que alcanzar las metas mundiales de reducción de los efectos climáticos requerirá al menos un aumento del 50% en la capacidad hidroeléctrica para 2040. 
A pesar de todo el potencial que promete la energía hidroeléctrica, hay considerables consecuencias económicas y ecológicas que considerar a la hora de construir represas. 
Las barreras que restringen el flujo de agua son particularmente perjudiciales para el sector de las granjas acuícolas continentales, por ejemplo. 
Más de seis millones de toneladas de pescado se cosechan anualmente en cuencas hidrográficas para las que existen proyectos de desarrollo hidroeléctrico. 
Sin una planificación adecuada, podrían poner en peligro una fuente clave de alimentos e ingresos para más de 100 millones de personas. 
Las consecuencias como estas no siempre son evidentes cuando los países planean las represas por separado. 
En muchas partes de Asia, América Latina y África subsahariana, la hidroeléctrica es una fuente importante de energía y desarrollo económico. 
Pero los ríos que fluyen libremente también son esenciales para el bienestar de las comunidades, las economías locales y los ecosistemas. 
Según algunas estimaciones, si el mundo completa todos los proyectos de represas actualmente en curso o que se han planeado sin medidas paliativas, la infraestructura resultante perturbaría 300.000 kilómetros de ríos de libre curso o una longitud equivalente a siete vueltas al planeta. 
Hay una mejor manera de hacerlo. 
Si se adopta un enfoque a escala de sistema (viendo las presas en el contexto de toda la cuenca de un río, más que proyecto por proyecto) podemos anticipar y equilibrar mejor sus efectos ambientales, sociales y económicos, al tiempo de asegurarnos de que resulten satisfechas las necesidades energéticas de una comunidad. 
The Nature Conservancy ha sido pionera en este tipo de planificación (lo que llamamos "Hydropower by Design") para ayudar a los países a darse cuenta de todo el valor que existe al interior de sus cuencas hidrográficas. 
Incluso una presa modifica los atributos físicos de una cuenca fluvial, y este impacto se magnifica si se multiplica en una hoya entera. 
A menudo, los proyectos hidroeléctricos planificados de forma aislada no solo causan más daño ambiental del necesario, sino que no alcanzan su máximo potencial estratégico y pueden incluso limitar las oportunidades económicas futuras. 
Como resultado, incluso las represas que cumplen con sus metas de generación de energía pueden no maximizar el valor a largo plazo de otros servicios de gestión de aguas, tales como el control de inundaciones, navegación y almacenamiento hídrico. 
Nuestros estudios demuestran que estos servicios agregan un valor estimado de $ 770 mil millones anualmente a la economía global. 
Por lo tanto, no diseñar represas a su máximo potencial conlleva un costo significativo. 
En el pasado, algunas empresas desarrolladoras se han resistido a este tipo de planificación estratégica, creyendo que causaría retrasos y sería costoso de implementar. 
Sin embargo, como demuestra el último informe de Conservancy, The Power of Rivers: A Business Case, considerar desde el comienzo mismo los riesgos ambientales, sociales y económicos puede minimizar los retrasos y los excesos presupuestarios, reduciendo al mismo tiempo la posibilidad de demandas judiciales. 
Más importante aún, para las desarrolladoras y los inversionistas, el uso de un enfoque holístico o de todo el sistema aprovecha las economías de escala en la construcción de represas. 
Los beneficios financieros y de desarrollo de tal planificación permiten que el proceso se pague por sí mismo. 
Nuestras proyecciones muestran que los proyectos realizados utilizando un enfoque Hydropower by Design pueden cumplir con sus objetivos energéticos, lograr una tasa media de rendimiento más alta y reducir los efectos adversos sobre los recursos ambientales. 
Hoy, en que se prevén casi $ 2 billones de inversión en energía hidroeléctrica hasta 2040, los beneficios de una planificación más inteligente representan un valor significativo. 
La planificación hidroeléctrica a escala de sistema no exige que las constructoras adopten un proceso del todo nuevo. 
En su lugar, los gobiernos y los desarrolladores pueden integrar principios y herramientas en los procesos de planificación y regulación ya existentes. 
Se está aplicando principios similares a la energía eólica, solar y otras fuentes con grandes huellas geográficas. 
Completar la transición a un futuro con bajas emisiones de carbono es quizás el principal desafío de nuestro tiempo y no lo lograremos sin ampliar la producción de energías renovables. 
En el caso de la energía hidroeléctrica, si planificamos atentamente utilizando un enfoque más holístico, podemos alcanzar los objetivos globales de energía limpia mientras protegemos unos 100.000 kilómetros de ríos que de otro modo se interrumpirían. 
Pero si no damos paso atrás para coger perspectiva, simplemente estaremos cambiando un problema por otro. 

En defensa del umbral del cambio climático del 1,5ºC 
MANILA – En la actualidad, la Tierra es más de 1ºC más cálida que en los tiempos preindustriales y ya se están haciendo evidentes los terribles síntomas de esta fiebre. 
Solo este año, huracanes inacabables han devastado las islas del Caribe, las inundaciones monzónicas han desplazado a decenas de millones en el sur de Asia, y los incendios han asolado casi cada continente. 
No podría ser más urgente hacer que el planeta salga del borde del precipicio. 
Quienes vivimos en las líneas más afectadas por el cambio climático (en archipiélagos, islas pequeñas, zonas costeras bajas y planicies en rápida desertificación) no podemos esperar a ver qué producirá otro grado más. 
Ya se están perdiendo demasiadas vidas y formas de subsistencia. 
Hay gente que se ha visto obligada a abandonar sus lugares de origen y sus recursos vitales se vuelven cada vez más escasos, mientras quienes sufren las consecuencias más graves del cambio climático son también los que menos han hecho por provocarlo. 
Por esto las Filipinas hicieron uso de su presidencia del Foro de Países Vulnerables al Clima (CVF), una alianza de 48 países que deberán sufrir las consecuencias más serias del cambio climático, para luchar por asegurar que el acuerdo climático de París 2015 apuntara explícitamente a limitar el calentamiento global a un 1,5ºC por sobre los niveles preindustriales. 
Para nosotros, no se trata tan solo de una cifra simbólica o “ambiciosa” para poner en los acuerdos internacionales: es un límite existencial. 
Si las temperaturas globales se elevan por sobre ese nivel, los lugares que llamamos nuestro hogar (y muchos otros hogares en este planeta) se volverán inhabitables o desaparecerán por completo. 
En 2009, cuando primero definimos este objetivo de 1,5ºC, nos enfrentamos a una resistencia sustancial. 
Los negacionistas del cambio climático (es decir, quienes se niegan a aceptar la base científica del calentamiento global inducido por el hombre) siguen descartando cada iniciativa para limitar el aumento de la temperatura del planeta como fútil e innecesaria. 
Pero incluso autoridades y partidarios bien intencionados de limitar el cambio climático a menudo se han opuesto al objetivo de 1,5ºC, argumentando que, según la ciencia, los seres humanos ya habían emitido suficientes gases de invernadero como para hacer casi imposible su cumplimiento. 
Sin embargo, en este frente la ciencia no es tan clara como podría haber parecido. 
Según un artículo reciente publicado en la revista Nature, el “presupuesto de carbono” que le resta al mundo (la cantidad de equivalentes al dióxido de carbono que podemos emitir antes de pasar el umbral de los 1,5ºC) es un poco mayor de lo que antes se había supuesto. 
No es razón para la complacencia, como parecen pensar algunos comentaristas (no científicos). 
No significa que los modelos climáticos previos hayan sido excesivamente alarmistas ni que podamos adoptar un enfoque más relajado para limitar el cambio climático. 
En lugar de ello, el artículo debería inspirar (de hecho, llama a ello) a tomar medidas más inmediatas, deliberadas y dinámicas para asegurar que las emisiones de gases de invernadero alcancen su pico en unos cuantos años y sea posible lograr cero emisiones netas para mediados de siglo. 
¿Cómo serían esas medidas? 
Habría que reducir las emisiones globales entre un 4 y un 6% cada año, hasta llegar a cero. 
Mientras tanto, sería necesario recuperar tierras de bosques y cultivos, de modo que puedan capturar y absorber mayores niveles de dióxido de carbono. 
Descarbonizar por completo nuestros sistemas energéticos y de transporte en cuatro décadas exigirá un esfuerzo hercúleo, pero no es imposible. 
Más allá de sus consecuencias sobre el medio ambiente, son medidas que generarían importantes ventajas económicas, dando impulso a la clase media en los países desarrollados y sacando a millones de la pobreza en el mundo en desarrollo, entre otras cosas con la creación de empleos. 
La transición energética llevará a un masivo ahorro en términos de eficiencia, al tiempo que se mejora la resistencia de la infraestructura, las cadenas de suministro y los servicios urbanos en los países en desarrollo, en particular los que se encuentran en regiones vulnerables. 
Según un informe publicado el año pasado por el Programa de las Naciones Unidas para el Desarrollo, mantener el umbral del 1,5ºC y crear una economía con bajo uso de carbono elevaría el PIB global en $12 billones, en comparación con un escenario en que el mundo mantiene las políticas y promesas de reducción de emisiones actuales. 
El artículo que afirma que se puede lograr el objetivo del 1,5ºC tuvo como autores a expertos climáticos prestigiosos y se publicó en una revista de primera línea tras una amplia evaluación de pares. 
Pero es tan solo un artículo: todavía hay mucho que aprender acerca de nuestra capacidad de limitar el cambio climático. 
Por eso los científicos más destacados ya están hablando y debatiendo sus hallazgos; sus respuestas también se publicarán en revistas de primer nivel. 
Así funciona la investigación científica y por eso podemos confiar en la ciencia del cambio climático y sus urgentes advertencias. 
El año próximo, el Panel Intergubernamental sobre Cambio Climático publicará su propio metaanálisis de todos los avances científicos relacionados con la meta del 1,5ºC, en lo que promete ser el resumen más amplio en este ámbito. 
Pero no nos podemos permitir esperar a que se publique antes de tomar medidas. 
Los miembros del CVF ya nos hemos comprometido a hacer nuestra parte, prometiendo en la Conferencia sobre el Cambio Climático de las Naciones Unidas realizada en Marrakech el año pasado completar la transición a un 100% de energías renovables tan pronto como sea posible. 
Nuestras emisiones ya son de las menores del mundo, pero nuestros objetivos climáticos son los más ambiciosos. 
Pero logro de este objetivo depende en último término de la voluntad de los grandes emisores actuales e históricos de gases de invernadero para cumplir su responsabilidad moral y ética en este asunto. 
Puede que mantener las temperaturas globales por debajo de los 1,5ºC aún no sea una imposibilidad geofísica, pero para alcanzar el objetivo debemos asegurarnos de que tampoco se la trate como un imposible político ni económico. 

Cincuenta años de vacilación climática 
SYDNEY – En noviembre de 1965, al presidente de Estados Unidos Lyndon B. Johnson le presentaron el primer informe de gobierno en la historia donde se advertía sobre los peligros que podían resultar de quemar grandes cantidades de combustibles fósiles. 
Cincuenta años es mucho tiempo en política, de modo que es remarcable lo poco que se ha hecho desde entonces para enfrentar la amenaza que plantea seguir haciendo lo mismo de siempre. 
En un lenguaje extraordinariamente profético, el comité de asesores científicos de Johnson advertía que liberar dióxido de carbono a la atmósfera resultaría en temperaturas globales más elevadas, causando el derretimiento de los casquetes nevados y el rápido ascenso de los niveles marinos. 
"Sin darse cuenta, el hombre está realizando un enorme experimento geofísico", advertían los científicos. 
"En unas pocas generaciones está quemando los combustibles fósiles que se acumularon lentamente en la Tierra en los últimos 500 millones de años… Los cambios climáticos que se pueden producir por el mayor contenido de CO2 podrían ser perjudiciales desde el punto de vista de los seres humanos". 
La premonición del comité no es una sorpresa; la existencia del efecto invernadero ya era conocida por la ciencia desde que el físico francés Joseph Fourier sugirió en 1824 que la atmósfera de la Tierra actuaba como un aislante, atrapando el calor que, de otra manera, escaparía. 
Y en 1859, el físico irlandés John Tyndall llevó a cabo experimentos de laboratorio que demostraron el poder de calentamiento del CO2, lo que llevó al físico y premio Nobel sueco Svante Arrhenius a predecir que quemar carbón calentaría la Tierra -lo que para él era un desenlace potencialmente positivo. 
Los asesores de Johnson no eran tan optimistas. 
Su informe predecía con exactitud que la cantidad de CO2 en la atmósfera aumentaría cerca del 25% en el curso del siglo XX (la cifra real era 26%). 
Hoy, la concentración atmosférica de CO2 es 40% superior de lo que era al inicio de la Revolución Industrial -por lejos la más alta en el último millón de años, por lo que sabemos a partir de las perforaciones en el hielo antártico. 
Es más, el comité científico de Johnson refutó las objeciones que siguen esgrimiendo hoy quienes niegan los peligros del cambio climático, incluido el argumento de que, detrás del ascenso de los niveles de CO2, podría haber procesos naturales. 
Al mostrar que alrededor de la mitad, solamente, del CO2 producido por la quema de combustibles fósiles permanece en la atmósfera, el comité demostró que la Tierra no actúa como una fuente de gases de tipo invernadero, sino como un reservorio que absorbe la mitad de nuestras emisiones. 
Lo que los asesores de Johnson no pudieron hacer fue ofrecer predicciones específicas sobre hasta qué punto el ascenso del CO2 atmosférico afectaría la temperatura global; dijeron que primero necesitarían mejores modelos y computadoras más poderosas. 
Esos cálculos constituyeron la base del próximo informe relevante de 1979, titulado "Dióxido de carbono y clima: una evaluación científica", preparado por la Academia Nacional de Ciencias de Estados Unidos. 
Ampliamente conocido como el Informe Charney -por su autor principal, Jule Charney, del MIT- es un modelo de meticulosa deliberación científica. 
El informe de Charney estimaba que duplicar la cantidad de CO2 en la atmósfera calentaría la Tierra aproximadamente 3° Celsius -una cifra que hoy está más que confirmada-. 
También predecía que la capacidad térmica de los océanos demoraría el calentamiento durante varias décadas. 
Ambos hallazgos son consistentes con el calentamiento global observado desde la publicación del informe. 
"Hemos intentado infructuosamente encontrar algún efecto físico ignorado o subestimado que pudiera reducir el calentamiento global calculado actualmente… a proporciones insignificantes", concluía el informe. 
Desde entonces, la evidencia científica no hizo más que volverse más sólida; hoy, los hallazgos básicos presentados en esos dos primeros informes cuentan con el respaldo de más del 97% de los científicos climáticos. 
Y aun así, a pesar de 50 años de creciente consenso científico, el calentamiento de la Tierra no ha disminuido. 
Grupos lobistas bien financiados han sembrado dudas en la población y minimizado con éxito la urgencia de la amenaza. 
Mientras tanto, la geopolítica ha impedido el desarrollo de una respuesta global efectiva. 
Las negociaciones internacionales sobre el clima que se espera culminen en un acuerdo en la Conferencia de las Naciones Unidas sobre el Cambio Climático en París en noviembre y diciembre se han visto dificultadas por el requerimiento de consenso entre los 195 países participantes. 
Si no se toman medidas, miles de millones de personas sufrirán las consecuencias de sequías, de malas cosechas y de un clima extremo. 
Con el tiempo, los crecientes niveles marinos inundarán grandes ciudades costeras y destruirán islas estados enteras. 
Los años más calurosos desde que se comenzaron a recabar datos en el siglo XIX fueron 2005, 2010 y 2014, y el récord del año pasado casi con certeza volverá a ser superado este año. 
Es hora de que los líderes mundiales pongan fin a 50 años de vacilaciones. 
Deben aprovechar la oportunidad en París, dejar de lado sus intereses de corto plazo y finalmente tomar medidas decisivas para evitar una catástrofe planetaria acechante. 

Más allá de la métrica del carbono 
BERLÍN – En los últimos diez años, la expresión “cambio climático” se ha vuelto casi un sinónimo de “emisiones de carbono”. 
La reducción de gases de efecto invernadero en la atmósfera, medida en toneladas de “equivalentes de carbono” (CO2e), se convirtió en el objetivo más importante en la búsqueda de salvar al planeta. 
Pero una visión tan simplista como esa no puede resolver las crisis ecológicas sumamente complejas e interconectadas a las que nos enfrentamos. 
El énfasis exclusivo de la política ambiental internacional en las “mediciones de carbono” es muestra de una obsesión más general con la medición y la contabilidad. 
El mundo funciona sobre la base de abstracciones (calorías, kilómetros, kilogramos y ahora toneladas de CO2e) que parecen objetivas y confiables, sobre todo cuando están rodeadas de un lenguaje “experto” (a menudo económico). 
Eso nos lleva a pasar por alto los efectos de la historia de cada abstracción, y la dinámica del poder y la política, que la modifican todo el tiempo. 
Un ejemplo clave de una abstracción global poderosa y hasta cierto punto ilusoria es el producto interno bruto (PIB), que se adoptó como medida principal de desarrollo y desempeño económico de los países después de la Segunda Guerra Mundial. Entonces, las grandes potencias estaban creando instituciones financieras internacionales que debían dar cuenta de las diferencias de poderío económico relativo. 
Pero hoy, el PIB se convirtió en fuente de frustración generalizada, ya que no refleja las realidades de la vida de la gente. 
Igual que las luces altas de un auto, las abstracciones pueden iluminar mucho, pero también pueden volver invisible lo que no cae bajo su haz. 
Sin embargo, el PIB sigue siendo la medida dominante indiscutida de la prosperidad económica, lo que da muestras de la obsesión con la universalidad que acompañó a la difusión mundial del capitalismo. 
Las explicaciones lineales, generalizadas y cuantitativas cuentan con un atractivo contra el que otras imágenes, complejas, matizadas y cualitativas, que reflejen las especificidades locales no pueden competir. 
En lo relacionado con el cambio climático, esa preferencia se expresa como un apoyo excluyente a soluciones para reducir marginalmente las emisiones de carbono “netas”; soluciones que pueden obstaculizar la búsqueda de transformaciones económicas amplias o menoscabar la capacidad de las comunidades para definir problemas específicos y elaborar soluciones adecuadas. 
Los orígenes de esta elección pueden rastrearse hasta la Cumbre de la Tierra celebrada en 1992 en Río de Janeiro, donde la política ambiental inició un proceso tumultuoso y violento de ignorar alternativas. 
Así fue que a lo largo del último cuarto de siglo se cometieron tres errores fundamentales. 
El primero fue que los gobiernos introdujeron la unidad de cálculo CO2e para cuantificar en forma unificada el impacto de gases de efecto invernadero muy distintos, como el CO2, el metano y el óxido nitroso. 
Estos gases tienen profundas diferencias en cuanto a incidencia sobre el calentamiento global, permanencia en la atmósfera, lugar de origen y modo de interactuar con las economías y los ecosistemas locales. 
El uso de una sola unidad de medida supone una gran simplificación, que permite a las autoridades ir detrás de una solución genérica dirigida al logro de una meta específica abarcadora. 
El segundo error fue que la convención de la ONU sobre el cambio climático puso el acento en el uso de técnicas de “fin de ciclo” (métodos para eliminar contaminantes de la atmósfera en la punta final de la producción, como por ejemplo en una chimenea). 
Esto permitió a los encargados de la toma de decisiones desviar la atención del objetivo políticamente más difícil, de limitar las actividades que producen esas emisiones en primer lugar. 
En tercer lugar, las autoridades decidieron concentrarse en las emisiones “netas” y pusieron en una misma bolsa procesos biológicos, que involucran el suelo, las plantas y los animales, con otros relacionados con la quema de combustibles fósiles. 
Los campos de arroz y las vacas pasaron a ser fuentes de emisiones igual que las plantas industriales; los bosques tropicales, las plantaciones de monocultivos de árboles y los humedales (turberas) se convirtieron en sumideros de emisiones. 
Las autoridades comenzaron a buscar soluciones que implicaban compensar las emisiones en otro lugar (y en el exterior) en vez de reducirlas en casa (o en el origen). 
En 1997, cuando se introdujo el Protocolo de Kioto, imperaba la “flexibilidad”, y la política elegida fue el uso de derechos de emisión (o sea, permisos para contaminar). 
Casi dos décadas después, la búsqueda de compensar las emisiones no solo está arraigada en la política climática, sino que también se abrió paso en el debate ambiental general. 
En todo el mundo están apareciendo nuevos mercados para los llamados “servicios ecosistémicos” (o servicios ambientales). 
Uno de los ejemplos más antiguos es la banca de humedales en Estados Unidos, que implica la preservación, la mejora o la creación de (por ejemplo) humedales o cursos de agua que “compensen” los efectos negativos de un proyecto planeado sobre un ecosistema similar en otra parte. 
Esto se realiza mediante la emisión de certificados que luego pueden comerciarse. 
Los esquemas de compensación de biodiversidad son más o menos lo mismo: una empresa o un individuo pueden compensar su “huella ecológica” comprando “créditos de biodiversidad”. 
Si estos esquemas suenan sospechosamente convenientes, es porque lo son. 
De hecho, se basan en el mismo concepto errado que el comercio de emisiones, y en algunos casos, directamente convierten la biodiversidad y los ecosistemas en CO2e. 
En vez de cambiar el sistema económico para adecuarlo a los límites naturales del planeta, estamos redefiniendo la naturaleza para amoldarla al sistema económico, y al hacerlo, descartamos de antemano otras formas de conocimiento y alternativas reales. 
Ahora, tras la COP 21, la cumbre climática de diciembre en París, el mundo está a punto de cometer otro error al adoptar la idea de “emisiones negativas”, que presupone el uso de nuevas tecnologías que serán capaces de eliminar el CO2 de la atmósfera. 
Pero esas tecnologías todavía no están inventadas, e incluso si lo estuvieran, su implementación sería muy arriesgada. 
En vez de usar soluciones seguras (dejar los combustibles fósiles bajo el suelo, abandonar la agricultura industrial y hacer la transición para la agroecología, crear economías libres de desechos y restaurar los ecosistemas naturales), ciframos nuestras esperanzas en alguna innovación milagrosa que nos salvará, un deus ex machina que entrará en escena en el momento justo. 
Es un modo de pensar obviamente insensato. 
Si la política climática sigue dependiendo de las mediciones de carbono, las nuevas generaciones solo conocerán un mundo de emisiones restringidas (y si tienen suerte, bajas). 
En vez de insistir con esa visión tan simplista, debemos seguir estrategias más elaboradas que apunten a transformar los sistemas económicos para que funcionen dentro de los límites del entorno natural y cooperen con él. 
Eso demanda un nuevo modo de pensar que incentive un compromiso activo con la recuperación y la conservación de espacios donde puedan crecer y prosperar otras visiones. No será fácil, pero vale la pena. 

Suenan las alarmas por la pérdida de biodiversidad 
NORWICH – El aumento de las temperaturas globales se sitúa una vez más en el centro de la agenda mundial gracias a la conferencia sobre cambio climático de Naciones Unidas que se celebra en Bonn, Alemania. 
Sin embargo, ¿por qué preocuparse por las mayores temperaturas, si no es por sus efectos sobre la vida en la Tierra, incluida la vida humana? 
Se trata de una pregunta importante si consideramos la relativa falta de atención hacia una amenaza estrechamente relacionada e igualmente relevante para la supervivencia humana: el alarmante ritmo de la pérdida de la biodiversidad mundial. 
La disponibilidad de alimentos, agua y energía (componentes fundamentales de la seguridad de cada país) depende de la existencia de ecosistemas sanos, fuertes y diversos, y de la vida que los habita. 
No obstante, a consecuencia de la actividad humana la biodiversidad planetaria está disminuyendo con mayor rapidez que en cualquier otro momento de la historia. 
Sin embargo, muchos responsables políticos aún no se han percatado de que la pérdida de biodiversidad es una amenaza tan grave como el aumento del nivel del mar y los cada vez más frecuentes fenómenos meteorológicos extremos. 
Esta falta de suficiente atención ocurre a pesar de los compromisos internacionales para proteger la biodiversidad. 
Los líderes mundiales se reunieron en octubre de 2010 en Aichi, Japón, y elaboraron el Plan Estratégico para la diversidad biológica 2011-2020, que incluía 20 ambiciosos objetivos, como reducir a la mitad la pérdida global de hábitats y poner fin a la sobrepesca, que los signatarios acordaron alcanzar en 2020. 
Los Objetivos de Desarrollo Sostenible de la ONU también incluyen específicamente la salvaguarda de la biodiversidad, si bien es probable que el progreso hacia estos objetivos mundiales de diversidad biológica sea peligrosamente inferior a lo necesario para garantizar un futuro aceptable para todos. 
Los responsables políticos han coincidido ampliamente en la importancia de mantener el aumento de la temperatura global a menos de 2°C por sobre los niveles preindustriales, es decir el objetivo del acuerdo climático de París. 
Pese a ello, muy pocos han mostrado algún sentimiento de urgencia para frenar las pérdidas de biodiversidad. 
El futuro sostenible que anhelamos depende de poner fin a esta indiferencia. 
Con este propósito, la Plataforma Intergubernamental sobre Biodiversidad y Servicios Ecosistémicos (IPBES, por sus siglas en inglés) que presido presentará en marzo próximo una serie de informes de referencia sobre las implicaciones del declive de la biodiversidad, preparados a lo largo de tres años por más de 550 expertos de unos 100 países y consistentes en evaluaciones que abarcarán cuatro regiones del mundo: América, Asia y el Pacífico, África y Europa y Asia Central. 
Un quinto informe abordará el estado de la degradación y regeneración de los suelos a nivel regional y mundial. 
Los informes destacarán las tendencias y los futuros posibles, perfilando las mejores opciones de políticas disponibles para ralentizar la degradación de los ecosistemas, desde los arrecifes de coral hasta las selvas y los bosques lluviosos. 
En su conjunto las evaluaciones de IPBES representarán la visión consensuada de la comunidad científica mundial sobre el estado de la biodiversidad y los servicios ecosistémicos. 
Los informes también subrayarán la estrecha relación entre la pérdida de biodiversidad y el cambio climático, que deberían abordarse de forma simultánea. 
El mundo no podrá cumplir los objetivos del Acuerdo de París ni muchos de los ODS, a menos que tenga en cuenta el estado de la biodiversidad y los servicios de los ecosistemas. 
Actualmente la mayoría de los gobiernos separa sus autoridades ambientales de las que se encargan de la energía, la agricultura y la planificación. 
Por ello resulta difícil abordar de una manera holística el cambio climático o las pérdidas de biodiversidad. 
Se requieren nuevos modelos de estructuras gubernamentales innovadoras para reducir esta compartimentación de políticas. 
Tras la presentación de los informes regionales de IPBES del próximo año se publicará en 2019 una valoración global basada en ellos, la que constituirá el primer panorama global de la biodiversidad y los servicios ecosistémicos desde la reputada Evaluación de Ecosistemas del Milenio de 2005. 
Examinará el estado de los ecosistemas terrestres, de agua dulce y marinos, y el impacto de factores como la acidificación, el aumento de las temperaturas de la superficie del mar, el comercio, las especies invasoras, la sobrepesca, la contaminación y los cambios de uso del suelo. 
Para que los esfuerzos orientados a revertir los usos no sostenibles de los recursos naturales del planeta resulten exitosos, será preciso que los responsables políticos reconsideren el valor de la biodiversidad para sus pueblos, medioambientes y economías. 
Sin embargo, para tomar decisiones sensatas el primer paso será asegurarnos de tener el mejor conocimiento verificado por pares expertos disponible; con las próximas evaluaciones de IPBES avanzaremos en esta dirección. 
Si hemos de afrontar todas las consecuencias del cambio climático a lo largo de nuestras vidas, debemos reconocer que la actividad humana no se limita a agregar unos pocos grados de temperatura a la previsión anual. 
A principios del próximo año tendremos tanto los datos sobre biodiversidad y servicios ecosistémicos para demostrarlo, como las opciones de políticas para cambiar de rumbo. 

Comienza la determinación de precios del carbono 
BONN – Los huracanes que asolaron el Caribe, Texas y Florida este año dejaron carreteras sumergidas, casas y empresas en estado de demolición y la pérdida de muchas vidas. 
Desde entonces las inundaciones han retrocedido, pero las imágenes del desastre siguen en nuestra memoria colectiva. 
Para la recuperación serán necesarios años, tal vez décadas, a un coste de miles de millones de dólares. 
Los expertos afirman que el calentamiento de los océanos hace que los huracanes se vuelvan más intensos, y otras consecuencias del cambio climático antropogénico (desde graves sequías en el Cuerno de África a inundaciones extremas en Asia) están dejando a millones sin acceso a comida ni un techo básico. 
Sin embargo, los encargados de definir políticas no siempre han escuchado las advertencias sobre el vínculo entre los combustibles fósiles y las condiciones climáticas letales, a pesar de que se ha ido confirmando con los años. 
Esto está cambiando con rapidez. 
Hoy en día, países, ciudadanos y una creciente cantidad de empresas de todo el mundo están finalmente comenzando a adoptar medidas. 
Este mes, miles de personas asistieron a la conferencia sobre el cambio climático de la ONU en Bonn, Alemania, para acentuar la ambición global en la lucha contra el cambio climático. 
Tras el éxito del acuerdo climático de París hace dos años, son altas las expectativas de que haya avances y prosigan las iniciativas de colaboración. 
Una de las iniciativas recientes más promisorias es la Coalición para el Liderazgo de los Precios del Carbono (CPLC, por sus siglas en inglés) que reúne a más de 30 gobiernos y más de 180 empresas y socios estratégicos para determinar un valor para las emisiones de dióxido de carbono. 
La idea es simple: si hemos de cumplir la meta del acuerdo de París de limitar el aumento de la temperatura promedio global a menos de 2º Celsius por encima de los niveles preindustriales (idealmente, a 1,5º), debemos reducir radicalmente las emisiones. 
Como copresidentes de la CPLC, creemos que una de las mejores maneras de hacerlo es haciendo que el contaminador, en lugar del público, asuma los costes sociales y económicos de los gases que atrapan calor. 
En tiempos que aumenta la sensación de urgencia sobre el cambio climático, ya no es aceptable contaminar gratis para que paguen la cuenta las generaciones futuras. 
Poner precio al carbono es la manera más eficiente de reducir las emisiones globales, mientras se estimula un crecimiento económico sólido y sostenible. 
Más aún, al fijar un precio a la contaminación los gobiernos pueden generar ingresos adicionales para inversiones en energías limpias, escuelas y centros de atención sanitaria, con lo que ganarían por cuenta doble. 
Por supuesto, el objetivo último es hacer que las empresas enmienden sus acciones, y hoy una creciente proporción de empresarios comprenden que poner precio al carbono es una de las mejores maneras de combatir el cambio climático. 
Además, reconocen que sus empresas pueden prosperar incluso si se esfuerzan por reducir las emisiones. 
De hecho, entre los partidarios más entusiastas de poner precios de manera eficaz al carbono se encuentran muchos líderes de negocios. 
El mes pasado, el Proyecto para la Divulgación del Carbono reveló que la cantidad de compañías con planes de implementar planes internos de fijación de precios a las emisiones de carbono se ha elevado hasta 1400 a nivel mundial, desde cerca de 150 en 2014, abarcando más de 100 de las mayores compañías del mundo, con ingresos anuales totales de cerca de $7 billones. 
Royal DSM (presidida por uno de los autores de este artículo), lo ha fijado en €50 ($59) por tonelada, sumándose a otras compañías globales como Michelin, Danone y General Motors en la aplicación de precios significativos al carbono para “blindar el futuro” de sus empresas. 
Cerca de 40 países (entre ellos, Canadá) también están fijando un precio a la polución por emisiones de carbono y algunos gobiernos prevén implementar planes similares pronto. 
En 2015, China anunció planes de crear el mayor sistema de fijación de precios al carbono del planeta, y este año Ontario, Quebec y California firmaron un acuerdo para crear el segundo mayor mercado de emisiones de carbono mundial. 
Esta tendencia debe continuar por razones tanto ambientales como económicas. 
Un estudio realizado en mayo de 2017 por la Comisión de Alto Nivel sobre Precios del Carbono, encabezado por dos de los más reputados economistas del mundo, Joseph E. Stiglitz y Nicholas Stern, concluyó que fijar un “precio sólido al carbono” es esencial no solo para reducir las emisiones globales, sino también para sostener la innovación y el crecimiento. 
No hay duda de que fijar un precio a la polución por carbono debe ser parte de un conjunto de acciones más amplio para blindar el futuro de nuestras economías y sociedades. 
Para reducir más aún las emisiones de gases de invernadero y fomentar la vitalidad de la economía debemos mejorar el transporte público, construir edificaciones con uso eficiente de la energía y apoyar las iniciativas de empresas, innovadores e inversionistas para desarrollar soluciones de energías limpias. 
Es lo que Canadá ya está haciendo, porque sabemos que estas políticas pueden reducir las emisiones y ayudar a crear nuevos empleos bien pagados. 
Como digo a menudo, el cambio climático representa tanto un cambio como una oportunidad. 
Al fijar un precio a la polución por emisiones de carbono y hacer uso de nuestras habilidades colectivas, podemos enfrentar lo primero y aprovechar estas últimas. 

El cambio climático y la Iglesia Católica 
ROMA – El papa Francisco está pidiendo al mundo que adopte medidas contra el cambio climático y muchos conservadores de los Estados Unidos están furiosos al respecto. 
El Papa debe atenerse a la moralidad –dicen– y no aventurarse a hablar de asuntos científicos, pero, cuando este año se desarrolle el debate sobre el clima, la mayoría de la Humanidad considerará convincente el mensaje de Francisco: necesitamos tanto la ciencia como la moralidad para reducir el riesgo para nuestro planeta. 
Lo primero que es digno de mención es que una mayoría abrumadora de los americanos está de acuerdo con el llamamiento de Francisco en pro de la adopción de medidas sobre el clima. 
Lamentablemente, sus opiniones no están representadas en el Congreso de los EE.UU., que defiende a las grandes empresas del carbón y del petróleo, no al pueblo americano. 
La industria de los combustibles fósiles gasta mucho en cabildeo y en las campañas de congresistas como, por ejemplo, los senadores Mitch McConnell y James Inhofe. 
La crisis climática del mundo se ha agravado con la crisis democrática de los Estados Unidos. 
En una encuesta de opinión a los americanos hecha en enero de 2015, una mayoría abrumadora de los encuestados que respondieron (el 78 por ciento) dijo que, “si no se hace nada para reducir el calentamiento planetario”, las consecuencias futuras para los EE.UU. serían “algo graves” o “muy graves”. 
La misma proporción, aproximadamente (el 74 por ciento), dijo que, si no se hace nada para reducir el calentamiento planetario, las futuras generaciones sufrirán sus consecuencias “en grado moderado”, “mucho” o “muchísimo”. 
Tal vez sea más revelador que el 66 por ciento dijera que “más probablemente” apoyaría a un candidato que diga que el cambio climático es una realidad y que pida una transición a la energía renovable, mientras que era “menos probable” que el 12 por ciento apoyara a semejante candidato. 
En marzo de 2015, en otra encuesta se examinaron las actitudes de los cristianos de los EE.UU., que constituyen el 71 por ciento de los americanos. 
Se clasificaron las respuestas en tres grupos: católicos, protestantes no evangélicos y evangélicos. 
Las actitudes de dichos grupos reflejan las de los americanos más en general: el 69 por ciento de los católicos y el 62 por ciento de los protestantes propiamente dichos respondió que el cambio climático es una realidad y una mayoría menor de los evangélicos (51 por ciento) convino al respecto. 
Las mayorías de cada uno de dichos grupos convinieron en que el calentamiento planetario perjudicará el medio ambiente natural y a las generaciones futuras y en que la reducción del calentamiento planetario ayudaría al medio ambiente y a las generaciones futuras. 
Entonces, ¿qué minoría de americanos se opone a las medidas climáticas? 
Hay tres grupos principales. 
El primero es el de los conservadores partidarios del libre comercio, que parecen temer la intervención estatal más que el cambio climático. 
Algunos han seguido su ideología hasta el punto de negar principios científicos bien establecidos: como la intervención estatal es mala, se dicen a sí mismos que dichos principios no pueden ser ciertos. 
El segundo grupo comprende a los fundamentalistas religiosos. 
Niegan el cambio climático, porque rechazan enteramente la ciencia que estudia la Tierra, por creer que el mundo es fruto de la Creación, al contrario de lo que demuestran abrumadoramente la física, la química y la geología. 
Pero el tercer grupo es el más poderoso políticamente: los intereses de las empresas del carbón y del petróleo, que contribuyeron con centenares de millones de dólares a la campaña de 2014. 
David y Charles Koch, los mayores financiadores de campañas de los Estados Unidos, son simples empresarios petroleros empeñados en multiplicar su colosal riqueza, pese a los costos que represente para el resto de la Humanidad. 
Tal vez sean también auténticos negadores del cambio climático. 
Además, como dijo con una famosa broma Upton Sinclair: “Es difícil lograr que un hombre entienda algo, cuando su salario depende de que no lo entienda”. 
Los críticos derechistas de Francisco tal vez pertenezcan a los tres grupos, pero están financiados –al menos en parte– por el tercero. 
Cuando la Academia Pontificia de Ciencias y Ciencias Sociales y algunos de los más importantes científicos que estudian la Tierra y de los científicos sociales se reunieron en el Vaticano el pasado mes de abril, el libertario Instituto Heartland, apoyado durante años por los hermanos Koch, organizó una protesta infructuosa en la plaza de San Pedro del Vaticano. 
Los científicos participantes en la reunión celebrada en el Vaticano procuraron al máximo subrayar que la ciencia y la política del clima reflejan principios fundamentales de la física, la química, la geología, la astronomía, la ingeniería, la economía y la sociología, algunas de cuyas partes fundamentales se conocen perfectamente desde hace más de cien años. 
Sin embargo, los críticos derechistas del Papa están tan equivocados teológicamente como científicamente. 
La afirmación de que el Papa debe atenerse a la moralidad revela una incomprensión básica del catolicismo romano. 
La Iglesia es partidaria del maridaje entre la fe y la razón. 
Al menos desde la publicación de la Suma Teológica de Santo Tomás de Aquino (1265-74), la ley natural y la regla de oro están consideradas pilares fundamentales de las enseñanzas de la Iglesia. 
La mayoría de las personas saben que la Iglesia se opuso a la defensa por parte de Galileo del heliocentrismo copernicano, por lo que el Papa Juan Pablo II se disculpó en 1992, pero muchos ignoran el apoyo de la Iglesia a la ciencia moderna, incluidas muchas contribuciones importantes a la biología, la química y la física por parte de clérigos católicos de importancia mundial. 
De hecho, la fundación de la Academia Pontificia de Ciencias se remonta a más de 400 años atrás, a la Academia de los Linces (Accademia dei Lincei), que admitió como miembro a Galileo en 1611. 
Naturalmente, el propósito de Francisco es el de maridar la ciencia moderna, tanto natural como social, con la fe y la moralidad. 
Se debe utilizar nuestro conocimiento científico, conseguido con gran esfuerzo, para fomentar el bienestar humano, proteger a los vulnerables y los pobres, preservar los frágiles ecosistemas de la Tierra y cumplir con las generaciones futuras. 
La ciencia puede revelar los peligros medioambientales causados por la Humanidad, la ingeniería puede crear instrumentos para proteger el planeta y la fe y el razonamiento moral pueden brindar la sabiduría práctica (como habrían dicho Aristóteles y Tomás de Aquino) para adoptar opciones virtuosas en pro del bien común. 
En la reunión celebrada el pasado mes de abril en el Vaticano participaron no sólo climatólogos de importancia mundial y premios Nobel, sino también representantes superiores de los credos protestantes, hindúes, judíos, budistas y musulmanes. 
Como Francisco, los dirigentes religiosos de todas las religiones más importantes del mundo están instándonos a que recurramos a la sabiduría de la fe y de la ciencia del clima para cumplir con nuestros deberes morales para con la Humanidad y el futuro de la Tierra. Debemos prestar atención a ese llamamiento. 

Migración segura en tiempos de cambio climático 
NUEVA YORK – La humanidad está en movimiento. 
Vivimos en una época de movilidad sin precedentes de ideas, dinero y, cada vez más, personas. 
El inmenso tamaño de la población humana, combinado con la forma en que consumimos los recursos, está condicionando profundamente a nuestro mundo. 
Nuestro modelo económico de “consumir y desechar” ha enriquecido a cientos de millones en muchos países, reduciendo de manera importante la pobreza global, pero también ha dejado a demasiada gente atrás. 
Un asunto crucial es que expone a las futuras generaciones a enormes riesgos sociales, económicos y ambientales. 
Quizás el riesgo más importante se origine en que estamos llenando la atmósfera con gases de invernadero a una velocidad mayor que en cualquier momento de los últimos 66 millones de años. 
Mil millones de personas hoy son migrantes, tras desplazarse dentro o más allá de las fronteras de sus países. 
Lo han hecho por una variedad de complejas razones, como la presión demográfica, la falta de oportunidades económicas, la degradación ambiental y las nuevas formas de viajar. 
En su conjunto, estos factores contribuyen al desplazamiento y la migración humanos en condiciones inseguras a una escala que no tiene precedentes y que no hará más que empeorar a medida que los efectos del cambio climático socaven gradualmente las condiciones de vida de millones de personas. 
En esencia, el cambio climático está redibujando el mapa de dónde puede vivir la gente. 
El abastecimiento de alimentos se está interrumpiendo en la región del Sahel en el Norte de África y Centroamérica y el estrés hídrico y la escasez de agua están empeorando en el Norte de África y Oriente Medio. 
Por ejemplo, en Somalia se están viviendo sequías más frecuentes, e Irak se enfrenta a más olas de calor. 
Tormentas e inundaciones sin precedentes han asolado al Caribe y el Golfo de México. 
A medida que se normaliza lo que antes era anormal, se harán más comunes los periodos de escasez, la competencia de suma cero y los desplazamientos en masa. 
Pese a todo, hay buenas noticias en dos de estos frentes. 
Primero, hemos avanzado mucho en la resistencia a condiciones climáticas extremas. 
En los años 70, Bangladesh perdió cientos de miles de vidas por grandes inundaciones. 
Hoy las víctimas de situaciones similares, si bien no menos trágicas, son mucho menores en número. 
Estamos mejorando la manera en que hacemos frente a los desastres. 
Segundo, por primera vez en la historia la comunidad internacional está creando un marco para abordar la migración internacional. 
Las negociaciones entre gobiernos comenzaron en febrero de 2018 con el objetivo de adoptar un Pacto Global para la Migración Segura, Ordenada y Regular (GCM). 
Y el mes pasado la Asamblea General de las Naciones Unidas cerró los últimos detalles del GCM, que se espera los jefes de estado adopten en una conferencia de alto nivel que se celebrará en Marrakech en diciembre. 
El Pacto Global para la Migración promete ser un sólido marco de medidas para la migración causada por el cambio climático, pero ahora debemos asegurarnos de su implementación. 
Es una oportunidad única de llevar a la práctica un sistema acordado internacionalmente para manejar una migración segura y ordenada. 
Como tal, tiene el potencial de mejorar las vidas y perspectivas de decenas de millones de personas. 
Una vez se adopte formalmente, deberemos asegurarnos de que este nuevo marco eleve los beneficios de los viajes e intercambios internacionales y, al mismo tiempo, dé respuesta a las inquietudes que muchos tienen acerca de la migración no regulada. 
Finalmente, y esto es lo más importante, tendremos que hacer todo lo posible por reducir radicalmente las emisiones de gases de invernadero. 
Es la única manera de mantener la temperatura de la Tierra dentro de los 2ºC de los niveles preindustriales, el umbral en el que los ciclos de retroalimentación sin control podrían ocasionar un cambio climático desbocado. 
La noticia reciente de que el dióxido de carbono atmosférico hoy supera las 410 partículas por millón debería servir como llamada de atención. 
Necesitamos con urgencia usar los recursos con mayor eficiencia, adoptando métodos de consumo y producción sostenibles y cambiando radicalmente nuestro modelo económico. 
La ventana de oportunidad para actuar se está cerrando rápidamente. 
El cambio climático y la degradación ambiental generan niveles inaceptables de inseguridad humana. 
Si manejamos nuestro ambiente de manera sostenible, tendremos mejores oportunidades de garantizar la dignidad, los derechos y las perspectivas de los migrantes. 
Estas dos metas son inseparables y las organizaciones que encabezamos están listas para sustentar las iniciativas que emprendan los gobiernos para lograrlas. 
El año 2018 nos presenta una oportunidad única de pensar y planificar para las décadas futuras, redoblando las medidas sobre migración y medio ambiente. 
A medida que pongamos en práctica un marco para una migración segura, regular y ordenada, debemos usar nuestra creatividad para abordar sus causas. 
Sobre todo, necesitamos líderes visionarios y dispuestos a arreglar un problema que ya está entre nosotros y del que somos enteramente responsables. 

Por qué el cambio climático es una cuestión de educación 
NUEVA YORK – El cambio climático nos afecta a todos, pero todavía no estamos actuando con la celeridad que deberíamos para enfrentar sus causas, mitigar el cambio y adaptarnos a sus efectos. 
Mucha gente no entiende los riesgos que plantea el cambio climático a las estructuras económicas y sociales mundiales. 
Y, lamentablemente, muchos de los que sí entienden desdeñan los beneficios de amplio alcance que generaría un giro global hacia la sustentabilidad y la energía limpia. 
Según un estudio reciente de Pew, siete de cada diez norteamericanos clasificados como políticamente independientes no estaban demasiado preocupados porque el cambio climático fuera a afectarlos. 
Peor aún, investigadores de la Universidad de Yale recientemente determinaron que el 40% de los adultos del mundo nunca oyó hablar del cambio climático. 
En algunos países en desarrollo, como la India, esa cifra asciende al 65%. 
Son cifras desalentadoras, pero pueden mejorar. 
El estudio de Yale concluyó que "el logro educativo tiende a ser el único indicador más fuerte de la conciencia pública del cambio climático". 
Al invertir en educación de calidad, podemos colocar a la próxima generación en el camino correcto hacia la resolución de este problema global. 
Hay tres maneras en que educación y acción climática van de la mano. 
Para empezar, la educación llena las lagunas de conocimiento. 
Esto es especialmente válido en el caso de las poblaciones pobres que son más vulnerables a las malas cosechas y a los desastres naturales, como los derrumbes y las inundaciones, causados por el cambio climático. 
Las poblaciones que deben iniciar una reconstrucción desde cero después de cada nueva catástrofe no pueden aprovechar las oportunidades de un desarrollo rápido. 
Al entender que su mundo está cambiando -y que la posibilidad de desastres futuros aumenta-, estas poblaciones pueden desarrollar resiliencia y aprender a adaptarse al estrés repentino y lento de un clima cambiante. 
En segundo lugar, la educación es un reto para la apatía. 
Conocer las medidas a nuestro alcance para lidiar con el cambio climático puede abrir grandes oportunidades para un crecimiento económico. 
Se les debería hacer entender a los inversores globales que las soluciones sustentables pueden aumentar el bienestar y crear oportunidades económicas adicionales. 
A título de ejemplo, en Níger, la educación y mejores técnicas de agricultura ayudaron a que más de un millón de personas duplicaran los ingresos agrícolas reales, y a restablecer grandes trechos de tierra seriamente degradada. 
En Estados Unidos, a partir de 2014, había más empleos que dependían de la energía solar que de la minería de carbón. 
Aun así, mucha gente insiste en que implementar medidas para mitigar los efectos del cambio climático es demasiado costoso para nuestro modo de vida actual. 
Según el estudio de Pew, casi siete de cada diez personas creen que, dadas las limitaciones de la tecnología, tendrían que hacer cambios importantes en el estilo de vida. 
No tiene por qué ser así. Y la educación, por otra parte, puede combatir el tipo de escepticismo que acaba con las oportunidades para una existencia consciente del clima. 
Finalmente, la educación aporta el conocimiento técnico necesario para construir un futuro mejor a través de la innovación -un futuro que incluya energía limpia y segura, agricultura sustentable y ciudades más inteligentes-. 
Ampliar el acceso a la educación llevaría a una mayor innovación local -emprendedores que detectan oportunidades para encarar los problemas locales-. 
A nivel global, no podemos depender de los centros de conocimiento como Silicon Valley u Oxford para desarrollar una solución inmediata para el problema del clima. 
Las soluciones pueden venir de centros tecnológicos, pero también de pueblos y ciudades en desarrollo, de agricultores y productores con perspectivas sumamente diferentes en el mundo que los rodea. 
Y esto creará un círculo virtuoso. 
Es más fácil que la gente educada migre y se integre en nuevas sociedades, compartiendo el conocimiento que trae consigo. 
Afortunadamente, las generaciones más jóvenes hoy están mejor educadas y se sienten más comprometidas con la reducción de su propia huella de carbono que las generaciones anteriores. 
Están liderando el camino y nos obligan a todos nosotros a reconsiderar nuestras propias acciones. 
Pero debemos ampliar la accesibilidad a la educación a nivel mundial a fin de asegurar que sus esfuerzos no sean en vano. 
El gobierno de Noruega, bajo el liderazgo visionario de la primera ministra Erna Solberg, ha reconocido la importancia de la educación y, en consecuencia, ha creado la Comisión Internacional sobre Financiamiento de Oportunidades Educativas Globales, de la cual soy miembro. 
Nos reuniremos esta semana en Oslo, y tengo la esperanza de que enfrentemos los desafíos de nuestros tiempos y actuemos sabiendo que la educación es el mejor activo que tenemos para solucionar los problemas. 
Abordar los peligros del cambio climático no es sólo un imperativo existencial; también es una oportunidad para avanzar hacia un sendero de desarrollo más limpio, más productivo y más justo. 
Sólo una sociedad global educada puede tomar las medidas decisivas que se necesitan para llegar allí. 

El mito de una reducción progresiva de los combustibles fósiles 
BRUSELAS – De qué manera el mundo utiliza la energía es un tema candente para un planeta que se calienta, y los temores de contaminación y presión sobre los recursos han producido una virtual carrera armamentista de estrategias para la eficiencia energética. 
Desde la Unión Europea hasta China, las economías están prometiendo reducir su intensidad energética con la ayuda de innovaciones tecnológicas y cambios legislativos. 
Sin embargo, a pesar de estas promesas, la Agencia Internacional de Energía prevé que la demanda de energía por parte de los consumidores va a aumentar hasta por lo menos 2040. 
Con las crecientes necesidades de energía del mundo, ¿cómo pueden los responsables de las políticas garantizar la oferta? 
Para decirlo claramente, el mundo no tiene por qué preocuparse por las reservas. 
Después de 40 años de temer escaseces de energía, hemos ingresado en una era de abundancia. 
Tenemos que preocuparnos por los relatos falsos, no por los recursos escasos. 
El responsable de este argumento es el Club de Roma, un grupo de expertos global que, en los años 1970, estimuló la ansiedad por la energía con sus absurdas profecías derivadas de modelos cuestionables. 
En su calidad de devotos seguidores de Thomas Malthus y Paul Ehrlich, los miembros del club sostenían que del crecimiento exponencial surgen cosas malas y del crecimiento lineal, cosas buenas. 
Esta idea alimentó la predicción de que el mundo se quedaría sin petróleo en el año 2000. 
Al adoptar este dogma disparatado, los países desarrollados permitieron que líderes autoritarios ricos en recursos como Muamar el Gadafi en Libia y el ayatollah Ruhollah Khomeini en Irán utilizaran sus reservas de petróleo como herramientas para oponerse a Occidente -y, en particular, a su apoyo a Israel-. 
Esto contribuyó a las crisis petroleras de los años 1970, y reforzó la percepción equivocada de que las reservas de hidrocarburos eran aún más limitadas y que, en gran medida, estaban confinadas a Oriente Medio. 
Los rápidos progresos de la tecnología, en especial en el campo de la exploración, y la capacidad de extraer hidrocarburos en lugares nuevos terminaron echando por tierra este tipo de relatos. 
La "crisis" energética de hoy no surge de la escasez sino de la ansiedad ante la contaminación. 
Pero esta ansiedad no ha desacelerado nuestros hábitos de exploración. 
Por el contrario, la política y el derecho internacional, como la Convención de las Naciones Unidas sobre el Derecho del Mar, se han adaptado para permitir el descubrimiento. 
Consideremos, por caso, el gasoducto Rovuma frente a las costas de Mozambique. 
Hoy, un consorcio de compañías internacionales de países que incluyen a Italia y China está preparando producción y uno de los países más pobres de África está listo para recibir gigantescas recompensas. 
De la misma manera, Israel, que en algún momento era considerado el único lugar en Oriente Medio sin hidrocarburos, está sentado sobre 800.000 metros cúbicos de reservas de gas offshore, más de 130 años del consumo anual de gas hoy en día en el país. 
Israel, que alguna vez fue un importador de energía neto, hoy enfrenta el desafío muy real de exportar su bonanza de gas. 
Sin embargo, quizá la mayor agitación impulsada por la tecnología en los mercados de energía globales en los últimos años haya surgido de la producción de gas y petróleo de esquisto en Estados Unidos. 
La producción de petróleo estadounidense, con 8,8 millones de barriles por día, hoy es mayor que la de Irak e Irán juntos. 
El gas de esquisto de Estados Unidos es enviado a Asia, América Latina y partes de Europa. 
Esos mercados durante mucho tiempo habían dependido de Qatar, Rusia y Australia, pero ahora la industria global de gas natural licuado (GNL), como el mercado petrolero, ha entrado en un período de exceso de producción. 
En conjunto, estos desarrollos han contribuido a bajar los precios de la energía, y redujeron la fortaleza de la OPEP. 
Es más, como el GNL es la opción preferida por el sector del transporte (particularmente los buques de carga y marítimos) por cuestiones ambientales, la capacidad de utilizar petróleo como un arma geopolítica ha desaparecido. 
Irán estaba tan desesperada por redoblar sus exportaciones de petróleo que aceptó abandonar su programa nuclear (sorprendentemente, el acuerdo nuclear de Irán menciona la palabra "petróleo" 65 veces). 
El viento y el sol suelen presentarse como alternativas para el petróleo y el gas, pero no pueden competir con las fuentes tradicionales de generación de electricidad. 
Si pudieran, no habría motivo para que la EU respaldara la producción de energías renovables mediante legislación. 
Es más, si bien las tecnologías eólica y solar generan electricidad, la mayor demanda de energía proviene de la calefacción. 
En la UE, por ejemplo, la electricidad representa apenas el 22% de la demanda final de energía, mientras que la calefacción y la refrigeración responden por el 45%; el transporte representa el restante 33%. 
Todos estos factores ayudan a explicar por qué los combustibles fósiles, que actualmente satisfacen más del 80% de las necesidades energéticas del mundo, siguen siendo la columna vertebral de la producción de energía global en el futuro previsible. 
Tal vez éstas no sean buenas noticias para quienes presionan por una inmediata reducción progresiva de los hidrocarburos. 
Pero quizá se pueda extraer cierto consuelo del hecho de que la innovación tecnológica también desempeñará un papel esencial en la reducción de los impactos negativos en la calidad del aire y del agua. 
En medio de la conversación global sobre cambio climático, es entendible que las economías desarrolladas prometan mejoras significativas en la eficiencia energética. 
Pero si bien la UE puede estar comprometida con reducir las emisiones de CO2, otros firmantes del acuerdo climático de París de 2015 no parecen tan decididos. 
No sería sorprendente que la mayoría de los firmantes en verdad aumentaran su consumo de energía en los próximos años, volcándose a los combustibles fósiles porque no pueden permitirse otra opción. 
La política energética se mantendrá en la agenda de las economías avanzadas durante muchos años. 
Pero a medida que los países vayan esforzándose por equilibrar la seguridad de la oferta con objetivos ambientales, también deben comprometerse a decir las cosas como son. 

La falacia de la geoingeniería 
BERLÍN – Mientras el mundo lucha para controlar las emisiones de gases de efecto invernadero y limitar el calentamiento global, una nueva solución tecnológica presuntamente infalible gana partidarios. 
Se habla de la geoingeniería (la manipulación a gran escala de los sistemas naturales de la Tierra) como forma de contrarrestar los efectos negativos del cambio climático. 
Los proponentes de esta ciencia alimentan la ilusión de que existe una solución técnica a la crisis climática, que permitirá cumplir los objetivos del acuerdo de París de 2015 y a la vez mantener un estilo de vida de alto consumo. 
Pero esta solución no es tan sencilla como quieren hacernos creer sus proponentes. 
Apostar a la ingeniería climática (como póliza de seguro planetaria o como última medida desesperada para combatir el aumento de temperaturas) no sólo es arriesgado, sino que desvía la atención de la única solución que sabemos que funciona: reducir las emisiones de carbono. 
Cada una de las tecnologías que se discuten conlleva riesgos e incertidumbres. 
Por ejemplo, el único modo de probar la eficacia de la gestión de la radiación solar (SRM por la sigla en inglés) a escala planetaria sería mediante experimentos en el medioambiente, con inyección de partículas en la estratósfera o modificación artificial de las nubes. 
Esas mismas pruebas, diseñadas para determinar si la reflexión de luz solar mediante SRM bastará para enfriar el planeta, pueden causar daños irreversibles. 
Los modelos actuales predicen que la SRM alterará los patrones de lluvia globales, dañará la capa de ozono y pondrá en riesgo los medios de vida de millones de personas. 
Además de los riesgos ecológicos, los críticos advierten que, una vez llevada a escala planetaria, la SRM puede convertirse en un arma poderosa que daría a estados, corporaciones o individuos capacidad para manipular el clima con fines estratégicos (una idea irresistible incluso para Hollywood). 
Pero la crítica más importante puede ser política: en un mundo donde el multilateralismo está en duda, ¿quién gobernaría esas intervenciones ecológicas globales? 
El otro gran grupo de tecnologías de ingeniería climática en discusión, la eliminación de dióxido de carbono (CDR), plantea dudas similares. 
Sus partidarios proponen eliminar el CO2 de la atmósfera y almacenarlo bajo tierra o en los océanos. 
Algunas técnicas de CDR ya están prohibidas, por el temor a sus posibles consecuencias ambientales. 
Por ejemplo, la fertilización de los océanos para estimular la producción de plancton que extraiga el carbono se prohibió en 2008 por el Protocolo de Londres sobre la contaminación de los mares, cuyos firmantes temieron el daño potencial a la vida marina. 
Pero otras técnicas de CDR están ganando partidarios. 
Una de las más debatidas propone el uso conjunto de biomasa y técnicas de captura y almacenamiento de carbono (CCS). 
La idea del método, denominado “bioenergía con CCS” (BECCS), es combinar la capacidad de absorción de CO2 de las plantas de crecimiento veloz con métodos de almacenamiento subterráneo de CO2, y se sostiene que en la práctica generaría emisiones “negativas”. 
Pero (como con las otras soluciones ingenieriles), la promesa es demasiado buena para ser cierta. 
Por ejemplo, el funcionamiento de los sistemas BECCS demandaría cantidades ingentes de energía, agua y fertilizantes, y es probable que su efecto en el uso de la tierra lleve a pérdida de especies terrestres y estimule la competencia por terrenos y el desplazamiento de poblaciones locales. 
Según algunas proyecciones, puede incluso ocurrir que las actividades de desmonte y construcción relacionadas con estos proyectos lleven a un aumento neto de emisiones de gases de efecto invernadero, al menos en el corto plazo. 
Está también la cuestión de la escala. 
Para que la tecnología BECCS alcance los límites a las emisiones fijados por el acuerdo de París, se necesitarían entre 430 millones y 580 millones de hectáreas de tierra para cultivar la vegetación requerida. 
Eso es nada menos que la tercera parte de la superficie arable de la Tierra. 
En pocas palabras: hay formas más seguras (y probadas) de retirar CO2 de la atmósfera. 
En vez de crear “granjas” de fijación de CO2 artificiales, los gobiernos deben concentrarse en proteger los ecosistemas naturales que ya existen y dar tiempo a los degradados para recuperarse. 
Las pluviselvas, los océanos y las turberas tienen una inmensa capacidad de almacenamiento de CO2, y no requieren manipulaciones tecnológicas inciertas. 
Quienes promueven el uso de tecnologías no probadas como cura de todos los males del cambio climático hacen creer al mundo que se enfrenta a una elección tajante: o la geoingeniería o el desastre. 
Pero esto no es inocente. 
Detrás de los llamados al uso de la geoingeniería hay preferencias políticas, no la necesidad científica o ecológica. 
Por desgracia, los debates actuales sobre la ingeniería climática no son democráticos, y están dominados por cosmovisiones tecnocráticas, perspectivas de la ingeniería y las ciencias naturales, y los intereses de las industrias de los combustibles fósiles. 
Es preciso dar a los países en desarrollo, los pueblos indígenas y las comunidades locales una voz prominente, para que todos los riesgos se analicen plenamente antes de probar o implementar tecnologías de geoingeniería. 
¿Cómo debería ser el debate sobre geoingeniería? 
Para empezar, debemos reconsiderar los modelos de gobernanza actuales. 
En 2010, los firmantes del Convenio sobre la Diversidad Biológica (CDB) de la ONU acordaron una moratoria internacional de facto a la geoingeniería climática. 
Pero hoy que poderosos defensores de estas tecnologías presionan tanto para sacarlas del laboratorio, ya no bastan restricciones informales. 
El mundo necesita con urgencia un debate honesto sobre la investigación, la implementación y la gobernanza de estas tecnologías, algo para lo que la CDB y el Protocolo de Londres son puntos de partida esenciales. 
Algunas de las tecnologías que hay que someter a escrutinio riguroso son los proyectos de CDR que amenazan las tierras indígenas, la seguridad alimentaria y la disponibilidad de agua. 
Esos esquemas tecnológicos a gran escala deben regularse adecuadamente para garantizar que las soluciones al cambio climático no atenten contra el desarrollo sostenible o los derechos humanos. 
Además, la prueba a cielo abierto o implementación de tecnologías SRM tiene potencial de dañar los derechos humanos, la democracia y la paz internacional, por lo que corresponde su total prohibición, bajo supervisión de un mecanismo de gobernanza global multilateral sólido y confiable. 
Todavía no hay soluciones infalibles para el cambio climático. 
Y mientras las tecnologías de geoingeniería son casi todas meros proyectos, ya existen opciones de mitigación comprobadas que pueden y deben implementarse decididamente, por ejemplo, las energías renovables, el abandono de los combustibles fósiles (incluido el retiro anticipado de la infraestructura de combustibles fósiles actual), la extensión de la agricultura agroecológica sostenible y una mayor atención al uso de recursos y energía en la economía. 
No podemos darnos el lujo de apostar con el futuro del planeta. 
Con un debate serio sobre formas ecológicamente sostenibles y socialmente justas de proteger el clima de la Tierra, no habrá necesidad de correr el albur de la geoingeniería. 

La próxima ola de desplazamiento climático 
JOHANNESBURGO – Los gobiernos del mundo están manteniendo una serie de conversaciones que pueden cambiar de manera radical la gestión del movimiento transfronterizo de personas. 
Hay un diálogo centrado en la protección de los refugiados y otro en las migraciones. 
De estas discusiones (dirigidas por Naciones Unidas) no saldrán acuerdos legalmente vinculantes. 
Pero las conversaciones son una rara oportunidad de crear consenso en relación con los desafíos de las migraciones contemporáneas. 
Y sobre todo, una ocasión para que la comunidad internacional haga planes frente al impacto del cambio climático, que pronto se convertirá en un factor clave de las migraciones y el desplazamiento global de personas. 
Los últimos datos hablan de unos 258 millones de migrantes en todo el mundo, y 22,5 millones de personas registradas como refugiados por la Agencia de la ONU para los Refugiados. 
Pero estas cifras quedarán pequeñas si llegaran a cumplirse incluso las predicciones más modestas referidas al clima. 
Según la Organización Internacional para las Migraciones, el cambio climático puede provocar el desplazamiento de hasta mil millones de personas en 2050. 
Y sin embargo, no hay ningún tratado internacional sobre las migraciones climáticas. Es preciso remediar ya mismo esta falencia. 
La última vez que las normas internacionales para la protección de los refugiados recibieron tanta atención fue en 1951. 
Ese año, con más de 80 millones de personas desplazadas después de la Segunda Guerra Mundial, los países miembros de la ONU ratificaron un marco integral para uniformar el trato dado a los refugiados. 
El Pacto Mundial sobre los Refugiados que actualmente se discute complementará este marco con estrategias para empoderar a los refugiados y ayudar a los gobiernos de los países receptores. 
En particular, comprometerá a los países firmantes a proteger a los “desplazados por desastres naturales y el cambio climático”. 
El segundo acuerdo es todavía más importante para la gestión del desplazamiento climático. 
No ha habido jamás un tratado mundial para las migraciones, y los anteriores intentos bilaterales en relación con el tema se concentraron casi exclusivamente en la violencia y el conflicto como causas principales de desplazamiento de personas. 
El propuesto Pacto Mundial para las Migraciones va más allá de estos factores, y señala el cambio climático entre los “motivadores adversos y factores estructurales que obligan a las personas a dejar sus países de origen”. 
Este vocabulario regulatorio reafirma lo que las poblaciones en riesgo en todo el mundo ya saben: que las sequías, los desastres naturales, la desertificación, las malas cosechas y muchos otros cambios ambientales están destruyendo economías y volviendo inhabitables comunidades enteras. 
En mi país (Sudáfrica), una sequía sin precedentes está obligando a muchas ciudades a analizar un racionamiento del agua. 
Si la escasez de agua persiste, inevitablemente se producirán migraciones. 
La escasez de recursos es particularmente peligrosa en los estados políticamente inestables, donde el cambio climático ya ha sido un factor de conflicto violento y agitación social. 
Por ejemplo, disputas por las tierras fértiles y el agua potable impulsaron la guerra de Darfur, e incluso la crisis que se desarrolla en Siria (una de las principales fuentes actuales de desplazamiento de personas) comenzó después de sucesivas sequías que expulsaron a residentes de las áreas rurales de Siria hacia las ciudades. 
No es aventurado predecir que el cambio climático producirá más derramamiento de sangre en los años venideros. 
Los dos marcos de la ONU pueden servir como base para planificar la gestión de las futuras migraciones climáticas. 
El uso de modelos científicos como guía para la toma de decisiones permitirá a los estados idear estrategias de reubicación ordenadas, dignas y equitativas. 
Es sin duda una estrategia más inteligente que las respuestas ad hoc usadas hasta ahora. 
Pero la historia nos enseña que los gobiernos son renuentes a buscar soluciones colectivas a las migraciones forzadas. 
Este fracaso se evidencia hoy en el padecimiento persistente e inexcusable de los refugiados en todo el mundo. 
Ahora que las conversaciones para los pactos están entrando en sus últimos meses, ¿qué debemos esperar de quienes negocian el plan mundial para la gestión de desplazamientos inéditos de personas? 
Las causas y consecuencias del cambio climático demandan estrecha atención. 
Hay que dar a los desplazados la posibilidad de continuar sus vidas con dignidad. 
La capacidad de los pactos mundiales sobre refugiados y migrantes para lograrlo será una prueba para la dirigencia internacional. 

Canadá asume el liderazgo en la reducción de emisiones de metano 
OTTAWA/WASHINGTON DC – En la lucha contra el cambio climático, el dióxido de carbono atrae la mayor parte de la atención de los reguladores. 
Pero, si bien el CO2, con su larga vida, es un factor clave para el aumento de las temperaturas, no es el único culpable. 
Otros súper contaminantes de corta vida también calientan el planeta, y ninguno tiene una mayor necesidad de ser reglamentado que el metano. 
Según el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), el metano es 86 veces más potente que el CO2 en su calidad de gas que atrapa el calor a lo largo de un período de 20 años, y es responsable de aproximadamente una quinta parte del calentamiento causado por los humanos. 
Si la comunidad internacional tiene alguna posibilidad de cumplir con los objetivos establecidos por el Acuerdo de París sobre el Cambio Climático y mantener el calentamiento global muy por debajo de 2°C por encima de los niveles preindustriales, el control del metano debe ser una alta prioridad. 
Por el momento, sin embargo, lo antedicho no ocurre a escala mundial, y solamente un puñado de países – liderados recientemente por Canadá – se ha comprometido a abordar la gestión del metano. 
Un informe reciente de la Academia Nacional de Ciencias de Estados Unidos (NAS) calificó al metano como un problema “intrigante” vinculado a las políticas, debido a que no existe una causa predominante. 
Los picos recientes en las emisiones se han atribuido a una variedad de fuentes, que incluye a los incendios forestales y la fermentación en los arrozales. 
La medición del metano, inclusive la medición mediante el uso de las cámaras infrarrojas de hoy en día, es un desafío. 
De acuerdo con el informe de la NAS, ni siquiera Estados Unidos tiene las herramientas para de manera efectiva medir, monitorizar y dar cuenta del metano. 
Sin embargo, se vislumbran en el horizonte herramientas de medición mejoradas para la detección de fuentes de metano; las antedichas herramientas están siendo puestas a prueba de manera exitosa en California en aviones de bajo vuelo, con el propósito de perfeccionarlas para su uso en satélites. 
Incluso a medida que mejoramos nuestras herramientas para detectar fugas de metano, debemos ir tras el logro de reducciones agresivas de las emisiones de metano. 
Si el mundo sigue la iniciativa de los innovadores de la mitigación de metano, entre ellos Canadá y California, es posible realizar reducciones rápidas y drásticas. 
Tres sectores necesitan atención urgente en cuanto a reglamentación, el primer sector es la industria del petróleo y el gas. 
Según la Agencia Internacional de Energía, mejorar la captura de metano en la cadena de valor del petróleo y gas sería barato y efectivo, debido a que aproximadamente la mitad de las 76 millones de toneladas anuales de emisiones de metano de este sector se producen por fugas fácilmente contenibles. 
Y, debido a que el metano es, en los hechos, un producto comercializable, su captura puede lograrse sin incurrir en un costo neto. 
En segundo lugar, se deben considerar que las emisiones de metano en la agricultura, y especialmente en la ganadería, necesitan controles más estrictos. 
En este sector, también, la gestión mejorada tiene un fuerte fundamento económico. 
Por ejemplo, exigir el uso de dispositivos de captura de metano, como ser digestores anaeróbicos, ayudaría a que los agricultores aprovechen el metano de las reses y los cerdos, proporcionándoles una fuente renovable de generación de energía que podría sustituir a los combustibles fósiles que se usan para proveer de energía a los equipos. 
Finalmente, los gobiernos en todos los niveles deben exigir la captura y el uso del metano emitido por vertederos y plantas de tratamiento de aguas residuales. 
Con las nuevas prácticas de medición de metano, los países, las ciudades y las empresas podrían abordar las fuentes de metano que se controlan fácilmente, sentando así las bases para abordar desafíos más difíciles a lo largo de los próximos años. 
Y, sin embargo, a pesar de la disponibilidad de soluciones viables, muchos países continúan ignorando el resultado fácilmente obtenible que es la mitigación del metano. 
Dos años después de que Estados Unidos, México y Canadá se comprometieran a tomar medidas colectivas y reducir las emisiones de metano en el sector de petróleo y gas, el avance se ha estancado. 
En Estados Unidos el gobierno de Trump ha eximido a las compañías de energía de la captura de metano durante la perforación, mientras que México ofreció sólo promesas no vinculantes. 
Afortunadamente, Canadá va en la dirección contraria. 
Los reguladores canadienses acaban de publicar nuevas reglas destinadas a reducir las emisiones de metano de la industria del petróleo y el gas hasta incluso llegar a reducirlas en un 45% durante los próximos siete años. 
Estas reglas solidifican a Canadá como líder mundial en los esfuerzos de reducción de metano. 
Las reglas también hacen que se promuevan los intereses nacionales de Canadá. 
Los pronósticos para el Ártico muestran que la región se está calentando al doble del promedio mundial y está perdiendo hielo marino reflexivo a un ritmo vertiginoso. 
Sin este escudo helado que refleje el calor devolviéndolo al espacio, el calentamiento se acelera, el permafrost se derrite y las antiguas reservas de metano y CO2 vuelven a la atmósfera. 
Este ciclo no sólo aumenta las temperaturas a nivel mundial, sino que también amenaza la supervivencia de las comunidades que viven en el norte de Canadá. 
Es posible que Canadá tenga una fuente adicional de motivación para implementar nuevas reglas aplicables al metano. 
Pero, dichas reglas equivalen a una oportunidad para ayudar a los países y ciudades de todo el mundo con el propósito de que vuelvan a comprometerse con las estrategias de mitigación de metano. 
Cuando Canadá sea anfitrión de la cumbre del G7 el próximo junio, sus líderes tendrán una oportunidad para promover esta agenda; dichos líderes deben capitalizar la antedicha oportunidad. 
Si el mundo va a lograr los objetivos de temperatura estipulados en el acuerdo de París y así disminuir el ritmo de calentamiento, se debe medir y se debe gestionar apropiadamente cada uno de los gases responsables de un planeta más caliente – y no sólo el CO2. 

El cambio climático y la carne 
BERLÍN – El año pasado, tres de las mayores empresas cárnicas del mundo (JBS, Cargill y Tyson Foods) emitieron más gases de efecto invernadero que Francia, y casi tanto como algunas grandes petroleras. 
Sin embargo, mientras gigantes de la energía como Exxon y Shell fueron blanco de críticas por su responsabilidad en relación con el cambio climático, las corporaciones productoras de lácteos y carne han eludido el escrutinio. 
Para evitar un desastre medioambiental, esta disparidad de criterios debe cambiar. 
En un intento de llamar la atención sobre el tema, el Instituto de Política Agrícola y Comercial, GRAIN y la Fundación Heinrich Böll (Alemania) se unieron para estudiar la “desmesurada huella climática” de la industria ganadera internacional. 
Lo que hallamos fue asombroso. 
En 2016, las veinte empresas cárnicas y lácteas más grandes del mundo emitieron más gases de efecto invernadero que Alemania. 
Si fueran un país, serían el séptimo mayor emisor del planeta. 
Es obvio que para mitigar el cambio climático hay que frenar las emisiones de las industrias cárnica y láctea. 
La pregunta es cómo. 
Hoy las empresas de esta industria tienen poder político en todo el mundo; los recientes arrestos de dos ejecutivos de JBS (los hermanos Joesley y Wesley Batista) desnudaron la corrupción del sector. 
JBS es la mayor procesadora de carne del mundo; en 2016 ganó casi 20 000 millones de dólares más que su competidora más cercana, Tyson Foods. 
Pero JBS llegó donde está con ayuda del Banco Nacional de Desarrollo Económico y Social de Brasil, y aparentemente, sobornando a más de 1800 políticos. 
No es de extrañar entonces que a la empresa no le preocupen particularmente las emisiones. 
En 2016, JBS, Tyson y Cargill emitieron 484 millones de toneladas de gases con efecto sobre el clima (46 millones más que BP, la megapetrolera británica). 
Los miembros de las industrias cárnica y láctea presionan intensamente por la aprobación de políticas favorables a la producción, a menudo en detrimento de la salud pública y medioambiental. 
Con una variedad de estrategias que van de poner trabas a las normas sobre reducción de emisiones de óxido nitroso y metano a eludir obligaciones de reducir la contaminación del aire, el agua y el suelo, estas empresas lograron aumentar las ganancias y cargar los costos de la contaminación a la gente. 
Una de las muchas consecuencias es que hoy la producción ganadera genera casi el 15% de las emisiones globales de gases de efecto invernadero (más que todo el sector de transporte del mundo). 
Además, se prevé que en las próximas décadas gran parte del incremento de producción cárnica y láctea saldrá del modelo industrial; si el ritmo de crecimiento coincide con lo pronosticado por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, será mucho más difícil impedir aumentos de las temperaturas a niveles apocalípticos. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP23) celebrada el mes pasado en Bonn (Alemania), se instruyó a varios organismos de la ONU (por primera vez en la historia) para que cooperen en temas relacionados con la agricultura, incluida la gestión del ganado. 
Es una decisión loable por muchos motivos, pero sobre todo porque comenzará a exponer los conflictos de interés endémicos al comercio agroindustrial en todo el mundo. 
Un viejo argumento de las industrias cárnica y láctea para eludir la responsabilidad por el clima es que la seguridad alimentaria demanda necesariamente aumentar la producción; insisten en que las corporaciones pueden producir carne o leche con más eficiencia que un pastor en el Cuerno de África o un productor de pequeña escala en la India. 
Por desgracia, las políticas actuales sobre el clima no refutan esta narrativa, y algunas incluso alientan una mayor producción e intensificación. 
En vez de fijar metas para la reducción de las emisiones totales relacionadas con la industria, muchas políticas actuales incentivan a las empresas a exprimir hasta la última gota de leche de las vacas y llevar el ganado al matadero lo antes posible. 
Eso implica equiparar a los animales con máquinas tecnológicamente ajustables para que produzcan más con menos e ignorar los demás efectos negativos de este modelo. 
La experiencia de California es instructiva. 
En su campaña (una de las primeras del mundo) para regular la emisión agrícola de metano, el gobierno estatal fijó ambiciosas metas para reducir las emisiones del procesamiento de ganado. 
Pero la estrategia actual de California pasa por financiar programas de apoyo a las grandes empresas lácteas, en vez de a pequeños operadores sostenibles. 
Estas “soluciones” sólo han empeorado el deficiente historial de la industria en lo relativo al bienestar de trabajadores y animales, y agravado los efectos adversos sanitarios y medioambientales. 
Pero hay soluciones. 
Para empezar, los gobiernos pueden redirigir fondos públicos desde la producción agrícola de tipo fabril y la agroindustria a gran escala hacia granjas familiares más pequeñas y ecológicamente conscientes; y usar las políticas de compra pública para apoyar la creación de mercados para los productos locales y alentar economías de agricultura en pequeña escala más limpias y vibrantes. 
Muchas ciudades de todo el mundo ya basan sus políticas energéticas en el cambio climático. 
El mismo criterio puede aplicarse a las políticas alimentarias municipales. 
Por ejemplo, una mayor inversión en programas de provisión directa de alimentos desde granjas a hospitales y escuelas puede garantizar dietas más sanas para los destinatarios, fortalecer las economías locales y reducir el impacto climático de las industrias láctea y cárnica. 
Las megaempresas lácteas y cárnicas llevan demasiado tiempo actuando con total impunidad en relación con el clima. 
Para poner freno a la suba mundial de temperaturas y evitar una crisis ecológica, los consumidores y los gobiernos deben esforzarse más en apoyar la producción ambientalmente consciente. 
Es lo mejor para nuestra salud y para la salud del planeta. 

La próxima ola migratoria 
MANILA – Imagínese que es un campesino y sus cultivos languidecen por los patrones climáticos cada vez más volátiles, el agua de su pozo se ha vuelto demasiado salada como para poder beberse y el arroz se ha vuelto demasiado caro en el mercado. 
Así que deja su hogar en busca de una vida mejor. 
Millones de personas en comunidades vulnerables de todo el mundo no tienen que imaginarse un escenario así: lo están viviendo debido a un clima cada vez más impredecible. 
Y es probable que las cifras crezcan a medida que se intensifiquen los efectos del cambio climático. 
Pero el mundo está incluso menos preparado para estos futuros migrantes climáticos que Europa para la reciente ola de personas que huyen del Cercano Oriente y África del Norte. 
La mayoría de los migrantes climáticos se reubicarán dentro de las fronteras de sus países, pero otros no tendrán más opción que buscar refugio en el exterior. 
Si los niveles del mar crecen más de un metro, puede que tengan que reubicarse poblaciones enteras de los países de las islas de los arrecifes y los atolones del Pacífico. 
Si se planifican y gestionan bien, las migraciones pueden ayudar a que la gente se adapte a esas amenazas; si no, pueden originar crisis humanitarias. 
En general, las políticas actuales son inadecuadas. 
Los países de origen y destino necesitan con urgencia facilitar y dar seguridad a los desplazamientos de las personas, o que permanecer donde están si no pueden permitirse migrar u optan por no hacerlo. 
El cambio climático será uno de los muchos factores de origen de las futuras olas migratorias. 
Aunque será cada vez más difícil distinguir entre la gente que se desplaza debido a factores ambientales y quienes lo hacen por otras razones, sabemos que el clima jugará un papel más importante en las migraciones, a medida que factores de acción lentas como la erosión y retos de respuesta más rápida como los ciclones amenacen el sustento de más personas. 
La mayoría de las personas en riesgo habitan en Asia, continente particularmente expuesto a los efectos del cambio climático. 
Nueve de los diez países con la mayor población viviendo en áreas bajas (por tanto, expuestas a inundaciones, tormentas, salinidad y erosión) se encuentran en este continente, debido a la migración masiva a megaciudades en las últimas décadas. 
Un estudio reciente prevé que la población asiática ubicada en bajas elevaciones podría duplicarse en 2060 a 983 millones con respecto a su nivel de 2000, representando así un 70% del total mundial. 
En otras áreas de la región, el estrés hídrico causado por menores lluvias, la salinidad, el retroceso de los glaciares y la desertificación afectará las existencias de agua, amenazará el sustento de la gente y elevará los precios de los alimentos y el agua. 
Estos drásticos escenarios podrían no materializarse si el mundo logra mitigar el cambio climático. 
Pero ningún país debería ser complaciente al respecto. 
En particular, los países asiáticos deberían prepararse para los peores escenarios posibles e implementar políticas nacionales de largo plazo, como el programa “migraci��n para la dignidad” de Kiribati, estado isla del Pacífico ubicado en zonas bajas que ofrece educación y formación vocacional para sus ciudadanos que esperen mejorar sus opciones de encontrar empleos decentes en el exterior. 
Será necesario contar con información más completa para hacer preparativos para cualquier escenario futuro en Asia y juzgar el potencial impacto y los tiempos de los acontecimientos relaciones con el clima, así como evaluar sus efectos sobre los patrones migratorios. 
Los datos específicos de los países permitirían que los gobiernos individuales perfeccionen sus políticas, lo que incluye censos nacionales más exhaustivos, puesto que a menudo no consideran a las comunidades marginadas como los habitantes de barriadas. 
Los censos deberían realizarse de manera incluyente, ingresarse a base de datos para monitorear los avances e identificar poblaciones vulnerables, y compartirse en toda la región. 
Los gobiernos deberían educar a sus ciudadanos sobre los efectos del cambio climático a fin de preparar a quienes desean seguir en sus países o no se pueden permitir dejarlos. 
Los países de origen de los migrantes deberían contar con completos sistemas de evaluación de riesgos de desastres (para poder hacer planes ante potenciales pérdidas), mapas globales de peligros y sistemas de aviso temprano ante desastres que tranquilicen a sus ciudadanos, Y las nuevas edificaciones, caminos, puentes y demás infraestructura, como sistemas de aguas, se deberían construir para resistir condiciones climáticas extremas. 
Al mismo tiempo, los gobiernos deberían dar acceso a beneficios portátiles a quienes se van, para que puedan sostenerse mientras están en el exterior. 
Y los países de destino deberían pensar en proporcionar empleo de emergencia a los trabajadores desplazados, usando como modelo programas de trabajo temporal como los de Australia y Nueva Zelanda. 
Asimismo, los países de destino podrían crear centros de formación y empleo urbano para los migrantes que arriben, muchos de los cuales carecerán de las habilidades necesarias para obtener empleos en las ciudades, y deberían reconocer las cualificaciones de quienes posean conocimientos, ayudándoles a encontrar trabajo. 
Será esencial que los países de destino inviertan en infraestructura sostenible y servicios básicos para quienes lleguen. 
Algunas ciudades dudan en hacerlo por temor a atraer más migrantes. 
Pero es una actitud que no hace más que obligarles a vivir en barriadas, lo que crea problemas mayores. 
Un enfoque mejor es dirigir a los migrantes desde las áreas rurales vulnerables a ciudades de tamaño medio cercanas y equipadas con los servicios necesarios para absorberlos; a su vez, esto evitará que las megaciudades crezcan de manera insostenible. 
Un enfoque integral que siga estas líneas podría ayudar a hacer que la migración sea parte de la solución al cambio climático y no se convierta solo en otro de sus efectos dañinos. 
Muchos países necesitarán financiación para implementar estos planes, y resulta estimulante el que en el acuerdo climático de París de 2015 se creara una fuerza de trabajo para financiar mecanismos de adaptación al cambio climático que abarcó temas migratorios. 
Por ahora, necesitamos un debate climático global sobre este apremiante tema. 
De las políticas e inversiones que acordemos ahora dependerá el si la migración generada por el clima mejora o empeora el problema. 
Debemos actuar hoy para dar a las comunidades vulnerables una palabra en la determinación de su futuro. 

El imperativo categórico del clima 
CIUDAD DE EL CABO – Hoy en día, las personas se ven con demasiada frecuencia obligadas a elegir entre hacer lo moralmente correcto o hacer lo económicamente beneficioso. 
De hecho, a veces sus opciones parecen ser mutuamente excluyentes, con lo que la decisión de qué vía seguir resulta excesivamente ardua. 
Sin embargo, a veces la rectitud moral y el interés económico confluyen y representan una oportunidad que no se debe desaprovechar. 
Así es –desde la perspectiva del arzobispo y del ex ministro de Hacienda que esto subscriben– en el caso de la reacción mundial ante el cambio climático. 
El imperativo moral es indiscutible, pues los efectos del cambio climático –incluidos fenómenos meteorológicos extremos, cambios de temperatura y aumento de los niveles del mar– afectan más profundamente a los pobres del mundo, que son también quienes se han beneficiado menos de las actividades económicas que lo causan. Además, el cambio climático podría acelerar la pobreza y la desigualdad en el futuro, con lo que, a no ser que lo abordemos con prontitud, reducirá –o incluso eliminará– las posibilidades de que las generaciones futuras logren sus objetivos de desarrollo. 
Hacer todo lo posible para reducir al mínimo el cambio climático hoy es, pura y simplemente, lo correcto. 
Por fortuna, los beneficios económicos resultantes de la lucha contra el cambio climático resultan claros también. 
Al fin y al cabo, el cambio climático entraña importantes costos económicos: por ejemplo, los relacionados con fenómenos meteorológicos extremos y más frecuentes. 
Además, la creación de una economía “verde”, basada en la innovación tecnológica continua, es la forma más inteligente y eficiente de crear nuevos motores de crecimiento sostenible y creación de puestos de trabajo para la próxima generación. 
Reviste importancia decisiva la adopción de medidas en los niveles individual, empresarial, municipal y nacional, pero el caso es que el cambio climático es un problema mundial y, por tanto, requiere una solución mundial. 
El instrumento más importante que tiene el mundo para hacer lo correcto –y recoger enormes beneficios económicos– es un acuerdo universal sobre el cambio climático. 
Ésa es la razón por la que los dirigentes del mundo deben aprovechar la oportunidad que ofrece la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre a fin de formular un marco mundial único para la adopción de medidas. 
En realidad, los dirigentes del mundo ya prometieron hacerlo. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático celebrada en 2011 –promovida y organizada por Sudáfrica– se decidió concertar un acuerdo legal universal sobre el cambio climático lo antes posible, no más tarde de este año. 
Desde la conferencia de Durban se han logrado avances importantes. 
El mes pasado, más de treinta países –incluidos los miembros de la Unión Europea, el Gabón, México, Noruega, Rusia, Suiza y los Estados Unidos– presentaron sus planes para el período posterior a 2020 a fin de reducir las emisiones de los gases que provocan el efecto de invernadero. 
En los próximos meses y semanas, seguirá aumentando ese impulso, cuando otros países –incluidas, según se espera, las mayores economías en ascenso, como el Brasil, China y la India– presenten también sus compromisos. 
Pero, para que la reunión de Paris dé resultado, en el sentido de cumplir con el imperativo moral y aprovechar los beneficios económicos resultantes de afrontar el cambio climático, todos los países participantes deberán presentar lo antes posible sus contribuciones nacionales para el período que se iniciará en 2020. 
Además, en el acuerdo final debe figurar un plan de descarbonización eficaz y ambicioso a lo largo de los cincuenta próximos años. 
El caso es que los compromisos a corto y medio plazo son por sí solos insuficientes para cumplir la promesa hecha por los gobiernos del mundo en 2009 y reiterada en 2010 de limitar el aumento de las temperaturas mundiales a dos grados centígrados respecto de la era preindustrial. 
Reviste importancia decisiva la creación –y la aplicación– de una estrategia progresiva y a largo plazo de reducción de las emisiones que indique claramente a los mercados de capitales que los gobiernos se toman en serio la lucha contra el cambio climático. 
En dicha estrategia deberían figurar, por ejemplo, incentivos para la inversión en soluciones que entrañen escasas emisiones de carbono. 
Como en los quince próximos años se van a invertir unos 90 millones de dólares en infraestructuras a escala mundial, los efectos de ese planteamiento podrían ser considerables, si no decisivos. 
Los imperativos moral y económico de adoptar medidas sobre el cambio climático no podrían ser mayores. 
Aunque la vía que recorrer será difícil, pues surgirán amenazas nuevas e inesperadas por el camino, podemos inspirarnos en la famosa máxima de Nelson Mandela: “Siempre parece imposible hasta que se hace”. 
Estamos ante una oportunidad sin precedentes de lograr un futuro más sostenible, próspero y socialmente justo. La creación del futuro debe comenzar ahora. 

Por qué los mercados no pueden enfriar el planeta 
MILWAUKEE – Con el rápido ascenso de las temperaturas globales, ha ganado ímpetus la carrera por reducir el consumo de combustibles fósiles y acelerar la adopción de formas de energía más ecológica. 
Algunas de las soluciones más polémicas son las que usarían las fuerzas del mercado para encarecer los combustibles tradicionales. Por ejemplo, poner precio al carbono y proteger los recursos naturales que eliminan de la atmósfera el dióxido de carbono. 
A primera vista, las estrategias de mercado podrían parecer atractivas. 
Después de todo, como notó Adam Smith en La riqueza de las naciones: “No esperamos cenar gracias a la benevolencia del carnicero, el cervecero o el panadero, sino gracias a que ellos cuiden sus propios intereses”. 
En otras palabras, la mejor manera de convencer a emisores como Chevron o General Motors de ayudar a salvar el planeta sería apelar a su motivación de obtener ganancias, ¿no? 
No necesariamente. 
Si bien el libre mercado ha llevado a gran parte del mundo a un futuro en que se disfruta de más riquezas y sanidad, confiar en la “mano invisible” de Smith para ganar la lucha contra el cambio climático sería un trágico error. 
En una economía capitalista, nuestra relación con el futuro se guía por fuerzas notoriamente inestables. 
Productos básicos como el azúcar, la soya, el petróleo y el gas están relativamente estandarizados, lo que implica que se pueden comerciar instantáneamente y a nivel global a través de contratos de derivados. 
Sin embargo, como estos contratos determinan sus precios basándose en supuestos sobre el futuro, sus importes pueden fluctuar mucho. 
Y esa variabilidad complica la planificación ambiental en tres modos importantes. 
Para comenzar, la imprevisibilidad hace prácticamente imposible detectar el agotamiento de recursos naturales simplemente observando cambios de corto plazo en su valor. 
Por el contrario, mientras más incertidumbre hay acerca de la escasez de un recurso, mayor es la oscilación del precio, lo que solo acentúa la dificultad de planificar. 
Como el matemático francés Nicolas Bouleau observara en un artículo de 2013, “los mercados no pueden distinguir tendencias; eso es absolutamente imposible a nivel ontológico”. 
Si las tendencias de los recursos fueran discernibles de los resultados en los mercados financieros, quienes las vieran realizarían transacciones basándose en ellas, y eso las haría desaparecer. 
En segundo lugar, la incertidumbre sobre el precio futuro de un producto básico hace que sea excesivamente riesgoso invertir en nuevas tecnologías que puedan reducir las emisiones de gases de carbono. 
Para la mayor parte de los productores y consumidores, por lo general tiene más sentido económico mantener el statu quo que cambiar sus hábitos, incluso sabiendo que este statu quo será desastroso para el medio ambiente. 
Finalmente, aunque es posible poner precio a recursos naturales preciosos, pero no comercializables (como la capacidad de un bosque boreal de absorber CO2 atmosférico), las fluctuaciones de precios de los recursos que sí se pueden comercializar hace que la mayoría de las estrategias de conservación sean insostenibles en el tiempo. 
Eso se debe a que en algún punto el precio volátil del recurso comercializable superará el coste fijo de destruirlo. 
La presión de expoliar puede ser especialmente intensa cuando se descubren yacimientos de combustibles. 
Como reconociera el Primer Ministro Justin Trudeau en una conferencia energética celebrada en Houston, Texas, en marzo de 2017, “ningún país que encontrara 173 mil millones de barriles de petróleo los dejaría sin explotar”. 
La volatilidad financiera es como una supertormenta en un planeta que ya se está sobrecalentando. 
No solo vuelve imposible ver lo que hay más adelante, sino que es también una fuerza de devastación ambiental que deja un daño irreparable tras su paso. 
“La volatilidad del mercado no va bien con los ciclos ambientales”, como lo expresa Janelle Knox-Hayes del MIT. 
“Los sistemas económicos se recuperan a tiempo de las turbulencias de los mercados. 
Los sistemas ambientales no tienen el mismo lujo; sus ciclos de reproducción son inflexibles”. 
La devastación ecológica sería costosa, y no hay dudas de que el mundo necesita estrategias prácticas para que la gente se aleje de las fuentes contaminantes de energía y prefiera alternativas más ecológicas y sostenibles. 
Pero confiar en los mercados para derrotar a los factores dañinos del capitalismo es una receta para la desilusión y el suicidio planetario. 

Capeando la violencia del cambio climático 
SANTA MÓNICA – En un momento en que la India experimenta su peor sequía en 140 años, los agricultores indios han tomado las calles. 
En una protesta en Madhya Pradesh este verano, la policía abrió fuego contra agricultores que exigían un alivio de la deuda y mejores precios de los cultivos, y mataron a cinco personas. 
En Tamil Nadu, agricultores furiosos han llevado a cabo protestas similares, y encendieron velas en recuerdo de aquellos asesinados. 
Y en una manifestación en Nueva Delhi, agricultores llevaron cráneos humanos que, según ellos, pertenecían a agricultores que se han suicidado luego de pérdidas devastadoras de los cultivos en los últimos cinco meses. 
Según un estudio reciente realizado por Tamma A. Carleton de la Universidad de California en Berkeley, los suicidios entre los agricultores indios han aumentado con la temperatura, de manera que el incremento de 1° Celsius por sobre la temperatura promedio en un día determinado está asociada con aproximadamente 70 suicidios adicionales, en promedio. 
Más allá de exponer las fallidas políticas agrícolas, la agitación motivada por las sequías de este año subraya la amenaza que el cambio climático plantea no sólo en la India, sino en todos los países. 
A medida que el alza de las temperaturas y las sequías globales se vuelvan más comunes, es probable que las consecuencias sean agitación política, malestar social y hasta violencia. 
En 2008, cuando el clima severo afectó la oferta de granos a nivel mundial e hizo aumentar los precios de los alimentos, países desde Marruecos hasta Indonesia experimentaron levantamientos sociales y políticos. 
Más recientemente, la inseguridad de los alimentos ha sido utilizada como un arma en las guerras en Yemen y Siria. 
Según el Centro para Clima y Seguridad, si no se enfrenta este tipo de "riesgos causados por el clima", la consecuencia podría ser una mayor pelea por el agua, la comida, la energía y la tierra, especialmente en regiones ya inestables. 
El CCS identifica 12 "epicentros" donde el cambio climático podría encender o exacerbar conflictos que podrían sofocar a grandes poblaciones y derramarse más allá de las fronteras nacionales. 
No es ninguna coincidencia que los conflictos proliferen de la mano del alza de la temperatura. 
Un estudio de 2013 estima que la violencia interpersonal aumenta un 4% y los conflictos intergrupales un 14% "por cada variación de una desviación típica en el clima hacia temperaturas más cálidas o lluvias más extremas". 
Es más, estudios psicológicos han demostrado que cuando la gente se ve sometida a temperaturas excesivamente calurosas, muestra mayores niveles de agresión. 
Y hay nueva investigación que sugiere que lo que es válido para el individuo también lo es para las poblaciones. 
En el África subsahariana, los investigadores han determinado una fuerte correlación entre tres décadas de temperaturas en aumento y estallidos de guerra civil. 
Si las tendencias hacia temperaturas más cálidas continúan, las guerras civiles y otros conflictos se volverán más frecuentes en África, el Mar de China, el Ártico, América Central y otras partes. 
Para evitar estos desenlaces hará falta un mayor respaldo de los tratados multilaterales como el acuerdo climático de París de 2015, que se vio debilitado por el retiro de Estados Unidos. 
Pero también será necesario un mayor compromiso por parte de países, ciudades e industrias en tres áreas esenciales: gestión de recursos, mitigación de desastres y migración. 
En sociedades esencialmente agrícolas, la productividad del sector afecta a toda la economía. 
Como hemos visto en el Cuerno de África y la India este año, los cambios de temperatura y las lluvias pueden reducir los rendimientos de los cultivos y, en consecuencia, los ingresos rurales. 
En estas condiciones, y a falta de otras oportunidades económicas, las comunidades pueden recurrir a la violencia en su lucha por alimentos y recursos escasos. 
Las organizaciones de ayuda internacionales, que trabajan con gobiernos estatales y federales, deberían ir más allá de ocuparse de las causas inmediatas de la pobreza para también desarrollar estrategias de largo plazo para ayudar a las comunidades agrícolas a sobrevivir a las malas cosechas. 
Estas estrategias deberían centrarse en la gestión de la tierra arable y la conservación del agua, entre otras áreas. 
Por otra parte, se necesitan nuevas estrategias para coordinar los esfuerzos de auxilio ante catástrofes. 
En la medida que el clima vaya cambiando, las calamidades relacionadas con el clima como las inundaciones, los huracanes, los aludes y los tifones aumentarán en frecuencia, intensidad y duración, minando las subsistencias individuales y la economía en general. 
Los gobiernos deben trabajar en conjunto para mitigar estos riesgos y responder de manera enérgica a los desastres cuando estos suceden. 
De lo contrario, los efectos colaterales afectarán de manera desproporcionada a las comunidades pobres y vulnerables, perpetuando el ciclo de pobreza y violencia. 
Finalmente, necesitamos mejores políticas para gestionar la migración humana que, en gran medida, está relacionada con el clima y las sequías severos. 
En 2015, la cantidad de migrantes internacionales alcanzó un pico récord de 244 millones. 
A medida que el clima cambie, regiones enteras podrían volverse inhabitables, y mucha más gente será desplazada. 
Partes de Oriente Medio, por ejemplo, podrían volverse demasiado tórridas para los seres humanos a fin de este siglo; y ciudades densamente pobladas como Nueva Delhi podrían experimentar temperaturas de más de 95° Fahrenheit (35° C) hasta 200 días del año. 
La Organización Internacional para las Migraciones teme que, en la medida que más gente huya del calor, la concentración de personas en espacios más reducidos tendrá un impacto sin precedentes en la "capacidad de afrontamiento". 
Los científicos coinciden en que el cambio climático plantea un grave peligro para el planeta. 
Pero, por alguna razón, los políticos y las autoridades gubernamentales no han conectado los puntos entre un clima que cambia y los conflictos humanos. 
Entre las muchas amenazas asociadas con el cambio climático, el deterioro de la seguridad global puede ser la más aterradora de todas. 
Ya es bastante malo ver a los agricultores portando calaveras por las calles de India. 
Pero si no nos tomamos en serio los riesgos para la seguridad causados por el clima, podríamos ser testigos de algo mucho peor. 


La respuesta de la naturaleza al riesgo climático 
LONDRES – Casi la mitad de la población mundial -unos 3.500 millones de personas- vive cerca de la costa. 
En tanto el cambio climático exacerba los efectos de las tormentas, las inundaciones y la erosión, la vida y la subsistencia de cientos de millones de esas personas están en riesgo. 
En verdad, la última edición del Informe de Evaluación de Riesgo Global del Foro Económico Mundial ve la imposibilidad de adaptarse a los efectos del cambio climático como el riesgo más importante, en términos de impacto, para las sociedades y las economías de todo el mundo. 
Más allá de poner vidas en peligro, las tormentas más frecuentes y más fuertes podrían costar muchos miles de millones de dólares, debido a los daños a la infraestructura y a los ingresos perdidos provenientes de la agricultura, la pesca y el turismo. 
Y, como observó recientemente la publicación Harvard Business Review, el costo proyectado aumenta con cada nuevo estudio. 
Aun así, la comunidad internacional actualmente invierte en mitigar el riesgo menos de una quinta parte de lo que gasta en responder a los desastres naturales. 
Cuando hablamos de riesgo climático, una onza de prevención vale tanto como una libra de cura. 
Como dijo Rebecca Scheurer, directora del Centro Global de Preparación para Desastres de la Cruz Roja, "Gastamos millones de dólares en brindar respuesta, pero si invirtiéramos una mayor parte de esos recursos en la planificación salvaríamos a más personas. 
Es tan simple como eso". Los costos humanos y financieros del cambio climático atraen más atención que nunca. 
Llegó el momento de desviar recursos a la reducción del riesgo. 
Para lograrlo, los gobiernos nacionales, la industria, las organizaciones de ayuda y otras ONG tendrán que aprovechar al máximo sus inversiones. 
Y algunas de las soluciones más efectivas y beneficiosas en términos de costos ya están disponibles en la naturaleza. 
Los ecosistemas costeros y marinos tienen un potencial considerable de mitigar los efectos de las tormentas y otros riesgos, especialmente cuando se los combina con infraestructura construida tradicional. 
Una franja de 100 metros de manglares, por ejemplo, puede reducir la altura de las olas en hasta un 66% y hacer bajar los niveles máximos de agua durante las inundaciones. 
Un arrecife de coral en buen estado puede reducir la fuerza de las olas en un 97%, aliviando el impacto de las tormentas y previniendo la erosión. 
Estos y otros ecosistemas costeros son la primera línea de defensa para muchas ciudades en todo el mundo, desde Miami hasta Manila. 
Hasta hace poco, muchas veces se ignoraban estas soluciones basadas en la naturaleza. 
Pero los líderes cada vez más reconocen su importancia, y están empezando a tomar medidas, inclusive a nivel internacional. 
El acuerdo sobre el clima de París, que se alcanzó en el mes de diciembre pasado y se firmó en abril, no sólo estableció un consenso sobre la importancia de afrontar el cambio climático, sino que también afirmó de manera explícita que los ecosistemas juegan un papel en la captura de los gases de tipo invernadero, y en ayudar a las comunidades a adaptarse a los efectos del cambio climático. 
A nivel nacional, algunos de los países insulares que más riesgo corren están tomando medidas importantes. 
Por ejemplo, el año pasado, las Seychelles anunciaron un intercambio de "deuda por naturaleza", el primero de su tipo, con sus acreedores del Club de París y The Nature Conservancy. 
El intercambio le permitirá al país redirigir 21,6 millones de dólares de su deuda hacia la inversión en una estrategia integral para la conservación del océano que apuntalará su resiliencia frente al cambio climático. 
Los líderes del sector privado también están empezando a analizar las herramientas naturales. 
Empresas de ingeniería como CH2M están trabajando con comunidades costeras en el Golfo de México y en otras partes para encontrar soluciones híbridas que combinen estrategias tradicionales y basadas en la naturaleza. 
Inclusive la industria de seguros -en la que tal vez se encuentren las empresas más reacias al riesgo en el mundo- ve el potencial de las soluciones naturales. 
En los últimos diez años, las aseguradoras han pagado unos 300.000 millones de dólares por daños relacionados con el clima, muchas veces para reconstruir las mismas estructuras vulnerables. 
No sorprende, entonces, que la reaseguradora Swiss Re haya realizado estudios sobre la mitigación de los riesgos costosos de los huracanes para las comunidades costeras. 
Según un estudio de Swiss Re, Barbados pierde el equivalente al 4% de su PIB cada año como consecuencia de los costos vinculados a los huracanes. 
Pero cada dólar invertido en proteger los manglares y los arrecifes de coral implicó un ahorro de 20 dólares en futuras pérdidas por huracanes. 
Frente a estos datos, ya no resulta inconcebible que las compañías de seguro algún día puedan otorgar cobertura para humedales y otra infraestructura natural que ofrece protección a las comunidades y economías costeras. 
La naturaleza también puede ayudar a proteger la subsistencia. 
Un proyecto de restauración de manglares liderado por la Cruz Roja en Vietnam no sólo redujo el daño a diques y otra infraestructura construida, sino que también resultó en mayores rendimientos de la acuacultura y, en consecuencia, más ingresos para las comunidades locales. 
Un proyecto de restauración de manglares y corales en Granada -un esfuerzo conjunto de la Cruz Roja, The Nature Conservancy y los pescadores de la comunidad Grenville de Granada- también ha puesto de manifiesto un gran potencial para aumentar la resiliencia. 
Quedó demostrado que apenas 30 metros de arrecife y coral incrementan sustancialmente la población de langostas, caracolas, pulpos y erizos. La resiliencia al clima y los desastres naturales es un desafío que involucra a varios sectores. 
Lo mismo debe suceder con las soluciones. 
Estos esfuerzos colaborativos son vitales para el desarrollo y la implementación de estrategias de prevención más efectivas. 
El Banco Mundial, The Nature Conservancy e investigadores asociados (entre ellos ecologistas, economistas e ingenieros) recientemente publicaron un informe en el que ofrecían lineamientos para este tipo de colaboración. 
El informe aconseja, específicamente, calcular el valor de los ecosistemas costeros en términos de capital e infraestructura protegidos, en base a estrategias utilizadas comúnmente por la industria del seguro y la ingeniería. 
Frente al creciente riesgo climático y de desastres naturales, las inversiones en soluciones basadas en la naturaleza pueden proteger vidas y salvaguardar la prosperidad de una manera efectiva en términos de costos -preservando al mismo tiempo los ecosistemas naturales en peligro en todo el mundo-. 

Cuando los líderes climáticos protegen inversiones sucias 
GINEBRA – Las soluciones para la crisis climática suelen estar asociadas con las grandes conferencias, y las próximas dos semanas, sin duda, aportarán muchas "respuestas". 
Unos 20.000 delegados ya han llegado a Bonn, Alemania, para la última ronda de conversaciones sobre el cambio climático de las Naciones Unidas. 
Las conversaciones en Bonn deberían centrase en la implementación del acuerdo climático de París. 
Y el camino por adelante es claro. 
La única manera de mantener el ascenso de las temperaturas globales dentro del límite fijado en París -"muy por debajo de 2°C" por sobre los niveles preindustriales- es desviar el capital de los combustibles fósiles y dirigirlo a los proyectos de carbono cero. 
Para hacerlo, debemos cambiar la manera en que se administran las inversiones en energía a nivel global. 
En este momento, los mismos gobiernos que lideran la lucha contra el cambio climático siguen respaldando y protegiendo la inversión en exploración, extracción y transporte de combustibles fósiles. 
En lugar de invertir en viviendas eficientes, movilidad de carbono cero, energía renovable y mejores sistemas de uso de la tierra, esos gobiernos dicen una cosa pero siguen haciendo otra. 
Según el informe más reciente sobre Inversiones en energía en el mundo de la Agencia Internacional de Energía, el gasto global en el sector de petróleo y gas alcanzó un total de 649.000 millones de dólares en 2016. 
Esa cifra fue más del doble de los 297.000 millones de dólares invertidos en la generación de electricidad renovable, aunque alcanzar el objetivo del acuerdo de París implica dejar por lo menos tres cuartos de las reservas de combustibles fósiles conocidas bajo tierra. 
Tal como sugieren estos números, la inercia institucional y los intereses arraigados de la industria siguen interponiéndose en el desvío de la inversión hacia la energía sustentable. 
Gran parte del problema tiene sus raíces en los tratados de inversión bilaterales y en las reglas de inversión incluidas en pactos comerciales más amplios, como el Tratado de Libre Comercio de América del Norte (TLCAN), el Tratado de la Carta de la Energía y el Acuerdo Integral sobre Economía y Comercio (CETA por su sigla en inglés) entre Estados Unidos y Canadá. 
Como estos tratados estaban diseñados para proteger a los inversores extranjeros de la expropiación, incluyen mecanismos de resolución de disputas entre inversores y estados (ISDS por su sigla en inglés) que les permiten a los inversores buscar compensación de los gobiernos, a través de tribunales de arbitraje internacionales, si algún cambio en las políticas afecta sus negocios. 
Esto ha esposado a los gobiernos que buscan limitar la extracción de combustibles fósiles. 
La compensación de los casos de ISDS puede ser impactante. 
En 2012, un inversor norteamericano presentó una demanda legal contra la decisión del gobierno de Quebec de negar un permiso para realizar fracturamiento hidráulico en el río Saint Lawrence. 
Con el argumento de que la negativa era "arbitraria, caprichosa e ilegal" según el TLCAN, la firma de energía con sede en Delaware exigió una compensación de 250 millones de dólares por daños. 
En enero de 2016, la compañía de energía TransCanada utilizó el TLCAN para demandar a Estados Unidos, con un reclamo de 15.000 millones de dólares en pérdidas después de que el presidente Barack Obama negó un permiso para el oleoducto Keystone XL. 
(La compañía suspendió su demanda después de que el presidente Donald Trump aprobó el proyecto en enero de 2017). 
Y, en julio de 2017, Quebec acordó pagar casi 50 millones de dólares en compensación a compañías después de cancelar contratos de exploración de petróleo y gas en la isla de Anticosti en el Golfo de Saint Lawrence. 
Estos y otros pagos se suman a los cientos de miles de millones de dólares en subsidios que siguen destinados a la industria de combustibles fósiles. 
Los grandes desembolsos no sólo drenan las arcas públicas; la sola amenaza de que existan desalienta a los gobiernos a implementar políticas climáticas más ambiciosas, debido al temor de que las industrias dependientes del carbono puedan demandarlos en tribunales internacionales. 
Afortunadamente, esta situación no es definitiva. 
Muchos gobiernos ahora ven la reforma del régimen de inversiones no sólo como una posibilidad, sino como una necesidad. 
El mes pasado, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo convocó a una reunión de alto nivel en Ginebra, con el objetivo de desarrollar opciones para una reforma integral del régimen de inversiones, incluida la renegociación o la cancelación de unos 3.000 tratados caducos. 
Los gobiernos deberían empezar por revisar o abandonar el Tratado de la Carta de la Energía, el único pacto de inversiones específicamente energéticas del mundo. 
Las protecciones de las inversiones del TCE y la falta de cláusulas climáticas ya no son apropiadas. 
Desde su inicio, el TCE ha servido de fundamento para más de 100 demandas por parte de firmas energéticas contra los países sede, y algunas de ellas impugnaron políticas ambientales nacionales, como la eliminación nuclear gradual en Alemania. 
Rusia e Italia ya se han retirado del TCE; otros países deberían hacer lo mismo o comprometerse a renegociarlo. 
Es más, los países deberían colocar las preocupaciones climáticas en el centro de sus negociaciones comerciales y de inversión, por ejemplo excluyendo los proyectos de combustibles fósiles de las cláusulas de inversión. 
Eso es esencialmente lo que propuso recientemente Francia, cuando el ministro de Ecología, Nicolas Hulot, anunció la intención de su país de implementar un "veto climático" al CETA. 
Hulot dijo que Francia ratificaría el tratado sólo si contenía garantías de que sus compromisos climáticos no podrían ser impugnados ante tribunales de arbitraje. 
Los proyectos de combustibles fósiles también podrían estar exceptuados de la protección de inversiones en los nuevos acuerdos ambientales, como el Pacto Global para el Medio Ambiente presentado por el presidente francés, Emmanuel Macron, ante la Asamblea General de la Naciones Unidas en septiembre. 
Reequilibrar el régimen de inversiones globales no es más que el primer paso hacia una economía de carbono cero. 
Para desviar el capital de iniciativas con una alta carga de combustibles fósiles hacia proyectos de energía verde, los países necesitarán nuevos marcos legales y de políticas a nivel regional, nacional e internacional. 
Estos acuerdos deberían promover y facilitar las inversiones de carbono cero. 
Las grandes reuniones como la que se lleva a cabo esta semana y la Cumbre Climática de París el mes próximo pueden impulsar estas conversaciones. 
(Los autores quieren agradecer a Ivetta Gerasimchuk y Martin Dietrich Brauch del IISD por su ayuda con este comentario). 

Cerrar la brecha de género educativa 
WASHINGTON, DC – Aishetu Mahmoudu Hama, una muchacha de Níger, nunca estuvo segura de si podría terminar la escuela primaria, por todos los obstáculos que tuvo que enfrentar. 
“Estudiar era difícil”, recuerda. 
“Nos sentábamos en el piso, sobre una esterilla algunas veces, otras directamente sobre la tierra”. 
Pero Aishetu perseveró, y ahora, a los 23 años, estudia en la universidad. 
Aishetu sabe que sin educación, sus únicas opciones serían probablemente cuidar animales, labrar la tierra, casarse y tener muchos hijos. 
Sencillamente, no tendría oportunidad de hacer otras cosas. 
Como las maestras que la inspiraron para aprender, Aishetu quiere ser un modelo de rol para otras chicas menores que ella, incluidas sus hermanas. 
Espera que su historia las motive a terminar ellas también la escuela. 
En este Día Internacional de la Niña, Aishetu es prueba viviente de cómo la educación puede cambiar las vidas de las niñas y de las personas de su entorno. 
Pero las dificultades que Aishetu superó también nos recuerdan que todavía hay demasiadas niñas para las que la educación sigue siendo inalcanzable. 
Hay un dato terrible: aunque la cantidad de niñas que no van a la escuela se redujo un 40% desde 2000, todavía son 130 millones. 
Esto ayuda a explicar por qué a las mujeres les cuesta más que a los hombres hallar trabajo significativo y bien remunerado, y por qué la proporción de mujeres en la fuerza laboral mundial sigue siendo menor a la de los hombres. 
Para peor, incluso allí donde hubo un veloz progreso educativo de las niñas, este no ha sido acompañado de mejoras similares en la situación laboral de las mujeres. 
Según un estudio publicado en 2015 por el Foro Económico Mundial, “pese a que hay más mujeres que hombres matriculadas en la universidad en 97 países, estas solo representan la mayoría de los trabajadores cualificados en 68 países y la mayoría de líderes en cuatro”. 
Divergencias de género como estas son un importante problema generacional para las empresas, grandes o pequeñas, que en todo el mundo ya tienen problemas para hallar suficiente personal cualificado para sus cada vez más automatizados procesos de trabajo. 
El año pasado, la Comisión Internacional sobre la Financiación de Oportunidades para la Educación Mundial informó que casi el 40% de los empleadores tienen dificultades para encontrar trabajadores con las habilidades adecuadas. 
Las empresas que invierten en países de menos ingresos también necesitan que los trabajadores estén sanos, algo en lo que la educación de las madres cuenta. 
Las madres educadas y sus familias tienden a tener mejor salud que las otras. 
De hecho, una investigación muestra que si todas las mujeres en edad de tener hijos terminaran la escuela secundaria, cada año se evitarían unas 350 000 muertes de niños de hasta cinco años. 
De modo que las empresas que invierten en países en desarrollo y emergentes donde se concentra la mayoría de las niñas no escolarizadas tienen motivos para ayudarlas a obtener la educación que se merecen. 
Con mejoras en sus resultados educativos es probable que muchas más mujeres sigan las carreras técnicas de alto nivel que demanda el mercado laboral. 
Para llevar a 130 millones de niñas más a la escuela, hay que superar una variedad de barreras persistentes. 
En muchos países, la educación de las niñas no se considera importante, porque se espera que trabajen solamente en casa o en la granja familiar. 
El matrimonio infantil, el abuso sexual, la falta de instalaciones sanitarias para las niñas menstruantes y las crisis humanitarias son solo algunos de los factores que hacen que terminar la escuela sea más difícil para las niñas en comparación con los niños. 
A lo que se suman problemas como los aranceles y las dificultades de traslado, sobre todo en áreas remotas. 
Incluso eliminando estos obstáculos culturales, políticos y geográficos, los países más ricos tendrán que comprometer muchos más recursos a la educación de las niñas en las economías en desarrollo que lo que ha sido hasta ahora. 
Aunque parezca mentira, la proporción de las ayudas al desarrollo que se destina a educación se redujo en los últimos seis años, y ahora es menor que en 2010. 
Los países donantes deben invertir esta tendencia lo antes posible. 
En los últimos quince años, la Alianza Mundial para la Educación ha sido uno de los principales catalizadores de la educación de las niñas. 
Gracias a la financiación provista por la AME, entre 2002 y 2014 hubo 38 millones más de niñas inscritas en la escuela primaria en países en desarrollo. 
Para continuar ese progreso, la AME está organizando con los gobiernos de Senegal y de Francia un congreso de donantes, que tendrá lugar el 8 de febrero de 2018 en Dakar. 
Llamamos a los donantes de todo el mundo a ayudarnos a alcanzar dos mil millones de dólares anuales en 2020. 
Con fondos suficientes, la AME podrá colaborar con la educación de 870 millones de niños en más de 80 países, y ayudar a los países en desarrollo a crear sistemas educativos que den a niñas como Aishetu la oportunidad de hacer realidad su potencial. 
Las niñas y mujeres empoderadas por la educación pueden crear un mundo mejor (y ya lo están haciendo). 
Invertir en su potencial es una apuesta segura. 

La montaña rusa de las materias primas 
CAMBRIDGE – El súper ciclo global de las materias primas no es un fenómeno nuevo. 
Si bien los detalles varían, los exportadores de commodities primarios tienden a actuar de la misma manera y los resultados económicos suelen seguir patrones reconocibles. 
Pero el elemento de previsibilidad en el devenir del ciclo de precios de las materias primas, como sucede con el recorrido de una montaña rusa, no hace que sus giros y vueltas sean más fáciles de tolerar. 
Desde fines del siglo XVIII, se han producido siete u ocho auges de los precios de las materias primas no petroleras, en relación al precio de los productos manufacturados. 
(La cantidad exacta depende de cómo se definan los altibajos). 
Los auges normalmente duraron 7 a 8 años, aunque el que comenzó en 1933 se prolongó casi dos décadas. 
Esa excepción se debió primero a la Segunda Guerra Mundial y luego a la reconstrucción de posguerra de Europa y Japón, así como al rápido crecimiento económico en Estados Unidos. 
El auge más reciente, que comenzó en 2004 y terminó en 2011, es el que mejor se adapta a la norma. 
Los colapsos de los precios de los commodities –con altibajos de más del 30%- tienen una duración similar -duran unos siete años, en promedio-. 
El colapso actual va por su cuarto año, y los precios de las materias primas no petroleras (en relación a los precios de exportación de los fabricantes) cayeron hasta el momento alrededor del 25%. 
Los auges de los precios de las materias primas están normalmente asociados a crecientes ingresos, posiciones fiscales más fuertes, apreciación de las monedas, caída de los costos de endeudamiento e ingresos de capital. 
Durante las recesiones, estas tendencias se revierten. 
Por cierto, desde que comenzó el desplome actual hace cuatro años, la actividad económica para muchos exportadores de materias primas se ha desacelerado notablemente; sus monedas han caído, después de casi una década de relativa estabilidad; los spreads de las tasas de interés se han ampliado y los flujos de capital se han agotado. 
El impacto de la recesión dependerá, en gran medida, de cómo se comporten los gobiernos y los individuos durante el período de bonanza. 
Si perciben que las mejoras en sus términos comerciales son permanentes -una visión que gana terreno a medida que suben los precios-, los incrementos del consumo y la inversión tienden a superar las alzas de los ingresos, y crece el apalancamiento público y privado. 
El riesgo es que cuando la montaña rusa se lanza estrepitosamente hacia abajo, una crisis de deuda hace descarrilar a los mercados. 
Y, de hecho, durante las caídas de los precios de los commodities, las crisis bancarias, monetarias y de deuda soberana tienden a proliferar -y evitar la crisis se vuelve un tema candente para los responsables de las políticas, como queda reflejado en la Perspectiva Económica Mundial más reciente del Fondo Monetario Internacional-. 
No es casual que el último colapso de los precios de las materias primas, que se produjo desde fines de los años 1970 hasta 1992, coincidiera con más de una década de crisis de deuda soberana en el mundo en desarrollo. 
Obviamente, esa no fue una recesión común y corriente. 
Por el contrario, fue el colapso más severo de los precios de los commodities hasta el día de hoy, que se tradujo en un altibajo del 40%. 
Lo más atípico fue que implicó tres olas de caídas de precios, divididas por respiros de 1-2 años. 
La primera ola estaba conectada a los esfuerzos de la Reserva Federal de Estados Unidos por controlar la inflación en el otoño de 1979, lo que hizo que las tasas de interés internacionales se dispararan, generando una profunda recesión en Estados Unidos y otras partes. 
La segunda ola, que comenzó en1985, reflejó un exceso de oferta, ya que muchos exportadores de materias primas salieron simultáneamente en busca de dinero en efectivo, muchas veces en medio de crisis económicas. 
La tercera ola, de 1989 a 1992, se vio alimentada por la desintegración de la Unión Soviética, lo que causó un colapso de la producción allí. 
El interrogante ahora es si la crisis actual seguirá una trayectoria similar y si el respiro reciente pronto dará lugar a otra caída. 
La respuesta reside principalmente (pero no exclusivamente) en China. 
Si la desaceleración económica de China persiste -como suele suceder con las desaceleraciones que se producen luego de auges de inversión y están alimentadas por sobreendeudamientos-, la caída de las materias primas probablemente continúe, ya que ninguna otra economía es capaz de revertir la escasez de demanda. 
La expansión económica de Estados Unidos probablemente se desacelere pronto, cuando la Reserva aumente las tasas de interés. 
Y la reciente recuperación relativamente robusta de Europa quizá sea moderada y esté inclinada a los servicios internos. 
Es más, en esta etapa del ciclo de las materias primas, las caídas de los precios normalmente se mantienen a la baja. 
Cuando terminó el auge, muchos exportadores de materias primas ya habían iniciado proyectos de inversión para expandir la producción. 
A medida que las inversiones empiecen a rendir frutos, la mayor oferta mantendrá una presión a la baja sobre los precios. 
Y la aversión entendible de muchos gobiernos de economías emergentes en cuanto a tener déficits de cuenta corriente sustanciales y persistentes los llevará a contrarrestar los precios más débiles de las exportaciones incrementando el volumen de las exportaciones, inclusive si eso hace bajar los precios aún más. 
Este recorrido de montaña rusa de los precios de las materias primas probablemente no haya terminado aún. 
Si bien no podemos saber con certeza lo que sucederá, sería prudente que nos preparásemos para otra caída -e hiciéramos lo posible para no estrellarnos. 

Condenar a los asesinos de Khashoggi 
ÁMSTERDAM – Los detalles del asesinato brutal y premeditado del periodista saudí Jamal Khashoggi son espeluznantes. 
Empezando por el lugar: no algún callejón oscuro sino el interior del consulado del país en Estambul. 
Luego están los supuestos perpetradores: un equipo de 15 miembros que incluía a un médico forense que alguna vez trabajó en Australia y trajo una sierra para huesos y un doble de cuerpo que se puso la ropa de Khashoggi –probablemente cuando todavía estaba tibia- y, como quien no quiere la cosa, se escabulló por la puerta trasera. 
Pero la revelación más asombrosa puede ser ésta: los sauditas sabían que podían llevar a cabo el asesinato. 
Cifras recientes publicadas por la UNESCO, la organización de las Naciones Unidas que se ocupa, en parte, de promover la seguridad de los periodistas en todo el mundo, muestran que, en nueve de cada diez casos, los perpetradores nunca son castigados por asesinar a un periodista. 
Como la impunidad es la norma, las autoridades saudíes se arriesgaron a que, aún si el asesinato salía a la luz, las consecuencias serían menores. 
Y tenían razón: aunque los fiscales en Arabia Saudita piden la pena de muerte para cinco de los sospechosos, la respuesta internacional hasta ahora ha sido tenue. 
A pesar de la atención global que ha recibido el asesinato, la mayoría de los líderes solamente han prometido “considerar” sanciones en contra de Arabia Saudita; otros han descartado de plano la idea. 
El presidente norteamericano, Donald Trump, por caso, ha dicho que, si bien la explicación oficial saudí es insatisfactoria, no tiene ninguna intención de responder interrumpiendo las ventas de armas o el comercio. 
Los líderes en Francia y España han expresado sentimientos similares. 
Semejante contundencia ilustra que cuando los intereses económicos se enfrentan a los derechos humanos, siempre se imponen los primeros. 
No es sólo la pérdida de la vida de un periodista lo que hay que lamentar, sino también la erosión de las libertades civiles y de la libertad de expresión –especialmente en Oriente Medio. 
Como informó el Comité para la Protección de los Periodistas el mes pasado, tres de los aliados regionales más estrechos de Arabia Saudita –los Emiratos Árabes Unidos, Egipto y Bahrein- emitieron comunicados en respaldo de la respuesta del Reino al asesinato de Khashoggi. 
Los medios domésticos de propiedad saudí y panárabes también se alinearon, mientras que un ejército de trolls online rápidamente se puso a trabajar para defender a las autoridades del Reino y difamar a sus críticos. 
Este tipo de encubrimiento no se limita al caso Khashoggi; es aún más difícil encontrar una crítica seria en los medios árabes tradicionales de la guerra liderada por los sauditas en Yemen. 
Con decenas de miles de muertos y una hambruna devastadora que amenaza con matar a otros millones de personas, los medios periodísticos de la región se mantuvieron prácticamente en silencio sobre el papel del príncipe de la corona intervencionista del Reino, Mohammed bin Salman. 
Si la comunidad internacional se preocupa genuinamente por defender los derechos humanos, el régimen de derecho y los valores democráticos, debe denunciar la brutalidad de Arabia Saudita. 
Uno de los países más poderosos de Oriente Medio es directamente responsable de una muerte, destrucción y miseria generalizadas. 
Y, sin embargo, los países occidentales no sólo están condonando estas actividades; en algunos casos, las están permitiendo activamente proporcionando las armas. 
¿Los intereses de quién se están defendiendo en verdad cuando Arabia Saudita es un aliado estratégico de Occidente? 
Por cierto, no es la gente marginada de Yemen, Bahrein y Siria. 
Tampoco es nadie que se preocupe por los derechos humanos, la igualdad de género y muchos otros valores que los líderes occidentales dicen defender. 
Es imposible dejar de recalcar la importancia de periodistas como Khashoggi para un país como Arabia Saudita. 
Sin estos buscadores de la verdad, la corrupción institucional y política nunca sería cuestionada. 
Es por este motivo que el asesinato extrajudicial por parte de las autoridades saudíes de un periodista en el exterior no debe pasar sin castigo; los gobiernos deben con urgencia reconsiderar su alianza con el Reino. 
Simplemente condenar las violaciones a los derechos humanos sin aplicar sanciones importantes no cambiará su comportamiento. 
Más allá de esto, la comunidad internacional debe dejar de delegar la responsabilidad de investigar y procesar la muerte de periodistas en los gobiernos que los querían muertos. 
En la mayoría de los casos, el régimen de derecho es demasiado débil, y la propia gente a cargo es la que ordenó las ejecuciones. 
Tal vez nunca se haga justicia en el caso de Khashoggi, pero su asesinato no debe ser en vano. 
Los gobiernos que valoran la transparencia y la libertad de expresión deben trabajar juntos para crear un tribunal internacional para procesar casos de periodistas asesinados en países que no pueden o no quieren hacerlo por sí mismos. 
La alternativa –permitir que prevalezca la impunidad- les permitirá a los criminales salirse con la suya y erosionará los mismos valores que el periodismo pretende defender. 

Solidaridad con los tiburones 
SAN JOSE – Desde hace mucho tiempo se viene diciendo que sabemos más sobre la Luna que sobre los océanos. 
Después de todo, 12 personas han caminado sobre la superficie de la Luna, pero sólo tres se han adentrado en la parte más profunda del mar. 
Pero ahora parece que sabemos mucho menos acerca de los océanos de lo que pensábamos - y que tal vez hemos podido hacer incluso más daño de lo que creíamos. 
En un estudio reciente se observó que durante años se han subestimado las capturas de pescado. 
Este hecho debería captar la atención tanto de las organizaciones regionales de ordenación pesquera, que supervisan la pesca comercial en alta mar, como de las que velan por el cumplimiento de la Convención de las Naciones Unidas sobre la conservación de las especies migratorias de animales silvestres (CMS), que abarca las especies migratorias en peligro de extinción. 
Según la CMS, las especies que requieren hoy en día la protección más estricta – incluidas en el Apéndice I – figuran los tiburones blancos, además de las cinco especies de peces sierra y once especies de rayas. 
Las reuniones de la CMS sobre los tiburones migratorios, que tendrá lugar este mes en San José (Costa Rica), representan una importante oportunidad para avanzar en la elaboración de normas para asegurar la conservación y la utilización sostenible de estas especies, de forma que puedan seguir cumpliendo su función ecológica fundamental como depredadores apicales. 
En su última conferencia, celebrada en Quito (Ecuador) en 2014, las Partes en la CMS añadieron varias especies de tiburones, cuya protección se alienta a los gobiernos a que la aseguren mediante la negociación de acuerdos internacionales. 
Uno de estos acuerdos, alcanzado en 2010 y hasta ahora firmado por 39 Partes, es el Memorando de Entendimiento sobre la conservación de los tiburones migratorios. 
Pese a no ser jurídicamente vinculante, la iniciativa proporciona un foro importante para llegar a un acuerdo sobre las políticas destinadas a asegurar que toda explotación de las poblaciones de tiburones migratorios sea sostenible. 
Pero, tal como se subraya en el reciente estudio sobre las capturas de pescado, carecemos a menudo de datos precisos para determinar cuál es el nivel de consumo sostenible. 
A falta de ello, debería aplicarse el principio de precaución - en caso de duda, no proceder-. 
El problema es que la ausencia de datos fiables puede hacer que la necesidad de proteger una especie parezca más abstracta y menos urgente, debilitando así la capacidad de los gobiernos de resistir a otras demandas, más inmediatas, especialmente la necesidad de proteger los medios de vida correspondientes. 
Entretanto, el consumo de los recursos de los océanos sigue aumentando. 
En las dos últimas generaciones, debido a que la población mundial se ha duplicado, alcanzando los 7.300 millones de habitantes, la cantidad de pescado extraído de los océanos cada año ha crecido aún más rápidamente, de 20 millones de toneladas métricas en 1950 a 77 millones en el 2010. 
Y éstas son sólo las cifras oficiales, que no tienen en cuenta las capturas ilegales, no reguladas y no declaradas. 
Dado que los tiburones constituyen una captura secundaria comercialmente valiosa de otras pesquerías (generalmente las dedicadas al atún), las organizaciones regionales de ordenación pesquera tienden a no elaborar normas específicas para ellos. 
Por tanto, resulta más fácil a los tiburones deslizarse a través de las fisuras del derecho internacional, que eludir las redes de los pescadores – sobre todo las enormes redes especializadas que se emplean hoy día en la pesca. 
De hecho, a diferencia de los pescadores artesanales del pasado, los buques factoría y las tecnologías modernas han permitido el enorme aumento de las capturas para satisfacer la demanda no sólo local sino también de los mercados distantes. 
Ante esta situación, no debería sorprender la adición de tantas especies en peligro de extinción a la lista en los últimos años. 
En estas condiciones difíciles, iniciativas como el Memorando de Entendimiento revisten una importancia aún más decisiva como medio de fomentar medidas (a menudo específicas para la región). 
Algunos signatarios, entre ellos algunos Estados insulares del Pacífico, han declarado sus enormes zonas económicas exclusivas de ser santuarios de tiburones y han establecido zonas donde está prohibido todo tipo de pesca. 
Por su parte, Australia, Nueva Zelandia y los Estados Unidos han creado planes y sistemas de observación para evaluar y gestionar las poblaciones de peces. 
Por otra parte, en respuesta a la indignación por la práctica derrochadora del aleteo de tiburones, la Unión Europea exige ahora que todos los tiburones se desembarquen intactos, impidiendo así el cercenamiento de las aletas de los tiburones en el mar y la eliminación por la borda de sus cuerpos menos valiosos. 
Esta norma se ha reforzado mediante la promesa del Gobierno chino de no servir sopa de aletas de tiburón, considerada un manjar, en los banquetes oficiales. 
Se ha alentado incluso a las empresas de transporte y las compañías aéreas a tomar medidas al respecto, siendo ahora un número cada vez mayor de ellas que se niegan a transportar aletas de tiburón. 
Si bien se debe aplaudir a estos progresos, hay todavía un largo camino por recorrer. 
Por ejemplo, es necesario realizar esfuerzos para abordar el problema de la captura incidental (la captura de tiburones en las redes destinadas a otros tipos de pescado, especialmente el atún). 
La clave, para todas las partes interesadas - desde los pescadores y los conservacionistas a los gobiernos y los foros internacionales - es trabajar juntos a través del Memorando de Entendimiento y las iniciativas similares. 
El impacto económico adverso que deriva de tales esfuerzos no es tan grande como era de prever; en muchos casos, podría ser compensado con creces por otros tipos de actividades comerciales en las que se aproveche la utilidad de los tiburones vivos. 
Ejemplos de ello son las operaciones de ecoturismo que prosperan en las Maldivas, Kenya, Sudáfrica, Fiji, y algunos países de América Central y el Caribe. 
Como atracción turística, observar de cerca una mantarraya puede valer miles de dólares; muerta sobre una losa en el muelle, con su carne y branquias se obtiene solo una fracción de ese valor. 
Las ideas a corto plazo que impiden los esfuerzos de conservación del medio ambiente pueden ser hoy en día devastadoras; de hecho, en cierta medida, lo son ya. 
Si seguimos agotando los ecosistemas críticos, estos se verán pronto imposibilitados de regenerarse. 
Sólo con un esfuerzo concertado, cooperativo y urgente de preservar los ecosistemas marinos y proteger los medios de vida de las personas que dependen de ellos los océanos podrán seguir alimentando - y fascinando - al mundo durante las próximas generaciones. 

El regreso del periodismo 
OXFORD – Después de años de mala salud, la industria de los medios finalmente está dando algunas señales de una modesta recuperación. 
Según el Informe sobre Noticias Digitales 2018 –la encuesta más integral sobre el consumo de medios digitales-, las suscripciones tienden al alza mientras que la confianza de los consumidores se ha estabilizado. 
Para un sector muy vilipendiado que cotiza en confianza, estos logros frágiles representan un progreso significativo. 
Sin duda, los medios del mundo siguen atravesando problemas; el informe, realizado por el Instituto Reuters para el Estudio del Periodismo, demuestra que sólo el 44% de los consumidores de noticias creen lo que publican las marcas de medios establecidos. 
No obstante, esa cifra representa un incremento de un punto porcentual con respecto al año pasado, lo que sugiere que el déficit de confianza de la industria ha dejado de crecer o, en realidad, se está achicando. 
Otros relevamientos son inclusive más optimistas; por ejemplo, el Barómetro de Confianza de Edelman determinó que los periodistas están recuperando su credibilidad, mientras que la confianza general en el periodismo tradicional y en el periodismo online está en su pico más alto en siete años. 
Estos hallazgos llevaron a la empresa a declarar que “el regreso de los expertos” ya está aquí. 
Si bien puede ser demasiado pronto para que los ejecutivos de medios canten victoria, existen señales claramente positivas para una industria cuya reputación ha estado vapuleada en los últimos años. 
La polarización política ha hecho que la gente sospechara de los medios que no apoyan sus opiniones, mientras que los recortes de costos en las redacciones han degradado la calidad del periodismo disponible. 
Pero, como sugieren los nuevos datos, los periodistas parecen estar encontrando maneras de hacer frente a estos retos. 
Quizá la tendencia más reveladora en el Informe sobre Noticias Digitales de este año es la creciente desconfianza en las noticias compartidas por las redes sociales. 
Por ejemplo, nuestro estudio determinó que sólo el 23% de los participantes confía en las noticias que encuentran en las redes sociales, y apenas el 34% cree lo que ven en los motores de búsqueda. 
Estas cifras probablemente fastidien a Google, Facebook y otros gigantes tecnológicos cuyas empresas no dependen menos de la confianza que las organizaciones de medios tradicionales. 
Sin embargo, mientras que las plataformas como Facebook trastabillan, muchos medios tradicionales pisan firme: las tendencias de las suscripciones respaldan esta conclusión. 
De los 74.000 participantes en la encuesta, el 14% dijo que había pagado por noticias digitales por lo menos una vez durante los 12 meses anteriores, mientras que el promedio en los países nórdicos estaba más cerca del 30%. 
En Estados Unidos, los ataques del presidente Donald Trump a los llamados “medios de noticias falsas” han tenido el efecto contrario: llevó a más gente que nunca a respaldar el periodismo independiente. 
En 2016, por ejemplo, sólo el 9% de los consumidores norteamericanos pagó por noticias online; ese porcentaje aumentó al 16% en 2017 y se ha mantenido estable este año. 
Inclusive en países como el Reino Unido, en donde no escasean los sitios de noticias gratuitos, la gente invierte en periodismo de calidad. 
El modelo de solicitud de donaciones o pagos de membrecías de The Guardian está alimentando un giro financiero. 
En casi todos los países relevados, la gente joven en la izquierda política es la más propensa a pagar. 
Algunos críticos sostienen que el modelo de pago de los medios contradice el espíritu original de Internet como un lugar para el libre intercambio de ideas, noticias e información. 
Colocar las mejores historias detrás de muros de pago, dicen los detractores, dará lugar a noticias de segunda clase para ciudadanos de segunda clase. 
Pero este argumento pasa por alto tres puntos esenciales. 
Por empezar, se puede suponer que la cantidad de personas conectadas digitalmente que no puede pagar por noticias es bastante pequeña; la voluntad de pagar tiene mucho más que ver con una cuestión de prioridades de gasto. 
Es más, pagar por algo que uno percibe como valioso ayuda a que lo sea, como ilustra la estrategia de priorizar los modelos de membrecía por sobre las estrategias estrictamente transaccionales. 
Finalmente, para quienes verdaderamente no pueden pagar, existen opciones viables para que el periodismo de calidad llegue a los hogares de bajos ingresos. 
Por ejemplo, se podrían reformar las normativas fiscales de manera que la práctica del periodismo fuera más asequible, mientras que el financiamiento del gobierno o las fundaciones podría incrementar el respaldo para la programación de los medios públicos. 
Cuando la gente paga por contenido, los periodistas ganan un incentivo para cumplir con su tarea. 
Examinan mejor sus productos en busca de valor, verifican los datos minuciosamente, innovan, investigan y disminuyen el ruido barato para captar la atención que hoy invade tantas plataformas de redes sociales. 
Lo mejor de todo es que estas tendencias se potencian mutuamente; cuanto mejor es el periodismo, más lo valoran los consumidores. 
Ha pasado mucho tiempo desde que la industria de medios tenía buenas noticias para contar sobre sí misma. 
Ahora que sí las tenemos, es imperativo que nos esforcemos más que nunca para sostener la tendencia hacia la calidad, la credibilidad y la viabilidad financiera. 

Una receta bangladesí contra el cólera 
DHAKA – A estas alturas, el cólera debería ser historia. 
Hace mucho que las autoridades sanitarias saben cómo prevenir la enfermedad, los médicos saben cómo tratarla y los expertos en desarrollo comprenden que allí donde hay saneamiento y agua potable, los brotes rara vez se convierten en epidemias. 
Por desgracia, el mundo no es tan simple y ordenado, y la pesadilla del cólera persiste. 
En muchas partes del mundo, el cólera ya fue domado. 
Las enfermedades transmitidas por el agua casi no existen en las economías avanzadas. 
E incluso en países y regiones con escasez de recursos, donde el cólera sigue siendo un problema, la terapia de rehidratación oral (TRO) ayudó a prevenir incontables muertes. 
Sin embargo, en tiempos de crisis todavía se producen brotes de cólera, que matan a nuestros congéneres más vulnerables. 
Hoy, una de las peores epidemias está haciendo estragos en Yemen, donde el conflicto armado llevó al colapso de los sistemas de salud, saneamiento y provisión de agua, creando precisamente las condiciones más favorables para el cólera. 
Los primeros casos se informaron en octubre de 2016, y en menos de un año, la cantidad trepó a más de 600 000. 
Organismos internacionales como Naciones Unidas y la Organización Mundial de la Salud, en cooperación con las autoridades sanitarias de Yemen, han organizado una respuesta impresionante, que logró mitigar la tragedia al reducir la tasa de mortalidad a más o menos el 0,33% de las personas infectadas (unas 2000 muertes). 
Pero los yemeníes trabajan en condiciones imposibles, y necesitan recursos y capacitación, algo que mi país se está esforzando en proveerles. 
En octubre, un equipo de médicos y enfermeros yemeníes llegó al Centro Internacional de Investigación de las Enfermedades Diarreicas, Bangladesh (icddr,b), donde he trabajado la mayor parte de mi carrera. 
Nuestro instituto es la cuna de la TRO, y profesionales médicos de todo el mundo vienen a Dhaka a aprender a tratar a los pacientes con una sencilla solución de azúcar, sal, otros elementos y agua. 
Durante una semana, los profesionales médicos yemeníes recibieron capacitación en control de brotes, saneamiento y métodos de vigilancia. 
Observaron el tratamiento dado a pacientes de cólera en nuestro hospital, una experiencia que les brindó entrenamiento práctico en la gestión de casos y la evaluación de los niveles de deshidratación. 
Es sólo un ejemplo de cómo el icddr,b ayuda a aliviar el sufrimiento humano en tiempos de crisis. 
Como miembro fundador de la Red Mundial de Alerta y Respuesta ante Brotes Epidémicos (GOARN) de la OMS, el icddr,b ha enviado equipos de expertos a Zimbabue, Sudán, Sudán del Sur, Mozambique, Siria, Somalia, Haití, Sierra Leona, Etiopía e Irak. 
Así, compartiendo el conocimiento y la experiencia que hemos desarrollado en décadas de control e investigación de enfermedades diarreicas, nuestro centro está en la primera línea del esfuerzo internacional para frenar los brotes. 
En nuestro país conocemos bien el cólera en tiempos de guerra. 
En 1971, Bangladesh (que entonces se llamaba Pakistán Oriental) se declaró independiente de Pakistán, y se desató la lucha armada; numerosos refugiados cruzaron la frontera hacia la vecina India y quedaron hacinados en campamentos, lo que generó condiciones suficientes para que se declararan brotes de cólera. 
En aquel tiempo la atención médica era deficiente, y la escasez de medios de goteo intravenoso impedía la administración de soluciones de rehidratación a gran escala. 
Mientras muchos se morían, un médico innovador llamado Dilip Mahalanabis decidió que una situación desesperada ameritaba correr un riesgo. 
Investigadores estadounidenses en Bangladesh habían mostrado que la TRO podía revertir la deshidratación mortal de los pacientes de cólera, pero su eficacia fuera de hospitales no estaba probada. 
Desprovisto de equipamiento e instalaciones médicas adecuados, Mahalanabis decidió administrar la TRO en los campamentos, y al hacerlo, salvó miles de vidas. 
Así fue que la TRO se convirtió en el nuevo tratamiento estándar para las enfermedades diarreicas, y desde entonces, salvó a más de 80 millones de personas en todo el mundo. 
Ahora que han aparecido nuevas crisis de cólera en tiempos de guerra, la experiencia bangladesí vuelve a ser útil. 
Yemen es sólo un ejemplo. 
Desde agosto, cientos de miles de rohinyás cruzaron la frontera hacia Bangladesh desde Myanmar (el mayor flujo semanal de refugiados que el mundo haya visto desde el genocidio ruandés de 1994). 
Los refugiados, desesperados y vulnerables, se hacinan en campamentos, y hay alto riesgo de que en estas condiciones se desate una epidemia mortal de cólera. 
En respuesta a esta amenaza, el icddr,b colabora con UNICEF, la OMS y otros actores importantes en diversas iniciativas para la prevención del cólera, que incluyen mejorar el acceso a agua potable y saneamiento, y acumular existencias de la solución de rehidratación. 
También hemos trabajado con la OMS para obtener unas 900 000 dosis de vacuna oral contra el cólera, una herramienta aceptada internacionalmente para prevenir y controlar los brotes. 
Como la TRO, el desarrollo de la vacuna oral tiene sus raíces en Bangladesh, y en particular, en el icddr,b. 
Las primeras pruebas de campo exitosas se realizaron en nuestro centro en los ochenta, y hoy nuestros científicos aprovechan décadas de conocimiento institucional para llevar a cabo la segunda campaña de vacunación oral contra el cólera más grande de la historia. 
Cuesta imaginar que un país en desarrollo como Bangladesh pueda ser pionero en el control de una enfermedad de semejante magnitud. 
Pero una y otra vez, los investigadores y trabajadores sanitarios bangladesíes han demostrado su experiencia en contener brotes de cólera y salvar vidas. 
En la búsqueda de nuevos modos de poner coto a epidemias oportunistas, el mundo no debe pasar por alto la ciencia que ya poseen los países en desarrollo. 
El cólera ha vuelto al sur global. 
Pero como demuestra nuestro trabajo en Bangladesh, el sur global tiene las habilidades necesarias para derrotarlo. 

La tuberculosis, las enfermedades no transmisibles y las lecciones del VIH 
NUEVA YORK – Una vez más la salud global está en el centro de las miradas. 
En septiembre, la Asamblea General de las Naciones Unidas celebró dos reuniones de alto nivel: una sobre el fin de la tuberculosis (TBC) y la otra sobre el combate de las enfermedades no transmisibles (ENT). 
Fue la primera vez que la ONU destacaba en su agenda anual dos crisis de salud de manera tan prominente. 
Ahora que han finalizado estos debates, la comunidad sanitaria global debe centrarse en asegurar el compromiso político necesario para sostener la coordinación y planificación internacionales. 
Merece considerarse para la lucha contra la TBC y las ENT el modelo de cómo se ha enfrentado la epidemia del VIH. 
Desde 2001, año en el que la Asamblea General de la ONU realizara su primera reunión sobre VIH/SIDA, la trayectoria de esta enfermedad ha cambiado radicalmente. 
Hoy cerca de 22 millones de personas que viven con VIH reciben tratamiento. 
Como resultado, las muertes de SIDA por año se han reducido a la mitad –de 1,9 millones en 2003 a 940.000 en 2017-, al tiempo que la tasa de contagios nuevos ha bajado casi la mitad en los países más afectados. 
Las iniciativas para controlar la TBC y las ENT –que, como el VIH/SIDA, representan una pesada carga sobre los países de ingresos bajos y medios- pueden aprovechar las lecciones aprendidas de la respuesta al VIH. 
Tres de ellas destacan en particular. 
Primero, a medida que la respuesta global al SIDA se ampliaba, enfrentaba el doble reto de incluir comunidades difíciles de alcanzar al tiempo que seguía apoyando a un creciente número de pacientes con tratamiento. 
Como respuesta, los programas de VIH han evolucionado hasta ofrecer servicios a la medida de las preferencias de los pacientes. 
Son modelos de atención que además reducen la carga de grandes cantidades de pacientes sobre las instalaciones sanitarias y sus trabajadores. 
Por ejemplo, en varios países los pacientes estables que prefieren visitar a su proveedor de salud con menor frecuencia reciben varios meses de medicamentos. 
En Sudáfrica, donde se tratan unos 4,3 millones de personas con VIH, las recetas se pueden volver a rellenar en máquinas expendedoras gestionadas por personal de farmacia. 
En Lesoto, donde la gente puede vivir a horas del centro de salud, se ofrecen pruebas del VIH en casa y, aquellos que tengan la infección reciben tratamiento comunitario por trabajadores sanitarios locales. 
Se podría adoptar un enfoque similar para la TBC y las ENT. 
En el caso de la TBC, esto podría significar brechas más largas entre controles para pacientes que adhieran al tratamiento y no muestren signos de resistencia a los medicamentos, mientras que aquellos que sufran efectos secundarios o requieran tratamientos más complejos podrían recibir tratamientos más intensivos. 
De manera similar, puede que los pacientes con ENT bien controladas que no presenten síntomas y que respondan bien a los medicamentos necesiten visitar solo ocasionalmente al proveedor de salud, y aquellos con casos más complicados podrían beneficiarse de un monitoreo y asesoría médica más estrechas. 
Segundo, los programas de VIH tuvieron éxito en parte porque establecieron metas para toda la “cascada de la atención”, desde el diagnóstico al tratamiento. 
Por ejemplo, las metas “90-90-90” fijadas por al Programa Conjunto de las Naciones Unidas sobre VIH/SIDA (ONUSIDA), en que el 90% de las personas que viven con VIH están diagnosticadas, 90% de los diagnosticados reciben tratamiento y 90% de quienes reciben tratamiento tienen carga viral indetectable, ayudaron a centrar la respuesta global al SIDA. 
De hecho, hay modelos que sugieren que, si se logran estas metas, el VIH dejará de ser una amenaza a la salud pública para el año 2030. 
Fijarse metas es útil para evaluar los avances e identificar brechas de cobertura. 
Por ejemplo, en muchos países la mayor brecha de cobertura de servicios de VIH se encuentra en el diagnóstico, particularmente de hombres y gente joven. 
Como resultado, muchos programas ahora ofrecen nuevas opciones para llegar a estos grupos, como exámenes confidenciales en el lugar de trabajo y autopruebas. 
Otra brecha son las poblaciones marginadas y estigmatizadas en algunos países, como los hombres que tienen sexo con hombres. 
De manera similar, los demás objetivos de la cascada podrían resultar beneficiosos para el control de la TBC y las ENT. 
Por ejemplo, la Asociación Stop TBC ha propuesto metas de tratamiento 90-(90)-90 para la enfermedad, aunque todavía se tienen que adoptar más generalizadamente. 
En el caso de las ENT, el énfasis está en lograr el Objetivo de Desarrollo Sostenible 3.4 de la ONU, que llama a una reducción de un tercio de las muertes prematuras causadas por estas enfermedades para el 2030. 
Pero esta meta no se puede desagregar de la cascada de diagnóstico y tratamiento de las ENT. 
Por ejemplo, sería útil para los programas monitorear cuántas personas con presión sanguínea alta se ha diagnosticado y han recibido tratamiento, qué proporción de quienes reciben tratamiento han logrado controlarse la presión sanguínea, y qué nivel de tratamiento sería necesario para reducir las muertes prematuras por el índice deseado. 
Finalmente, el esfuerzo en torno al SIDA se pudo ampliar gracias a fuertes presiones e iniciativas de colaboración que transformaron los mercados para los programas de diagnóstico y tratamiento. 
Al prever las necesidades de medicamentos, englobar pedidos y promover la competencia, en combinación con intensas actividades de apoyo y presión, las autoridades y los proveedores pudieron asegurar eficiencias de mercado. 
Las economías de escala resultantes permitieron que los proveedores pasaran de ofrecer soluciones de bajo volumen y altos márgenes a modelos de alto volumen y bajos márgenes. 
Como resultado, gracias a estas iniciativas los costes anuales de los tratamientos de VIH bajaron de más de $10 000 por paciente en 2001 a menos de $100 en 2016. 
De manera similar, para controlar la TBC y las ENT será necesario hacer que los medicamentos sean más convenientes y asequibles. 
Si bien la respuesta a la TBC ha aprovechado colaboraciones estratégicas para ampliar la cobertura, sigue habiendo grandes brechas, de las cuales la mayor es el tratamiento de niños y pacientes con TBC resistente a los medicamentos. 
Para las ENT, compañías como Novartis, Pfizer y el fabricante indio de medicamentos Cipla han hecho esfuerzos por hacer llegar fármacos asequibles a pacientes en África. 
Sin embargo, si bien las donaciones pueden ayudar a estimular la demanda inicial, se necesitará un enfoque de mercado más intencionado para lograr reducciones de precios. 
La coalición multisectorial lanzada en 2017 podría ayudar a generar eficiencias, pero precisará de apoyo adicional para tener éxito. 
Tedros Adhanom Ghebreyesus, Director General de la Organización Mundial de la Salud, hizo un llamado últimamente a los gobiernos a que aumenten su liderazgo e inversiones en los sistemas sanitarios para luchar contra la TBC y las ENT. 
Pero, aunque sin duda se necesitan más recursos, deben ir acompañados de estrategias sólidas que involucren a las comunidades, orienten la programación y eleven la escala de la prevención y la atención. 
Lo mejor de todo es que, con el modelo de respuesta al SIDA ya a mano, no habrá que reinventar la rueda. 

El retorno de la fiebre amarilla 
SEATTLE – Antes de que los horrores del último brote de Ébola en África occidental pudieran empezar a borrársenos de la mente, el virus Zika estalló como un riesgo importante para la salud global y hoy ocupa a investigadores y médicos en Sudamérica, América central y el Caribe. 
Sin embargo, la cantidad de víctimas de otro virus -la fiebre amarilla- está creciendo a pasos acelerados. 
En el sudoeste de África, Angola enfrenta una epidemia seria de fiebre amarilla, la primera en ese país en 30 años. 
Desde que el virus apareció en Luanda, la capital y la ciudad más poblada de Angola, en diciembre pasado, le provocó la muerte a 293 personas e infectó, se sospecha, a 2.267. 
El virus ahora se ha propagado a seis de las 18 provincias del país. 
Los viajeros han llevado casos a China, la República Democrática del Congo y Kenia. 
Namibia y Zambia están en un estado de alerta elevada. 
El virus de la fiebre amarilla es transmitido por el Aedes aegypti –el mismo mosquito que propaga el virus Zika-. 
Los síntomas incluyen fiebre, dolor muscular, dolor de cabeza, náuseas, vómitos y fatiga. 
Al menos la mitad de los pacientes no tratados por casos graves de fiebre amarilla mueren en el transcurso de 10-14 días. 
La buena noticia es que, a diferencia del Zika o del Ébola, la fiebre amarilla se puede controlar con una vacuna efectiva, que confiere inmunidad de por vida en el primer mes luego de haber sido administrada. 
Y, por cierto, la vacuna es central en el Plan de Respuesta Nacional de Angola, iniciado a comienzos de este año con el objetivo de administrar la vacuna contra la fiebre amarilla a más de 6,4 millones de personas en la provincia de Luanda. 
Hasta el momento, casi el 90% de esa población objetivo ya ha recibido la vacuna, gracias en gran medida a la Organización Mundial de la Salud, al Grupo Internacional de Coordinación del Suministro de Vacunas y a otros países, entre ellos Sudán del Sur y Brasil, que en conjunto pusieron a disposición unos 7,35 millones de dosis de la vacuna. 
El esfuerzo de vacunación masiva nació como resultado de la propagación de la fiebre amarilla. 
Pero, para poner fin al brote, la vacunación tiene que continuar no sólo en Luanda, donde otro 1,5 millón de personas está en riesgo de infección, sino que también tiene que abarcar a otras provincias afectadas. 
Ese será un desafío importante. 
Un problema clave es el costo. 
En 2013, la vacuna contra la fiebre amarilla costaba 0,82 dólar por dosis en África –un precio que la mayoría de los países en desarrollo no puede afrontar-. 
Un informe de 2015 realizado por Médicos sin fronteras demostró que la vacuna hoy cuesta casi 70 veces más que en 2001. 
Para peor, aún si los países contaran con el dinero, el suministro está seriamente restringido. 
El Instituto Pasteur de Dakar, en Senegal, una de las únicas cuatro instalaciones en el mundo que producen vacunas contra la fiebre amarilla, fabrica unos 10 millones de dosis por año, y el proceso de fabricación es extremadamente difícil de aumentar. 
Es más, el Instituto Pasteur está por cerrar para una renovación de cinco meses, durante la cual no podrá producir más vacunas. 
Afortunadamente, todo indica que la situación va a mejorar. 
El Instituto Pasteur está construyendo una nueva instalación a unos 30 kilómetros de Dakar, en Diamniadio, que según se espera triplicará la producción en 2019. 
Otro fabricante de vacunas contra la fiebre amarilla, Sanofi Pasteur en Francia, también está expandiendo su capacidad de producción. 
(Los otros dos fabricantes están basados en Brasil y Rusia). 
No obstante, por ahora, los suministros son ajustados. 
Una manera de estirar las provisiones existentes podría ser administrar una dosis fraccional (una quinta parte de la dosis habitual) que también, se ha demostrado, protege contra la fiebre amarilla. 
Pero tal vez eso no sea suficiente si el virus se propaga aún más. 
Y, desafortunadamente, la alta densidad del mosquito Aedes aegupti en las zonas afectadas significa que el riesgo de transmisión sigue siendo alto. 
Un brote en una región como Asia, que carece de experiencia con una epidemia de fiebre amarilla y no tiene capacidad para fabricar la vacuna, sería particularmente difícil de controlar. 
Según John P. Woodall, el fundador del servicio de alerta de enfermedades ProMED, si la fiebre amarilla se propaga a partes de Asia con las especies de mosquitos y el clima propicios, cientos de miles de personas podrían infectarse (y posiblemente morir) antes de que se hayan entregado las vacunas. 
También están dadas las condiciones para que el virus se propague en el continente americano, que alberga a vectores del mosquito Aedes que transmite no sólo la fiebre amarilla, sino también el dengue, el Zika y la chikungunya. 
La Organización Panamericana de la Salud ya ha declarado una alerta epidemiológica de fiebre amarilla en América latina. 
Para ayudar a limitar la propagación de la fiebre amarilla, las regulaciones internacionales de salud requieren que todas las personas que viajen a los 34 países donde la fiebre amarilla es endémica presenten un certificado de vacunación. 
Pero la implementación de esas regulaciones depende de la capacidad de cada país y, por lo tanto, está lejos de ser perfecta. 
Un total de nueve casos de fiebre amarilla importados de Angola y confirmados por laboratorio ya han sido reportados por el Punto Focal Nacional de RSI (Reglamento Sanitario Internacional) de China. 
Los informes de infección de fiebre amarilla en viajeros no inmunizados que regresaron de un país donde la vacunación contra le enfermedad es obligatoria resalta la necesidad de reforzar la implementación de requerimientos de vacunación. 
La OMS está trabajando estrechamente con varios socios y el gobierno de Angola para combatir el brote actual. 
Pero, como han señalado algunos expertos de salud, todavía hay mucho por hacer. 
La OMS ahora debe convocar un comité de emergencia para coordinar una respuesta internacional más amplia, movilizar fondos y liderar la rápida incrementación de la producción de la vacuna, así como un “comité de emergencia permanente” capaz de enfrentar futuras crisis de salud pública de manera rápida y efectiva. 

Cómo la corrupción impide la cobertura universal de salud 
ISLAMABAD – La mitad del planeta carece de acceso a servicios de salud esenciales. 
Para muchas personas, pagar una visita al doctor, conseguir medicamentos, pedir información sobre planificación familiar o incluso vacunarse contra enfermedades comunes es una elección entre cuidar la salud o evitar la pobreza. 
Y hoy más que nunca, un enemigo bien conocido está degradando las opciones sanitarias al alcance de los pobres. 
En muchos países de ingresos bajos y medios, los sistemas sanitarios se enfrentan a la persistencia de la corrupción, el gasto inadecuado y el despilfarro de recursos. 
Yo crecí en Pakistán y vi los extremos a los que llega la gente para obtener atención médica; por ejemplo, familias que se ven obligadas a vender ganado y otros elementos de valor para pagar facturas médicas exorbitantes. 
Lo que más asombra es que el flagelo de la pobreza por causas sanitarias sigue cobrándose víctimas. 
De hecho, en algunos países, todos los días alguien cae en la pobreza por el alto costo de la atención médica. 
En un viaje reciente a África, oí la estremecedora historia de un hospital que rutinariamente mantiene de rehenes (a menudo por meses) a madres y sus bebés recién nacidos, hasta que las familias pueden reunir dinero para saldar sus cuentas. 
Según investigadores de la Universidad de California en San Diego, la corrupción, el despilfarro y el cobro indebido cuestan a pacientes y sistemas sanitarios miles de millones de dólares al año. 
En Estados Unidos, la facturación fraudulenta se lleva hasta un 10% del gasto público en salud, mientras decenas de millones de personas tienen problemas económicos para acceder a atención médica. 
Mejorar la situación sanitaria demanda más gasto público, pero también poner fin a prácticas dudosas que despojan al sistema sanitario de recursos cruciales. 
La pregunta es cómo hacerlo. 
En muchos sistemas sanitarios de todo el mundo, la corrupción y la colusión están institucionalizadas. 
Se calcula que de los 6,5 billones de dólares que se gastan cada año en salud, unos 455 000 millones se pierden, se usan mal o se malversan. 
En síntesis, el costo de la atención médica está arruinando a algunas de las personas más pobres del planeta porque muchos de los más ricos se llenan los bolsillos. 
Cada vez hay más consenso en que una atención médica accesible y de calidad es un derecho humano básico. 
Los Objetivos de Desarrollo Sostenible de las Naciones Unidas incluyen la cobertura sanitaria universalcomo una de sus metas. 
Y no sólo la han adoptado las naciones ricas: países con variados sistemas sanitarios y recursos limitados, como Tailandia, Costa Rica o Ruanda, han dedicado fondos y capital político a convertir en realidad la cobertura universal. 
Ya se están tomando medidas para ayudarlos. 
El año pasado, Japón comprometió 2900 millones de dólares para ayudar a los países en desarrollo a alcanzar la cobertura universal de salud. 
Y el Banco Mundial señaló que estudia vincular la calificación crediticia de los países con sus inversiones en capital humano, incluido el gasto en salud. 
Pero esos gestos loables (y tardíos) no bastarán para eliminar las barreras a la provisión de servicios sanitarios de calidad. 
Mientras la corrupción, el robo y el gasto ineficiente y dispendioso no tengan una respuesta más vigorosa, la cobertura universal de salud seguirá siendo sólo un deseo. 
Felizmente, cada vez hay más compromiso de los gobiernos con resolver la crisis de la corrupción. 
Los organismos públicos de control vigilan cada vez más de cerca la evasión y el fraude impositivos (dos delitos comunes). 
La evasión fiscal no sólo posibilita el lavado de dinero, sino que también despoja al sector público de importantes recursos. 
Esa es una de las razones por las que la ONU designó la reducción de flujos financieros ilícitos como un componente clave del logro de los Objetivos de Desarrollo Sostenible. 
Puestos de acuerdo en la necesidad de combatir la corrupción en el sector sanitario, el reto más difícil será elaborar soluciones viables. 
Los ministerios de economía y finanzas nacionales y los organismos anticorrupción deben fortalecer la cooperación en prevención, detección y fiscalización. 
También puede ser útil mejorar la transparencia de los sistemas financieros, y que las organizaciones civiles, los periodistas y los pacientes demanden más rendición de cuentas de los gobiernos y los proveedores de servicios médicos. 
En el futuro, nuevas tecnologías como la minería de datos, la inteligencia artificial y el blockchain tal vez ofrezcan nuevos modos de detectar ilícitos en el sector sanitario, por lo que es necesario investigar a fondo estas y otras herramientas. 
Ampliar el acceso a servicios sanitarios y proteger las finanzas del sector son desafíos entrelazados que la comunidad internacional debe encarar en forma conjunta. 
Es imperioso actuar sin demora. 
La incidencia de enfermedades no transmisibles como el cáncer, la diabetes y la enfermedad cardiovascular está creciendo en forma casi exponencial, y en muchos países, la falta de acceso a atención de calidad agravará los problemas de gobernanza actuales. 
Los estrategas del desarrollo saben que la enfermedad es la antesala de la pobreza y un obstáculo para su eliminación. 
Hoy unos 800 millones de personas gastan en salud al menos 10% del presupuesto familiar, y a menudo se endeudan para pagar los tratamientos que necesitan. 
Que tanta gente no pueda pagarse una visita al doctor es una verdadera vergüenza. 
El mundo necesita la cobertura sanitaria universal; pero para lograrla, primero hay que tratar la salud del sistema sanitario mismo. 

La educación como antídoto frente a la radicalización 
DUBAI – Nadie que visite Oriente Próximo puede pasar por alto la enorme brecha que allí hay entre las aspiraciones educacionales, empresariales y laborales de sus jóvenes y la cruda realidad que priva a tantos de ellos de acceder a un futuro positivo. 
De hecho, en la región la mitad de quienes tienen entre 18 y 25 años se encuentran sin empleo o subempleados. 
Esta situación se ve agravada por la crisis global de refugiados, que ha desplazado a cerca de 30 millones de niños (seis millones desde Siria solamente), de los cuales muy pocos podrán regresar a sus hogares en edad de escolaridad. 
No es de sorprender que el grupo que allí se conoce como el Daesh (el Estado Islámico) crea que puede encontrar terreno fértil para el reclutamiento entre su enorme población de jóvenes desposeídos y desafectos. 
Los propagandistas del Daesh usan las redes sociales como sus predecesores y contemporáneos extremistas han usado a veces las mezquitas: un espacio de radicalización. 
El grupo publica constantemente material que niega la posibilidad de coexistencia entre el Islam y Occidente y llama a los jóvenes a hacer la yihad. 
Los vídeos grotescamente violentos que produce generan una sacudida emocional, pero lo que realmente atrae a los jóvenes desafectos es la invitación a ser parte de un proyecto mayor que ellos mismos y las sociedades en que viven. 
Shiraz Maher, del Centro Internacional para el Estudio de la Radicalización (ICSR) del King´s College de Londres identifica rasgos comunes entre los reclutados: “santa indignación, rebeldía, la sensación de ser perseguidos y no querer resignarse a la situación en que viven”. 
Como concluye un estudio rediente de la Fundación Quilliam, el Daesh saca provecho del deseo juvenil de ser parte de algo que merezca la pena: su mayor atractivo para los nuevos reclutas es el carácter utópico de la organización. 
En vista de esto, pocos estarán en desacuerdo con que estamos en medio de una batalla generacional por los corazones y las mentes que no se puede ganar únicamente por la vía militar. 
Puede que con las armas se elimine a los principales líderes del Daesh, pero necesitamos más que eso para convencer a cerca de 200 millones de jóvenes musulmanes de que el extremismo es un camino sin salida. 
Hay muchos ejemplos de operaciones desapercibidas que apuntan a contrarrestar el extremismo en el subcontinente indio y Oriente Próximo: revistas infantiles en Paquistán, vídeos para adolescentes en el Norte de África, estaciones de radio en Oriente Próximo, y libros y publicaciones opuestas a Al Qaeda. 
Pueden ser de ayuda para poner al descubierto la verdad de la vida en el Daesh (brutal, corrupta y propensa a purgas internas) de varias maneras; por ejemplo, poner la mirada sobre las deserciones. 
Como señala un informe de 2014: “la mera existencia de los desertores rompe la imagen de unidad y determinación que el grupo quiere transmitir”. 
Pero tenemos que ser más ambiciosos si deseamos ganar la batalla de las ideas: es necesario sostener aquel espacio cultural que el Daesh llama “la zona gris” y que se propone destruir; allí donde musulmanes y no musulmanes pueden coexistir, cooperar y descubrir sus valores en común. 
Peter Neumann, director del ICSR, ha propuesto un concurso de vídeos en YouTube que pongan al descubierto las carencias del Daesh. 
“En poquísimo tiempo llegarían 5000 vídeos. 
Habrá que descartar cuatro mil, pero los otros mil sí funcionarán… mil vídeos para contrarrestar su propaganda”. 
Sin embargo, la mejor herramienta de largo plazo para combatir el extremismo es la educación. 
En Jaffa, Israel, una escuela a cargo de la Iglesia de Escocia muestra las virtudes de la tolerancia a niños musulmanes, judíos y cristianos. 
En el Líbano, a partir de los nueve años se enseña a niños suníes, chiíes y cristianos un currículo común que destaca la diversidad religiosa, incluido el “rechazo a todas forma de radicalismo y aislamiento religioso o sectario”. 
Además, el país ha puesto en funcionamiento dobles turnos en su sistema escolar para dar cabida a cerca de 200 000 niños refugiados procedentes de Siria. 
Si el atribulado Líbano, plagado por la violencia sectaria y las fracturas religiosas, puede defender la coexistencia y dar a los refugiados sirios la oportunidad de estudiar, no hay razones para que otros países de la región no sigan su ejemplo. 
La opción no puede ser más clara. 
Podemos asistir impávidos a que una nueva generación de jóvenes musulmanes con manejo de Internet reciba un aluvión de falsedades que les dicen que el Islam no puede coexistir con Occidente, o reconocer que los jóvenes de Oriente Próximo y el resto del mundo musulmán comparten las aspiraciones de sus coetáneos de cualquier otra parte del planeta. 
Todo indica que los jóvenes de la región quieren educación, empleo y la oportunidad de aprovechar sus talentos al máximo. Nuestro propósito para el 2016 debería ser generar las condiciones para que esto ocurra. 

La muerte de los sitios de Patrimonio Mundial 
SAN FRANCISCO, CALIFORNIA – El cambio climático ha cobrado otra víctima más. 
Casi una cuarta parte del coral en la zona de Patrimonio Mundial de la Gran Barrera de Coral de Australia – uno de los ecosistemas del mundo más ricos y más complejos – ha muerto este año, en el peor blanqueamiento de coral de toda la historia conocida. 
Incluso en los confines más septentrionales de este arrecife, que se encuentran a una distancia lo suficientemente alejada de presiones humanas – por ejemplo de desarrollos costeros – como para poder preservar la salud del coral en gran medida, ha muerto un impactante 50% del coral. 
Las temperaturas marinas por encima del promedio que desencadenaron este blanqueamiento se hicieron 175 veces más probables debido al cambio climático. 
A medida que el océano continúa absorbiendo calor de la atmósfera, es aún más factible que blanqueamientos de coral a gran escala, como el que diezmó a la Gran Barrera de Coral, sean aún más frecuentes y más devastadores – sin ni siquiera tener que citar otros fenómenos destructivos estimulados por dichas temperaturas en aumento. 
El futuro de invaluables sitios de Patrimonio Mundial – y, en los hechos, el futuro de nuestro planeta – depende de la reducción inmediata de las emisiones de gases de efecto invernadero inductores del cambio climático. 
Sin embargo muchos de los gobiernos responsables de proteger estos lugares situados dentro de sus fronteras no sólo no toman medidas fuertes en cuanto al cambio climático, si no que están trabajando activamente en proyectos de energía sucia, como ser minas de carbón y plantas eléctricas a carbón. 
Incluso mientras la Gran Barrera de Coral muere ante nuestros ojos, Australia sigue aumentando su explotación de combustibles fósiles sucios. 
En el último año, el gobierno australiano ha aprobado una mina carbón de gran tamaño, la mina Carmichael, así como la Terminal Abbot Point, situada cerca del arrecife, con el propósito de facilitar la exportación mundial de la producción de la mencionada mina. 
Las emisiones atribuibles a la mina Carmichael estarán entre las más altas a nivel mundial que sobrevienen como resultado de un solo proyecto. 
Y, el problema no se limita a Australia. 
En Bangladesh, país de bajo perfil y uno de los países más vulnerables al cambio climático, el gobierno apoya una propuesta para construir dos enormes plantas eléctricas a carbón adyacentes a Sundarbans, sitio declarado Patrimonio Mundial. 
India también apoya esa propuesta. 
Estas plantas eléctricas no solo emiten grandes cantidades de gases de efecto invernadero; ellas también devastarán Sundarbans, donde el Ganges y otros ríos se encuentran con la Bahía de Bengala formando un delta espectacular de islas de manglares que son el hogar de los tigres de Bengala que están en peligro de extinción, así como de los delfines de río. 
Las plantas de energía contaminarán las aguas con cenizas tóxicas de carbón, traerán consigo un tráfico constante de barcazas con carbón, y harán que sea necesario dragar los lechos de los ríos. 
El mercurio de las chimeneas se acumulará en la vida marina, contaminando de forma permanente el suministro de alimentos de cientos de miles de personas y de la vida silvestre vulnerable. 
Es cierto que Bangladesh es pobre en energía, un problema que debe ser abordado si el país va a continuar desarrollándose económicamente. 
Sin embargo, existen alternativas. 
El país tiene un gran potencial para la producción de energía renovable, y ya es uno de los líderes mundiales en energía solar en techos. 
Por supuesto, la responsabilidad de evitar un peligroso cambio climático antropogénico no recae sólo sobre los países que albergan a sitios que son Patrimonio Mundial. 
Sin embargo, sabiendo lo que sabemos hoy, es indefendible la decisión de iniciar dichos perjudiciales proyectos de energía sucia. 
Ya que los gobiernos no protegen nuestro patrimonio natural, el Comité del Patrimonio Mundial (WHC) debe dar un paso al frente, con el propósito de ayudar a poner fin a la explotación implacable de los combustibles fósiles. 
En concreto, el WHC debería realizar recomendaciones a los gobiernos para que estos reduzcan las amenazas relacionadas a los combustibles fósiles, identifiquen los sitios que están en especial peligro ante este tipo de amenazas, y lleven a cabo misiones de vigilancia. 
El objetivo debe ser, ante todo, alentar a que tomen acciones los gobiernos que tienen la capacidad de reducir amenazas relacionadas a combustibles fósiles a sitios determinados. 
Tales acciones del WHC también ayudarían a educar y capacitar a la sociedad civil, colocando presión sobre las instituciones financieras para que ellas retengan la financiación necesaria para proyectos de desarrollo masivo. 
Las reuniones anuales del WHC, como la que acaba de terminar en Estambul, son el foro ideal para tal esfuerzo. 
Ya, docenas de organizaciones y más de 60.000 personas han solicitado al Comité instar a la India y Bangladesh a cancelar las plantas de carbón propuestas y, a cambio, exhortar a estos países a invertir en energía renovable. 
Asimismo, docenas de reconocidos científicos, ONG y abogados internacionales y australianos han exigido que el Consejo WHC de Australia no continúe apoyando desarrollos que van a exacerbar el impacto del cambio climático en la Gran Barrera de Coral. 
A medida que la amenaza del cambio climático crece y se hace cada vez más fatídica, instituciones influyentes como el WHC deben adoptar una postura en contra del legado tóxico e insidioso de la dependencia del carbón y de otros combustibles fósiles. 
Si el comité guarda silencio sobre este tema de crucial importancia, los sitios del patrimonio mundial de todo el mundo sufrirán. 

Difamación y desarrollo en el mundo árabe 
AMÁN – En estos días, cuando el radicalismo violento y las guerras civiles de Oriente Próximo y el Norte de África captan la atención del mundo, quedan en segundo plano los enormemente injustos sistemas legales de la región. 
Sin embargo, leyes como las que penalizan la difamación facilitan la represión política y económica, obstaculizando el desarrollo y destruyendo vidas humanas. 
Quizás sea el gobierno de Egipto el que más hace uso de las leyes contra la difamación y la blasfemia para suprimir las opiniones diferentes. 
En particular, sus autoridades usan con descaro el Artículo 98(f) del Código Penal egipcio (que prohíbe a los ciudadanos difamar una “religión divina”, incitar a la lucha sectaria o insultar al Islam) para detener, perseguir y encarcelar a miembros de grupos religiosos no mayoritarios, especialmente los cristianos. 
Todo lo que necesitan es la vaga acusación de que sus actividades ponen en riesgo la “armonía comunitaria”. 
Más aún, hace poco el escritor Ahmed Naji recibió una sentencia de dos años por violar la “modestia pública” al publicar un extracto de su novela en que había referencias sexuales explícitas. 
Y esto, apenas un mes después de que la autora Fatma Naoot apelara a la sentencia de tres años por “desprecio al Islam” a causa una publicación en Facebook en que criticaba la matanza de animales para una festividad musulmana. 
La lista suma y sigue. 
Preocupa el hecho de que, según un informe de 2015 de la Comisión Estadounidense sobre Libertad Religiosa Internacional, los casos de blasfemia han ido en aumento desde 2011. 
En enero de 2015 el Presidente Abdel Fatah al-Sisi publicó un decreto que faculta al gobierno para prohibir publicaciones extranjeras que considere ofensivas para la religión, ampliando con ello sus ya importantes poderes de censura y aumentando más aún la presión que sufren los periodistas, 
La situación no es mucho mejor en Túnez, donde según un informe de 2015 de la Freedom House “la penalización por difamación sigue siendo uno de los mayores obstáculos para el periodismo independiente”. 
Más aún, a muchos les preocupa que la recién creada agencia de investigación de delitos informáticos lleve a cabo “una vigilancia estatal incontrolada sobre los tunecinos”, como sucediera con el ex Presidente Zine El Abidine Ben Ali, derrocado en la revolución de la Primavera Árabe. 
Jordania también ha intensificado sus intentos de limitar la libertad de expresión, con una enmienda en junio de 2015 a su ley de delitos informáticos que da poderes al fiscal general para detener sin orden judicial a cualquier persona de la que se sospeche que haya usado la Internet para difamar. 
Si bien la ley de Prensa y Publicaciones jordana prohíbe el arresto de periodistas por expresiones expresadas por escrito, ahora son presa fácil si las mismas opiniones aparecen publicadas en línea. 
De hecho, varios ya han sido acusados. 
Uno los casos por difamación de más alto perfil hoy en día en Oriente Próximo es el de Najat Abu Bakr, parlamentaria palestina que fuera citada a declarar por el fiscal general tras plantear acusaciones de corrupción contra Hussein al-Araj, ministro del gabinete con estrechos vínculos con el Presidente Mahmoud Abbas. 
Parece que una motivación adicional es el apoyo de Bakr a una huelga de profesores en Cisjordania, muy embarazosa para el gobierno de Abbas. 
Si bien bajo las actuales leyes antidifamación el fiscal general de Palestina puede retener a una persona durante 48 horas para su interrogatorio, la medida ha sido condenada por grupos de derechos humanos. 
Por su parte, Bakr rechazó la citación e hizo una sentada de protesta en el parlamento. 
Las fuerzas de seguridad rodearon el edificio pero no intentaron arrestarla. 
La intensificación y creciente aplicación de leyes anti difamatorias en Oriente Próximo y África representa una peligrosa tendencia que está generando una reacción cada vez más fuerte de los grupos de la sociedad civil. 
Por ejemplo, el caso de Naji motivó a muchos escritores, artistas y directores de cine de Egipto a lanzar una campaña pública por una mayor libertad de creación y expresión. 
Más aún, el ex ejecutivo de Google Wael Ghonim, que tuvo una activa participación en el levantamiento de 2011 en el país, criticó públicamente el veredicto contra Naji. 
Y varias publicaciones artísticas estatales lanzaron números en cuyas portadas aparecía Naji o palabras en apoyo a la libertad de expresión, con el resto de la página en blanco. 
En Jordania, una coalición liderada por el Centro de Defensa de la Libertad de los Periodistas ha lanzado una nueva campaña llamada “Hablar no es un crimen” para hacer conciencia sobre la pérdida de libertad de expresión en los medios de comunicación. 
Y en Palestina han ganado fuerza las protestas contra el uso de estas leyes para encarcelar opositores políticos, y el apoyo popular a Bakr ha sido clave para llegar al acuerdo que le permitió regresar a su hogar en Nablus sin que la detuvieran ni llevaran a un interrogatorio. 
Pero las protestas contra casos individuales tienen un alcance limitado. 
Las campañas se deben centrar (y lo están haciendo cada vez más) en lograr cambios genuinos en las leyes antidifamación para asegurar que los gobiernos no puedan hacer uso de ellas para acallar el disenso. 
Será clave eliminar el elemento criminal de estos casos, y con ello la perspectiva de acabar en la cárcel, y llevarlos como causas civiles en que, de determinarse la culpabilidad de los acusados, deban pagarse multas razonables. 
No será fácil lograr que los legisladores descriminalicen la difamación. 
Pero es posible con el esfuerzo concertado de todas las partes interesadas, especialmente los medios de comunicación, la sociedad civil y los activistas pro derechos humanos, además del apoyo de actores regionales e internacionales. 
No hay tiempo que perder si se considera la importancia esencial de la libertad de expresión para el progreso económico y social. 

Defendiendo la esencia de la democracia 
PARÍS – El 10 de diciembre de 1948, la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de los Derechos Humanos, afirmando la visión de que “la voluntad del pueblo” –democracia- debería ser la base de cualquier gobierno. 
Pero siete décadas después, las democracias del mundo están en peligro. 
Después de que se cuadruplicara la cantidad de democracias entre el fin de la Segunda Guerra Mundial y el año 2000, ahora estamos en un período sostenido de regresión política. 
Las sociedades alguna vez abiertas están virando hacia una dictadura y, en muchos países, las tendencias despóticas se están afianzando. 
Estas tendencias se pueden revertir, pero sólo si nos ponemos de acuerdo sobre las causas de la regresión democrática y diseñamos nuestros objetivos en consecuencia. 
Ahora bien, es más fácil de decir que de hacer. 
En su ensayo de 1967 “Verdad y política”, la filósofa Hannah Arendt observó que “la libertad de opinión es una farsa si no se garantiza la información objetiva y no se aceptan los hechos mismos”. 
Desafortunadamente, la farsa de Arendt se ha vuelto nuestra realidad. 
Para que toda democracia sea relevante, su pueblo necesita tener acceso a información confiable producida en un entorno libre y pluralista. 
Pero este requisito básico se está poniendo a prueba como nunca antes. 
En todo el mundo, los oligarcas están comprando medios de comunicación para promover sus intereses y aumentar su influencia, mientras que los periodistas que informan sobre cuestiones como la discriminación y la corrupción son víctimas de intimidación, violencia y asesinato. 
¿Cómo podemos garantizar la libertad de opinión en esas condiciones? 
Se suponía que las tecnologías de la información y de la comunicación nos darían más libertad, no menos. 
La Internet incipiente democratizó las noticias y terminó con el predominio de los editores tradicionales y de los conglomerados pro-gobierno. 
Pero esta promesa inicial ha dado lugar a una “jungla informativa”, donde predadores con grandes recursos superan tácticamente a un público modesto. 
Hoy, los gobiernos libran guerras de información, los políticos utilizan las redes sociales para difundir mentiras y los lobistas corporativos diseminan contenido engañoso con facilidad. 
Como determinó recientemente un estudio del Instituto Tecnológico de Massachusetts, las noticias falsas se propagan online más rápido que las noticias verdaderas –muchas veces de manera significativa. 
Dicho de manera simple, la globalización de la información ha inclinado la balanza a favor de quienes ven en la falsedad una herramienta de control. 
Los dictadores exportan fácilmente sus ideas a las sociedades abiertas, mientras que el contenido producido en condiciones de libertad rara vez avanza en la dirección opuesta. 
Este desafío se ha visto magnificado por el crecimiento de las empresas multinacionales de tecnología, que han llegado a dictar la arquitectura de la esfera pública. 
En la historia de la democracia, los mecanismos han evolucionado para mejorar la precisión y la ética del periodismo. 
Aunque imperfectas y muchas veces invisibles, estas protecciones regulatorias han aportado muchos beneficios a usuarios y productores por igual. 
Pero el ritmo del cambio en la industria de los medios –por ejemplo, entre la televisión y las ediciones impresas, o noticias y publicidad- ha desdibujado las claras distinciones sobre las que se basaban originariamente estas reglas. 
Proteger los ideales democráticos en este entorno conflictivo es una tarea vital e histórica. 
Es por eso que Reporteros Sin Fronteras (RSF) se suma a premios Nobel, especialistas en tecnología, periodistas y activistas por los derechos humanos para lanzar la Comisión de Información y Democracia. 
Como copresidentes de esta iniciativa independiente, nuestro objetivo es volver a focalizar la atención global en el valor de “un espacio público libre y pluralista”, y ofrecer soluciones que les permitan a los periodistas trabajar sin miedo a las represalias y, a la población, acceder fácilmente a información precisa. 
En las próximas semanas, redactaremos una Declaración Internacional sobre Información y Democracia y, en coordinación con líderes de varios países democráticos, trabajaremos para garantizar el respaldo de los gobiernos en todo el mundo. 
Nuestros esfuerzos se acelerarán a mediados de noviembre, cuando los líderes globales se reúnan en París para conmemorar el centésimo aniversario del Día del Armisticio y asistir al Foro de la Paz y al Foro de Gobernanza de Internet. 
La democracia, con sus raíces en los ideales de libertad y razón de la Ilustración, debe ser defendida. 
Los gobiernos y los ciudadanos democráticos no deben ser víctimas de las noticias falsas, de los “trolls” y de los caprichos de los déspotas. 
La Declaración Internacional sobre Información y Democracia está destinada a fortalecer la capacidad de las sociedades abiertas para combatir las fuerzas autoritarias. 
Todos tenemos la buena fortuna de vivir en un período de extraordinario potencial tecnológico. 
Pero también tenemos la responsabilidad de asegurar que las nuevas maneras de compartir información no se transformen en herramientas de opresión. 
Como declara sucintamente el comunicado de la misión de nuestra comisión: “La supervivencia de la democracia está en riesgo, porque la democracia no puede sobrevivir sin un debate público informado, abierto y dinámico”. 

En defensa del populismo económico 
CAMBRIDGE – Los populistas aborrecen las restricciones al poder ejecutivo. 
Puesto que dicen representar al “pueblo” en su totalidad, consideran que todo límite a su ejercicio del poder atenta contra la voluntad popular, y sólo puede estar al servicio de los “enemigos del pueblo”: las minorías y los extranjeros (para los populistas de derecha) o las élites financieras (en el caso de los populistas de izquierda). 
Es una forma peligrosa de entender la política, porque permite a una mayoría pisotear los derechos de las minorías. 
Sin separación de poderes, sistema judicial independiente y libertad de prensa (algo que todos los autócratas populistas, desde Vladimir Putin y Recep Tayyip Erdoğan hasta Viktor Orbán y Donald Trump detestan) la democracia degenera en tiranía de quien acierte a estar en el poder. 
En el populismo, las elecciones periódicas se vuelven una cortina de humo. 
En ausencia del Estado de Derecho y de las libertades civiles básicas, los regímenes populistas pueden prolongar su reinado manipulando medios y tribunales a su antojo. 
La aversión de los populistas a los límites institucionales se extiende a la economía, donde el ejercicio del pleno control “por el bien del pueblo” no admite que se interpongan organismos reguladores autónomos, bancos centrales independientes o las normas del comercio internacional. 
Pero mientras que en el ámbito político el populismo es casi siempre pernicioso, hay ocasiones en que el populismo económico se justifica. 
Comencemos por analizar los motivos que puede haber para restringir la política económica, algo que suele ser del agrado de los economistas, porque cuando la definición de políticas es totalmente dependiente del tira y afloja de la política interna pueden producirse resultados sumamente ineficientes. 
En particular, la política económica suele padecer lo que los economistas llaman inconsistencia temporal: es común que los intereses inmediatos impidan la implementación de políticas que son mucho más deseables a largo plazo. 
Un ejemplo de manual es la política monetaria discrecional. 
Cuando un político tiene poder para emitir dinero a voluntad, puede ocurrir que decida generar una “inflación sorpresa” para estimular la producción y el empleo en lo inmediato, por ejemplo, antes de una elección. 
Pero esto es contraproducente, porque las empresas y los hogares ajustan las expectativas inflacionarias, y al final, lo único que se consigue es más inflación sin ninguna mejora de la producción o el empleo. 
La solución es un banco central independiente, aislado de la política, que sólo deba cumplir el mandato de mantener la estabilidad de precios. 
Los costos del populismo macroeconómico son bien conocidos por la experiencia latinoamericana. 
Como señalaron hace años Jeffrey D. Sachs, Sebastián Edwards y Rüdiger Dornbusch, las políticas monetarias y fiscales insostenibles fueron la ruina de la región hasta que en los noventa comenzó a prevalecer la ortodoxia económica. 
Las políticas populistas producían periódicamente graves crisis económicas, que perjudicaban especialmente a los pobres, hasta que para cortar el ciclo, la región se volcó a las normas fiscales y a los ministros de finanzas tecnocráticos. 
Otro ejemplo es el tratamiento oficial de la inversión extranjera. 
En cuanto una empresa extranjera hace una inversión, queda básicamente cautiva de los caprichos del gobierno anfitrión, que olvida fácilmente las promesas que hizo para atraerla, y las reemplaza por políticas que la exprimen en aras del presupuesto nacional o de las empresas locales. 
Pero los inversores no son estúpidos y, por temor a que pase esto, invierten en otra parte. 
La necesidad de credibilidad de los gobiernos llevó entonces a la aparición de tratados comerciales con cláusulas de arbitraje de disputas entre estados e inversores, que permiten a las empresas demandar a los gobiernos en tribunales internacionales. 
Todos estos son ejemplos de restricciones a la política económica en la forma de delegación de poderes a organismos autónomos, tecnócratas o reglas externas. 
Según esta descripción, cumplen la valiosa función de impedir que quienes ejercen el poder apliquen políticas imprudentes que sólo los perjudican. 
Pero también puede ocurrir que las restricciones a la política económica traigan consecuencias menos benéficas. 
En particular, si son restricciones instituidas por grupos de intereses especiales o élites para consolidar su control permanente de la formulación de políticas. 
En esos casos, la delegación a organismos autónomos y la sujeción a normas internacionales no están al servicio de la sociedad, sino de una estrecha casta de “iniciados”. 
Uno de los motivos de la reacción populista actual es la creencia (no del todo injustificada) de que la segunda descripción es aplicable a buena parte de la política económica de las últimas décadas. 
Las negociaciones comerciales internacionales han estado cada vez más supeditadas a la influencia de corporaciones multinacionales e inversores, lo que dio lugar a regímenes globales desproporcionadamente favorables al capital en detrimento de los trabajadores. 
Ejemplos claros son las normas estrictas sobre patentes y los tribunales internacionales para inversores. 
Otro es la captura de los organismos autónomos por las industrias que supuestamente deben regular. 
Los bancos y otras instituciones financieras han sido especialmente capaces de salirse con la suya y establecer reglas que les dan total libertad de acción. 
Los bancos centrales independientes fueron actores fundamentales para controlar la inflación en los ochenta y los noventa; pero en el actual entorno de baja inflación, su insistencia en la estabilidad de precios imparte un sesgo deflacionario a la política económica, y está en tensión con la generación de empleo y el crecimiento. 
Es posible que esta “tecnocracia liberal” esté en su apogeo en la Unión Europea, donde las normas y regulaciones económicas se diseñan a considerable distancia de la deliberación democrática nacional. 
Esta divergencia política (el llamado “déficit democrático” de la UE) ha dado lugar en casi todos los estados miembros al surgimiento de partidos políticos populistas y euroescépticos. 
En estos casos, bien puede ser deseable flexibilizar las restricciones a la política económica y devolver poder de decisión a los gobiernos electos. 
En tiempos excepcionales se necesita libertad para experimentar con la política económica. 
La historia nos ofrece un excelente ejemplo con el New Deal de Franklin D. Roosevelt. 
Para llevar a cabo sus reformas, FDR tuvo que eliminar las ataduras económicas impuestas por jueces conservadores e intereses financieros en el plano interno, y por el patrón oro en el plano externo. 
Debemos estar siempre en guardia contra el populismo que asfixia el pluralismo político y debilita las normas de la democracia liberal. 
El populismo político es una amenaza que debe evitarse a toda costa. 
Pero a veces el populismo económico es necesario; de hecho, en momentos así, puede ser el único modo de anticiparse a su pariente político, que es mucho más peligroso. 

Cómo reforestar el mundo 
OXFORD – La humanidad siempre ha tenido una relación compleja con los bosques. 
Estos tienen diversas funciones esenciales: regulan el clima y las lluvias, depuran el aire y el agua, mantienen infinidad de especies vegetales y animales, y proveen de medios de vida a más de mil millones de personas. 
Aun así, seguimos destruyéndolos, tanto que sólo subsiste la mitad de la cubierta forestal original del mundo. 
El precio de la deforestación es altísimo. 
Los árboles al crecer consumen grandes cantidades de dióxido de carbono, lo que los hace herramientas esenciales para la absorción de las emisiones de gases de efecto invernadero (procedentes de autos, fábricas, centrales de energía y ganado) que dan lugar al cambio climático. 
Si seguimos perdiendo cubierta forestal, será imposible cumplir el objetivo del acuerdo climático de París de limitar el calentamiento global a menos de dos grados Celsius (por encima de los niveles preindustriales) antes de 2050. 
Y lo cierto es que para cumplir el objetivo, necesitamos recuperar una cantidad importante de la cubierta ya perdida. 
Hay dos formas de reforestar. 
La primera es abandonar a la naturaleza tierras que hoy se usan para la agricultura y esperar que aquella las reconvierta en bosque. 
Esto no costaría mucho, pero llevaría décadas. 
La segunda opción es más proactiva: plantar árboles nuevos en abundancia. 
Como parte de la Declaración de Nueva York sobre los Bosques, firmada en 2014, numerosos gobiernos se comprometieron a restaurar cientos de millones de hectáreas de bosque. 
Pero la mayoría enfrenta restricciones presupuestarias que dificultan financiar las medidas correspondientes, de modo que también se necesitará la participación del sector privado. 
Cuando los bosques tienen valor económico, es más probable que sean cultivados antes que destruidos. 
De hecho, hace milenios que la humanidad cultiva árboles por lucro; hoy, los bosques productivos cubren un área de más de mil millones de hectáreas, es decir alrededor de la cuarta parte de la superficie boscosa del mundo. 
Esos bosques producen leña (destino de cerca de la mitad de los árboles cortados) y materiales usados en la confección de ropas, aceites para jabones y lubricantes, frutas y otros alimentos, como el cacao. 
La demanda de estos productos está en aumento, aunque no tanto como para compensar la menor demanda de papel de diario resultante de la informatización. 
¿Cómo aumentar la demanda de productos forestales? 
Una posibilidad prometedora es la construcción. 
La madera siempre ha sido un importante material edilicio, y sigue siéndolo (para la construcción residencial) en lugares como Estados Unidos, Escandinavia y partes del sudeste asiático. 
Pero en la actualidad, los materiales constructivos más usados son la combinación de ladrillos y mortero, el concreto y, para las estructuras más grandes, el acero; materiales todos ellos en cuya fabricación se emiten grandes cantidades de dióxido de carbono. 
Aunque es difícil que la madera pueda reemplazar por completo cualquiera de estos materiales, hay nuevos tipos de madera procesada que resultan más competitivos. 
Uno de ellos es la madera contralaminada (MCL), que se hace encolando entre sí capas de madera para formar paneles que son tan fuertes como el acero o el concreto y pueden reemplazarlos como material constructivo. 
Todavía se necesitan más investigaciones sobre los beneficios exactos del uso de madera para reducir las emisiones de CO2. 
El arquitecto Anthony Thistleton-Smith, uno de los principales expertos del Reino Unido en construcciones de madera, hizo algunos cálculos; hace poco señaló que mientras la huella de carbono de la casa británica típica es de unas 20 o 21 toneladas, una casa hecha con MCL tiene una huella negativa de 19 o 20 toneladas. 
Es decir, cada casa que se construye con MCL supone un ahorro de 40 toneladas de emisiones de CO2. 
Si las 300 000 casas nuevas previstas para este año en el RU se hicieran con MCL, sería como sacar de las calles 2,5 millones de autos. 
Los beneficios climáticos serían inmensos. 
Igual que con muchas otras medidas de mitigación climática, el costo supone una barrera a la implementación; según un informe de Naciones Unidas, en Europa este material es más caro que el concreto. 
Pero al ser una tecnología muy reciente, con muy pocas fábricas en operación, es seguro que el costo de la MCL se reducirá conforme se desarrolle su cadena de suministro (como sucedió con las energías renovables). 
Además, los constructores dicen que el costo total de construir con MCL termina siendo similar al de usar concreto, porque se ahorra tiempo (la MCL no necesita fraguar como el concreto). 
Claro que lograr semejante transformación no será fácil. 
Habrá que superar intereses creados (la presión de las industrias que producen materiales de construcción tradicionales), lo cual incluye garantizar una aplicación equitativa de los subsidios. 
Además, habrá que responder a las inquietudes de la gente (por ejemplo, en relación con el riesgo de incendios o la prevención de plagas), y los constructores tendrán que aprender habilidades nuevas. 
Y sobre todo se necesitará una mejora considerable de los mecanismos de vigilancia, para que el aumento de demanda no provoque más deforestación. 
A pesar de estos retos, en muchos países las oportunidades económicas deberían bastar de aliciente para enfrentarlos. 
Las nuevas plantaciones pueden regenerar las áreas rurales, conforme la apertura de fábricas cree oportunidades para inversores y emprendedores. 
Los gobiernos y las empresas más grandes pueden aprovechar la veloz expansión del mercado de bonos ecológicos para financiar las primeras etapas de la transición, incluida la creación de sistemas de vigilancia con drones e imágenes satelitales para evitar prácticas forestales insostenibles. 
Las oportunidades de conciliar el desarrollo económico con la reducción de emisiones contaminantes no abundan. 
La reforestación ofrece precisamente eso. 
Debemos aprovechar esta oportunidad y encarar una transformación de la industria constructora, basada en la restauración de los árboles, la herramienta de captura de dióxido de carbono más eficaz del mundo. 
Será una “nueva edad de la madera” en la que la cultivaremos, construiremos con ella y dejaremos a los bosques crecer. 


La demografía y el desarrollo 
WASHINGTON, DC – Alcanzar los ambiciosos Objetivos de Desarrollo Sostenible (que buscan poner fin a la pobreza, impulsar la prosperidad compartida y promover la sostenibilidad, de aquí a 2030) demandará superar importantes obstáculos, entre ellos la necesidad de conseguir financiación suficiente, responder al cambio climático y gestionar perturbaciones macroeconómicas. 
Pero uno de los posibles obstáculos tal vez se convierta en una bendición inesperada: los diversos cambios demográficos de los años venideros. 
Cuando venza el plazo de los ODS, se estima que en todo el mundo habrá unos 8500 millones de personas. 
Veinte años después (dentro de sólo 34 años) habrá casi diez mil millones, o sea casi 2500 millones de personas más de las que hay hoy en la Tierra. 
¿Cómo será ese mundo? 
¿Dónde vivirán esas otras personas? 
¿Cómo se ganarán la vida? 
¿Serán un impulso o un lastre para las economías nacionales? 
Una mirada al pasado, hace 35 años (a comienzos de los ochenta), puede darnos algunas pistas. 
El presidente de los Estados Unidos, Ronald Reagan, el líder chino, Deng Xiaoping, la primera ministra británica, Margaret Thatcher, el presidente francés, François Mitterrand, y el presidente soviético, Mikhail Gorbachev, dominaban los titulares de los medios del mundo. 
Las ventas de computadoras personales eran mínimas. Y los niños jugaban con cubos de Rubik, en vez de Pokémon de realidad aumentada. 
En ese momento, la población mundial era unos 4500 millones de personas, de las que el 42% (casi dos mil millones) vivía en la pobreza extrema. 
Se temía que la población creciera más rápido que la capacidad de producción agrícola y eso creara todavía más pobreza. 
Pero las predicciones malthusianas erraron. 
Si bien la población mundial aumentó a 7500 millones de personas, hoy sólo unos 750 millones (apenas el 10% de la población total) viven en la extrema pobreza. 
China y la India, en particular, sacaron de la pobreza a cientos de millones de personas en las últimas décadas, y mejoraron los ingresos y la salud de sus ciudadanos. 
Lo hicieron en parte fortaleciendo las instituciones y aplicando políticas que apoyaron un crecimiento firme y relativamente inclusivo. 
China, por su parte, también aprovechó un “dividendo demográfico”: sus tasas de fertilidad se redujeron y la fuerza laboral creció más rápido que la población dependiente, lo que liberó recursos para invertir en bienes de capital y en las personas. 
Esto produjo más crecimiento y una mejora de los niveles de vida. 
Un dividendo como este puede durar décadas. Es lo que le sucedió a China, aunque ahora está llegando a su fin. 
Pero para India y otros países en desarrollo, el dividendo demográfico apenas comienza a sentirse. 
De hecho, el 90% de la pobreza del mundo se concentra en países cuyas poblaciones de edad de trabajar están en aumento, lo que crea una importante oportunidad para una veloz reducción de la pobreza en las décadas venideras. 
Por ejemplo, en África subsahariana, que actualmente adolece de altos niveles de pobreza extrema, los niños de menos de quince años suponen el 43% de la población total. 
Cuando tengan edad suficiente para entrar a la fuerza laboral, la proporción de generadores de ingresos en la economía puede crecer sustancialmente e impulsar el ingreso promedio per cápita. 
Pero no todos los países dispondrán de esta “oleada de jóvenes”. 
De aquí a 2030, varios países de ingresos medios verán caer la proporción de su población en edad de trabajar. 
Esto refleja, entre otras cosas, una tendencia (respaldada por evidencia empírica) por la que el aumento de ingresos alienta a las familias a postergar el nacimiento de los hijos. 
Pero incluso aquí, el dato demográfico no es tan malo, y no sólo porque el descenso de la tasa de fertilidad suele ir acompañado de un aumento de la expectativa de vida. 
La historia sugiere que hay otro tipo de dividendo demográfico (más duradero que el primero) que aparece cuando el ahorro acumulado de una población que envejece produce un alza de la inversión. 
Muchos países relativamente ricos han seguido esta senda. 
Pero cosechar un dividendo demográfico demanda trabajo. 
Como destaca el Informe de seguimiento mundial 2015/2016 del Grupo Banco Mundial, el efecto de las tendencias demográficas sobre el bienestar de la población depende de las decisiones políticas de los países. 
Sin una estrategia correcta, el aumento de la población juvenil puede ser desestabilizador, y un envejecimiento veloz de la población puede tornarse una carga sobre el crecimiento económico y los presupuestos públicos. 
Para los países cuya población en edad de trabajar aumenta, el desafío fundamental es generar empleos productivos suficientes. 
Para aquellos cuya población envejece, se trata de mejorar la productividad y adaptar los sistemas de prestaciones sociales. 
En ambos casos, son esenciales la inversión en capital humano y la provisión de un entorno propicio a las empresas que promueva la creación de empleo. 
Además, los países deben complementar sus diferentes situaciones demográficas con políticas adecuadas respecto del flujo transfronterizo de capitales, las migraciones y el comercio internacional. 
Los países con poblaciones más jóvenes (donde la base fabril y el mercado de consumo crecen) necesitan mayor ingreso de capitales para sostener la inversión y el crecimiento del empleo; mientras que los países cuyas poblaciones envejecen necesitan más ingreso de trabajadores para cubrir faltantes en la fuerza laboral. 
Todas estas políticas demandan, para funcionar, que los países mejoren la efectividad y la credibilidad de sus instituciones cívicas y de gobierno. 
También es esencial reducir la incertidumbre para no alimentar la inestabilidad. 
Los últimos 35 años demuestran que el aumento de la población no implica más pobreza. 
Si bien la creciente concentración de pobres en países frágiles y en conflicto agravará el desafío de la reducción de la pobreza en las próximas décadas, no es excusa para que el progreso se detenga. 
Tenemos los recursos y el conocimiento para lograr mucha más prosperidad, equidad y sostenibilidad; el desafío real es usarlos con eficacia. 

Bancos centrales a la desesperada 
NEW HAVEN – El último día del verano estuvo marcado por otro ejemplo de medidas fútiles por parte de dos de los principales bancos centrales del mundo, la Reserva Federal de Estados Unidos y el Banco de Japón (BOJ). 
La Fed no hizo nada, lo cual es precisamente el problema, mientras que los alquimistas del BOJ desvelaron otra débil apuesta por una política no convencional. 
Tanto la Fed como el BOJ están impulsando estrategias terriblemente desconectadas de las economías que se les ha confiado gestionar. 
Más aún, sus últimas medidas refuerzan su creciente involucramiento con un mecanismo de transmisión cada vez más insidioso entre política monetaria, mercados financieros y economías dependientes de activos, enfoque que condujo a la crisis de 2008-2009, y bien podrían sembrar las semillas de otras crisis en los años próximos. 
La cruda realidad del débil crecimiento económico queda oculta en el debate sobre las nuevas y potentes herramientas que los banqueros centrales pretenden sumar a los recursos a su disposición. 
Japón es un ejemplo obvio: atrapado en la que ha sido una trayectoria de crecimiento de un 1% durante el último cuarto de siglo, su economía no ha reaccionado a las múltiples iniciativas, caracterizadas por un extraordinario estímulo monetario. 
Sea cual sea la sigla en inglés –primero, el ZIRP (la política de tasa de interés cero de fines de los años 90), luego la QQE (la facilitación cuantitativa y cualitativa lanzada por el Gobernador del BOJ Haruhiko Kuroda en 2013), y ahora la NIRP (las medidas recientes hacia una política de tasas de interés negativas)-, el BOJ ha prometido más de lo que ha podido lograr. 
De hecho, con un crecimiento anual real del PIB de apenas un 0,6% (un tercio más bajo que el desganado promedio de 0,9% de los 22 años que le precedieron desde 1991) desde que Shinzo Abe fuera electo como Primer Ministro a fines de 2012, el supuesto súper estímulo de las “Abenomics” ha demostrado ser un enorme fracaso. 
La Fed no lo ha hecho mucho mejor. 
El crecimiento real del PIB en EE.UU. ha sido en promedio solamente un 2,1% en los 28 trimestres posteriores al tercer trimestre de 2009, que marcara el fin de la Gran Recesión, siendo apenas la mitad del ritmo promedio de un 4% en periodos comparables de recuperaciones anteriores. 
Como en el caso de Japón, esta recuperación inferior a la esperada ha sido en gran medida insensible a las intensas medidas de la Fed de estímulo no convencional –tasas de interés cero, tres dosis de expansión del balance (QE1, QE2 y QE3) y una operación de intervención de la curva del rendimiento que parece tener como antecedente las últimas medidas del BOJ. 
(El BOJ acaba de anunciar que apunta a tasas de interés cero para los bonos públicos japoneses a 10 años). 
A pesar de la persistente debilidad del crecimiento, los banqueros centrales siguen pensando que su enfoque está funcionando porque arroja resultados que “cumplen el mandato”. 
La Fed señala la fuerte reducción de la tasa de desempleo de EE.UU. –de un 10% en octubre de 2009 al 4,9% actual- como evidencia prima facie de una economía que se acerca a uno de los objetivos del llamado mandato dual de la Fed. 
Sin embargo, si se yuxtapone el crecimiento aparentemente sólido a la débil producción, queda en evidencia una importante desaceleración de la productividad que plantea serias dudas sobre el potencial de crecimiento de largo plazo de Estados Unidos y una eventual acumulación de presiones inflacionarias y de costes. 
No se puede culpar a la Fed por intentarlo, argumentan quienes refutan los hechos, insistiendo en que entre la Gran Recesión y otra Gran Depresión solamente se interpusieron las políticas monetarias no convencionales. 
Sin embargo, esa es más una aseveración que una conclusión que se pueda comprobar. 
Mientras que la falta de capacidad movilizadora de las políticas ha sido notable en las economías reales de Japón y Estados Unidos, los mercados de activos son una historia bien diferente. 
Los valores y los bonos han aumentado mucho gracias a las políticas monetarias de tasas de interés bajísimas y enormes inyecciones de liquidez. 
Es evidente que las nuevas políticas monetarias no convencionales de ambos países no advierten la desconexión entre los mercados de activos y la actividad económica real, lo que refleja las consecuencias de unas tremendas recesiones de los balances, en las que la demanda agregada, elevada artificialmente por las burbujas de los precios de los activos, colapsaron cuando éstas estallaron, llevando a una disfunción crónica de consumidores (Estados Unidos) y empresas (Japón) que se han sobreapalancado y dependen demasiado de los activos. 
En circunstancias así, sorprende poco la falta de respuesta a las tasas de interés cercanas a cero. 
De hecho, recuerda bastante a la llamada trampa de liquidez de los años 30, cuando los bancos centrales también intentaron reactivar la economía con este tipo de medidas. 
Lo que resulta especialmente desconcertante es el hecho de que los banqueros centrales sigan haciendo caso omiso a la cruda realidad. 
Como indican las últimas medidas del BOJ, sigue viva la inclinación por hacer ingeniería financiera. 
Y como ha mostrado una vez más la Fed, la siempre elusiva normalización de las tasas de interés se sigue postergando para más adelante. 
Tras haber agotado hace mucho su arsenal de medidas tradicionales, los banqueros centrales persisten en la miopía de tratar de inventar nuevas herramientas, en lugar de reconocer lo destructivo de sus acciones en la generación de la crisis. 
Si bien a los mercados financieros les encantan las medidas de relajación monetaria, no se puede obviar su lado oscuro. 
Los precios de los activos se están manipulando de manera generalizada: acciones y bonos, activos de largo y mediano plazo, así como las monedas. 
Como resultado, sufren los ahorristas, se reprime el coste del capital y se estimula la toma de riesgos imprudente en un clima de limitación del ingreso. 
Es un terreno especialmente peligroso para las economías que necesitan desesperadamente inversiones que eleven la productividad. 
No es un panorama muy diferente al clima de excesos basado en activos en que se incubara la crisis financiera global de 2008-2009. 
Más aún, en épocas de extrema relajación monetaria, la ebullición de los mercados de activos evita que las autoridades fiscales sientan la presión de tomar medidas. 
La mayor tragedia de todas sería no prestar atención a una de las lecciones (sí, keynesianas) de los años 30: que la política fiscal es la única manera de salir de una trampa de liquidez. 
Los bancos centrales necesitan desesperadamente que el público crea que saben lo que hacen. 
Nada más lejos de la verdad. 

¿Puede un ingreso básico universal ayudar a los países pobres? 
BERKELEY – La vieja idea de reestructurar el estado del bienestar con un ingreso básico universal incondicional últimamente ha despertado interés en todo el espectro político. Desde la izquierda se la considera como un antídoto simple y potencialmente integral para la pobreza. 
Desde la derecha se la percibe como una forma de demoler complejas burocracias de asistencia social y reconocer simultáneamente la necesidad de ciertas transferencias sociales de una manera que no debilite significativamente los incentivos. 
También brinda cierta garantía ante el temido futuro en que los robots puedan reemplazar a los trabajadores en muchos sectores. 
Pero, ¿puede realmente llegar a funcionar? 
Hasta el momento, la pregunta ha sido considerada principalmente en países avanzados y los números no parecen prometedores. 
Aunque —según se informa— Canadá, Finlandia y los Países Bajos están considerando actualmente la idea del ingreso básico, algunos economistas prominentes de países avanzadosadvierten que es algo ostensiblemente prohibitivo. 
En Estados Unidos, por ejemplo, entregar 10 000 USD por año a cada adulto —una cifra inferior al umbral oficial de la pobreza para un hogar unipersonal— agotaría casi todos los ingresos fiscales federales del sistema actual. 
Tal vez haya sido ese tipo de aritmética el que llevó a los votantes suizos a rechazar abrumadoramente la idea en un referendo a principios de este mes. 
¿Pero qué hay de los países con ingresos bajos o medios? 
De hecho, un ingreso básico bien puede ser fiscalmente posible —por no hablar de socialmente deseable— en lugares donde el umbral de la pobreza es bajo y las redes de seguridad social existentes son débiles y cuya administración representa una carga considerable. 
Consideremos a la India, donde aproximadamente un quinto de la población vive por debajo de la línea oficial de la pobreza, que en sí es muy baja. 
Aunque los ciudadanos con tarjetas llamadas «bajo la línea de pobreza» son elegibles para recibir asistencia gubernamental, los estudios muestran que aproximadamente la mitad de los pobres no cuentan con ellas y que cerca de un tercio de quienes no son pobres sí las tienen. 
Muchos otros países en desarrollo enfrentan problemas similares, donde los beneficios destinados a los pobres son asignados a personas en mejor situación y muchos de los destinatarios no los reciben debido a una combinación de connivencia política y administrativa y verdaderos desafíos estructurales. 
Evaluar los recursos económicos de la gente para saber si tienen derecho a las prestaciones puede ser muy difícil en un entorno donde el trabajo se concentra en el sector informal, principalmente en el autoempleo, sin contabilidad formal ni datos sobre los ingresos. 
En estas circunstancias, identificar a los pobres puede resultar costoso, corrupto, complicado y controvertido. 
Un ingreso básico incondicional podría eliminar gran parte de este problema. 
La pregunta es si los gobiernos pueden afrontarlo sin aumentar la carga sobre los contribuyentes ni socavar los incentivos económicos. 
En la India, la respuesta puede ser afirmativa. 
Si cada uno de sus 1250 millones de ciudadanos recibiera un ingreso básico anual de 10 000 rupias (149 USD) — aproximadamente tres cuartos de la línea de pobreza oficial— el pago total representaría aproximadamente el 10 % del PIB. 
El Instituto Nacional de Finanzas y Políticas Públicas de Delhi estima que todos los años el gobierno indio reparte mucho más que eso en subsidios implícitos o explícitos para mejorar a sectores de la población, sin mencionar las exenciones impositivas al sector corporativo. 
Si se descontinúan algunos o todos estos subsidios —que, por supuesto, no incluyen gastos en áreas como salud, educación, nutrición, programas de desarrollo rural y urbano, y protección ambiental— el gobierno podría obtener los fondos para ofrecer a todos, ricos y pobres, un ingreso básico razonable. 
Si el gobierno carece del coraje político para eliminar suficientes subsidios, quedan dos opciones. 
Podría tomar medidas para aumentar los ingresos fiscales, como mejorar la recaudación del impuesto inmobiliario (que actualmente es extremadamente baja), o reducir el nivel del ingreso básico que introduzca. 
Lo que los gobiernos no deben hacer es financiar un esquema de ingresos básicos con el dinero de otros programas clave de asistencia social. 
Aunque el ingreso básico pueda reemplazar algún gasto atrozmente disfuncional de la seguridad social, no puede sustituir, digamos, a los programas de educación pública, cuidado de la salud, nutrición preescolar o garantía de empleo en la obra pública. 
Después de todo, el ingreso básico aún estaría gravemente limitado y no hay forma de garantizar que las personas asignen una parte suficiente de él para lograr niveles socialmente deseables de educación, salud o nutrición. 
Si se tienen en cuenta estas limitaciones, hay pocos motivos para creer que un programa de ingresos básicos no funcionaría en los países en desarrollo. 
De hecho, los argumentos más frecuentes que se escuchan contra este tipo de esquemas distan de ser convincentes. 
El principal inconveniente, según los críticos, es que el ingreso básico debilitaría la motivación para trabajar, especialmente entre los pobres. 
Dado que el valor del trabajo va más allá del ingreso, plantea esa lógica, esto podría presentar un problema grave. 
Los socialdemócratas europeos, por ejemplo, se preocupan porque un ingreso básico podría socavar la solidaridad entre los trabajadores que apuntala los actuales programas de seguro social. 
Pero en los países desarrollados, los trabajadores del sector informal dominante ya están excluidos de los programas de seguro social y ningún ingreso básico factible sería lo suficientemente significativo, al menos de momento, como para permitir que la gente simplemente dejara de trabajar. 
De hecho, entre los grupos más pobres, los ingresos básicos mejorarían la dignidad y los efectos del trabajo que fomentan la solidaridad al quitar cierta presión a quienes actualmente trabajan demasiado (especialmente a las mujeres). 
En vez de temer continuamente por su sustento, las personas autoempleadas, como los productores y vendedores de pequeña escala, podrían tomar decisiones más estratégicas y aprovechar su mayor poder de negociación frente a los comerciantes, intermediarios, acreedores y arrendatarios. 
El argumento final contra el ingreso básico es que los pobres usarán el dinero para financiar actividades perjudiciales para ellos mismos o la sociedad, como el juego y el consumo de alcohol. 
Las experiencias con las transferencias directas de efectivo en diversos países, entre los que se cuentan Ecuador, India, México y Uganda, no ofrecen mucha evidencia de mal uso; por lo general, el efectivo se gasta en bienes y servicios que valen la pena. 
Las propuestas de un ingreso básico universal imaginadas por los socialistas utópicos y libertarios pueden ser prematuras en los países avanzados, pero no se debe dejar de lado a esos esquemas en el mundo en desarrollo, donde las condiciones son tales que podrían ofrecer una alternativa asequible a los programas de asistencia social ineficaces y administrativamente difíciles de manejar. 
Los ingresos básicos no son una panacea, pero para los ciudadanos que trabajan en exceso y viven en la pobreza extrema en los países en desarrollo, ciertamente constituirían un alivio. 

Innovación en salud en el Sur global 
DHAKA – Todos los días mueren niños por enfermedades y condiciones tratables como la diarrea y la neumonía, la mayoría de ellos en el mundo en desarrollo. 
No puede ser más evidente la necesidad de desarrollar soluciones más innovadoras y eficaces en lugares donde los recursos son limitados. 
Piénsese en la neumonía, que cada año representa un 15% de las muertes de niños menores de cinco años (cerca de un millón). 
Un elemento clave del tratamiento de los niños hospitalizados con neumonía grave son los sistemas de presión positiva continua de las vías respiratorias (CPAP, por sus siglas en inglés) de burbuja, en que un compresor envía oxígeno al paciente, asegurando la continuidad del flujo de aire durante el proceso de tratamiento. 
En el mundo desarrollado, los ventiladores mecánicos prestan el soporte respiratorio de las CPAP de burbuja, pero son demasiado costosos para los sistemas sanitarios de los países en desarrollo, lo que hace que millones de pacientes de gran parte del Sur global queden sin acceso a estos sistemas que salvan vidas. 
Pero gracias a una combinación de conocimientos médicos y pensamiento innovador, Jobayer Chisti, uno de mis colegas de la organización de investigación en salud icddr,b, ha desarrollado una alternativa sencilla y asequible al CPAP de burbuja, usando materiales de fácil acceso incluso en países pobres, como botellas de champú vacías y tubos de plástico. 
El año pasado, Chisti y su equipo, en colaboración con colegas de la Agencia Australiana de Desarrollo Internacional, realizó un estudio clínico en Bangladesh para comparar la eficacia de este aparato alternativo con las terapias de oxigenación de bajo y alto flujo recomendadas por la Organización Mundial de la Salud en contextos de escasez de recursos. 
Los resultados fueron alentadores. 
Se demostró que el CPAP de burbuja del aparato de costo ultra bajo era tan eficaz como las oxigenoterapias de bajo y alto flujo estándares. 
De hecho, apenas un 4% de los niños fallecieron al ser tratados con el equipo de CPAP de burbuja improvisado, en comparación con el 15% de quienes recibían la oxigenoterapia de bajo flujo. 
Es evidente la conveniencia de realizar más estudios sobre el sistema de CPAP de burbuja alternativo de Chisti, por no mencionar su implementación en lugares donde no existen tratamientos alternativos. 
Si los ensayos futuros demuestran una eficacia así de alta, el CPAP de burbuja de bajo costo podría convertirse en el estándar de atención de la neumonía en entornos con escasez de recursos, con el potencial de salvar miles de vidas al año. 
Pero los estudios de Chisti tienen implicaciones que van mucho más allá del invento mismo. 
Refuerza la idea, que ha sido una motivación clave de mi propio trabajo al frente de la División de Salud Materno Infantil del icddr,b, de que los innovadores que viven y laboran en entornos con escasez de recursos están entre los mejores dotados para desarrollar y probar soluciones de salud eficientes en función de los costos. 
Después de todo, nadie entiende las limitaciones de un sistema de salud precario mejor que alguien que tiene que trabajar en uno de ellos. 
Por esta razón son tan valiosos los institutos de estudios de salud situados en países en desarrollo e interconectados a nivel global, como el icddr,b. 
Son una plataforma para que los investigadores e innovadores locales puedan reconocer oportunidades que un observador foráneo tal vez nunca vea, y desarrollar y evaluar sus ideas en el entorno preciso para el que se diseñaron. 
Con los datos recolectados, los innovadores de atención de salud en los países en desarrollo pueden sentar las condiciones para que sus avances clínicos se transformen en políticas públicas nacionales no solamente en sus propios países sino en comunidades sin recursos a nivel mundial. 
Los resultados prometen transformar las vidas de millones de personas pobres y desatendidas en todo el planeta. 

Cómo cerrar la brecha de datos de la atención médica 
BOSTON – Si bien gran parte del mundo hoy padece una sobrecarga de información, todavía hay lugares donde la información es escasa. 
Y esa escasez a veces se cobra vidas. 
En el pabellón de maternidad de la mayor instalación de salud pública de Zanzíbar, el Hospital Mnazi Mmoja, los datos de los pacientes se anotan en un pizarrón. 
La información en la pizarra consiste en la cantidad de mujeres admitidas, el tipo y gravedad de sus trastornos y si sobrevivieron o no. 
Esos datos pueden ser mejor que nada, pero no son gran cosa. 
No hay fechas ni horas ni sistemas de archivo de largo plazo. 
Está estrictamente prohíbo tomar fotografías del pizarrón, por lo que los registros duran sólo mientras permanecen allí. 
La actitud de Zanzíbar en cuanto a los registros de salud no es única, De hecho, Zanzíbar probablemente sea una región más cuidadosa que otros lugares en África y Asia, donde simplemente no existen sistemas de recopilación de datos. 
Cuando un país sufre este tipo de déficit de datos, sus políticas, presupuestos y estrategias de salud pública se deciden por propia conveniencia o por conjeturas. 
A veces las conjeturas son correctas, pero la mayoría de las veces no. 
Este es un desafío importante para los sistemas de atención médica en el mundo en desarrollo. 
Recopilar información precisa sobre todos los pacientes (a la vez que se respeta la privacidad) es vital para monitorear las amenazas a la salud pública, las fallas en la atención y los errores médicos, y es una condición necesaria y esencial para llevar a cabo debates abiertos y honestos sobre cuestiones vinculadas a la salud pública que afectan a comunidades o países enteros. 
Según un análisis del British Medical Journal realizado por Martin Makary y Michael Daniel de la Escuela de Medicina de la Universidad Johns Hopkins, en Estados Unidos, los errores médicos por sí solos son la tercera causa principal de muerte, después de las enfermedades cardíacas y el cáncer. 
En el contexto de su análisis, los errores médicos podrían incluir malos médicos, un criterio clínico deficiente, fallas de comunicación entre miembros o departamentos de personal y diagnósticos incorrectos. 
No hay ninguna razón para pensar que este problema sólo atañe a Estados Unidos. 
Los ámbitos de atención médica en el mundo en desarrollo suelen enfrentar desafíos aún más difíciles, como la falta de capacidad técnica de los administradores de los hospitales, la escasez de personal, la mala capacitación, los medicamentos de baja calidad y la relativa impunidad para la mala praxis médica. 
Desafortunadamente, como tenemos datos tan limitados, no podemos saber hasta qué punto cualquiera de estos factores contribuye a que haya condiciones de salud deficientes y muertes evitables en los países en desarrollo. 
Además de salvar potencialmente innumerables vidas, los datos confiables pueden reducir costos, financiera y psicológicamente. 
La carga financiara de la atención médica en países de ingresos bajos y medios es sustancial, a pesar del progreso que se ha hecho en la lucha contra el VIH, la malaria y la tuberculosis. 
Más allá de estas enfermedades, para las cuales existe un tratamiento y un seguimiento, en parte gracias a un amplio nivel de conciencia, muchas enfermedades no se identifican y siguen saturando los servicios de salud pública. 
Entender las causas comunes de muerte es la única manera de mejorar la atención médica en comunidades con una alta incidencia de enfermedades, jerarquías patriarcales y poblaciones rurales grandes y dispersas que dependen de la medicina tradicional. 
En estos ámbitos, las interacciones de los pacientes con los médicos son poco frecuentes, de modo que es importante recopilar datos sobre esas interacciones cada vez que se pueda. 
Las diferentes sociedades tienen necesidades de atención médica diferentes y llegar a entender plenamente cuáles son no es una tarea fácil. 
Pero podemos comenzar el proceso con tres pasos. 
El primero consiste en crear conciencia al interior de las comunidades. 
Todo el mundo quiere que su vida y la de sus seres queridos sea saludable y productiva, de manera que recibirá con agrado toda información nueva sobre las razones por las que la gente en su comunidad se muere o se enferma. 
Con la llegada del periodismo ciudadano y las redes sociales, inclusive en los países pobres, las campañas de concientización pública hoy son más asequibles que nunca. 
El segundo paso es diseñar mejores maneras de recopilar datos. 
Muchos países en desarrollo carecen de los fondos, la infraestructura y la capacitación necesarios para utilizar herramientas sofisticadas de recopilación de datos; pero esto no quiere decir que no puedan mejorar significativamente los mecanismos de recopilación de datos. 
Como ha demostrado Atul Gawande de la Escuela de Salud Pública de la Universidad de Harvard, las simples listas de control pueden resultar efectivas tanto en lo que concierne a la recopilación de datos como a la toma de mejores decisiones. 
Si los trabajadores de la atención médica y los responsables de las políticas en este sector saben qué datos son útiles y por qué, estarán en mejores condiciones de cambiar los resultados de la salud pública. 
El paso final es establecer una supervisión transparente de los datos que se recopilan. 
Algunos datos pueden indicar conclusiones políticamente inconvenientes o contradictorias; y los políticos pueden verse tentados de barrerlos debajo de la alfombra. 
En la era de las redes sociales y las publicaciones de acceso abierto, deberíamos exigir que los datos recientemente recopilados se pongan a disposición de una amplia gama de personas que investigan cuestiones vinculadas a la salud pública y trabajan en ámbitos de atención médica. 
Finalmente, quizá no podamos prevenir las muertes causadas por ciertas enfermedades. 
Pero con más información, está a nuestro alcance poder prevenir aquellas muertes que son causadas por nuestra propia complacencia o incompetencia. 

Nuevos caminos para el liderazgo en desarrollo internacional 
SEATTLE – La Ayuda oficial al desarrollo (AOD) facilita el salvar vidas, construir sociedades más estables y seguras, y proyectar poder blando alrededor del mundo. 
Ese es un punto que mi jefe, Bill Gates, recientemente puso en claro cuando dio un discurso a los principales militares e intelectuales en el ámbito de seguridad en el Royal United Services Institute en Londres. 
Se había pedido a Bill responder a cualquier persona en el Reino Unido quien se sintiese “desmoralizada” por el hecho de que Gran Bretaña es uno de los pocos países que cumplen con el compromiso encomendado por las Naciones Unidas de dedicar el 0,7% de su ingreso nacional bruto en ayuda al desarrollo. 
Pero, destacar el impacto de la AOD británica fue sólo parte de la respuesta; 
Bill también hizo hincapié en el hecho de que muchos otros países también están cumpliendo con sus compromisos de ayuda. 
En Europa, Dinamarca, Holanda, Noruega, Luxemburgo y Suecia ya han estado cumpliendo con el umbral establecido por la ONU durante un período de tiempo, y Alemania recientemente se unió a sus filas. 
Francia no ha alcanzado dicho nivel aún, pero está aumentando su contribución. 
Fuera de Europa, Arabia Saudita, los Emiratos Árabes Unidos y Qatar también se encuentran entre los donantes de AOD más grandes y significativos del mundo – una realidad que muchos no conocen. 
Todos ellos son donantes del Lives & Livelihoods Fund, la iniciativa multilateral para el desarrollo más grande de Oriente Medio. 
Otros donantes a este fondo son el Banco Islámico de Desarrollo, el Fondo de Solidaridad Islámica para el Desarrollo y la Fundación Bill y Melinda Gates. 
Los 2,5 mil millones de dólares del Lives & Livelihoods Fund apoyan proyectos de crítica importancia dirigidos a la erradicación de enfermedades, atención primaria de salud, apoyo a los agricultores e infraestructura básica en las comunidades más pobres en el mundo musulmán. Este fondo comenzó el año pasado con 363 millones de dólares en financiamiento aprobado para seis grandes proyectos en países árabes y africanos. 
El pasado mes de febrero se puso en marcha la primera iniciativa, un proyecto de 32 millones de dólares para combatir el paludismo en Senegal, y este mes se aprobó otra ronda de proyectos, con lo que se lleva el total autorizado de financiamiento a más de 600 millones de dólares. 
La ayuda no puede resolver todos los problemas que enfrentan los países musulmanes de Medio Oriente y África. 
Pero puede apoyar el surgimiento de sociedades más estables, más prósperas y más saludables que son menos vulnerables frente a las guerras civiles o al terrorismo. 
La Fundación Gates cree que los donantes del mundo musulmán, en especial, tienen un papel integral que desempeñar en la lucha contra la pobreza y la inestabilidad. 
Mucho más se puede lograr juntos – al combinar recursos y compartir experiencias – que de forma separada. 
Los proyectos nacionales pueden apoyar la capacidad de estos países para liderar el desarrollo internacional. 
Por ejemplo, el programa de becas Shaghaf, apoyado por la Fundación Rey Khalid y la Fundación Gates, está diseñado para alentar a algunos de los jóvenes saudíes más brillantes – habiendo muchas mujeres entre ellos – a seguir una carrera en el sector sin fines de lucro que se centra en la economía local y el impacto social a nivel global. 
Pero la verdadera clave del éxito en el desarrollo internacional es la cooperación. 
Al combinar recursos y compartir conocimientos, organizaciones como la Fundación Gates y los gobiernos donantes, desde el Reino Unido hasta los Emiratos Árabes Unidos, pueden lograr mucho más de lo que les sería posible lograr estando solos. 
Afortunadamente, los gobiernos de Medio Oriente parecen reconocerlo y buscan cada vez más alianzas para el desarrollo. 
Y, hay muchas oportunidades para ello. 
Los EAU han sido un importante defensor de la erradicación de la poliomielitis, un esfuerzo que el Reino Unido ha financiado generosamente. 
Qatar se ha unido recientemente como donante a Gavi, la Alianza de Vacunas, en la que el Reino Unido ha sido el mayor donante en los últimos años. 
Arabia Saudita es un antiguo donante del Fondo mundial para la lucha contra el VIH/SIDA, la tuberculosis y la malaria, otra asociación en la que el Reino Unido es un actor importante. 
Los observadores a menudo señalan los beneficios de poder blando que significa proporcionar ayuda a los países en desarrollo. 
Pero a menudo no se dan cuenta de las ventajas que trae consigo el fortalecimiento de las relaciones entre los países donantes que trabajan juntos para promover el desarrollo internacional. 
Los países donantes harían bien en adoptar esta realidad y aprovechar las oportunidades para establecer lazos con nuevos asociados mundiales que comparten su compromiso de luchar contra la pobreza. 

No dejar a ningún refugiado a un lado 
NUEVA YORK – El mundo ha ingresado en una era en la cual el desplazamiento de personas ha alcanzado un nivel sin precedentes. 
En 2014, el conflicto y la persecución obligaron a 42.500 personas por día a huir de sus hogares, casi cuatro veces más que en 2010. 
Hoy hay casi 60 millones de personas desplazadas por la fuerza -una crisis sin equivalentes desde la Segunda Guerra Mundial. 
Esto es inaceptable, pero no inevitable. 
En 1945, el mundo respondió al conflicto más letal en la historia de la humanidad creando las Naciones Unidas. 
Hoy, como jefes de las agencias de las Naciones Unidas para los refugiados y el desarrollo, instamos al mundo a responder a esta turbulencia monumental dándole a la gente las herramientas que necesita para reconstruir sus vidas. 
Creemos que el camino hacia adelante empieza con los Objetivos de Desarrollo Sustentable de 2030, que Naciones Unidas adoptó de manera unánime en septiembre afirmando la promesa de "no dejar a nadie a un lado" en la lucha contra la pobreza y la desigualdad. 
La estrategia actual de la comunidad internacional frente al desplazamiento se basa esencialmente en la ayuda humanitaria, que ofrece un alivio rápido y de emergencia mientras que se trabaja en una solución permanente. 
Pero las soluciones están resultando más elusivas que nunca. 
Apenas el 1% de los refugiados pudo regresar a sus hogares en 2014. 
La gran mayoría de las personas desplazadas no pasan días o meses en exilio sino años o décadas, inclusive vidas enteras. 
Corren el riesgo de ser dejados de lado. 
Consideremos el caso de Somaya, una refugiada de tercera generación en Kenia. 
Hace décadas, su abuela huyó al campo de refugiados Hagadera para escapar del conflicto brutal en Somalia. 
Allí nació su madre, al igual que ella. 
Ninguna de las dos pudo poner un pie fuera del campo de 13 kilómetros cuadrados. 
Todavía viven de las maletas de su abuela, a la espera de una oportunidad para irse de allí. 
Al igual que Somaya, la mayoría de los refugiados viven en el mundo en desarrollo. 
Y aun así, muchas veces las organizaciones dedicadas al desarrollo que podrían brindarles una mano a los refugiados enfrentan un financiamiento insuficiente y regulaciones rígidas que les impiden atender las necesidades de los refugiados. 
El desplazamiento prolongado inflige una carga profunda en personas como Somaya. 
Los refugiados muchas veces se ven limitados en su capacidad para trabajar y moverse libremente, lo que les impide mantener a sus familias o aportar a las comunidades que los albergan. 
Viven en el limbo, sin otra opción más que la de depender de la ayuda humanitaria. 
O se ven obligados a ganarse la vida en la economía informal, donde corren el riesgo de ser víctimas de cautiverio, explotación sexual, mano de obra infantil u otros abusos. 
Consideremos otro ejemplo: Anas, un refugiado sirio de 13 años en el Líbano. 
Su familia no puede sobrevivir sin los 5 dólares que él gana cada día. 
De manera que, en lugar de ir a la escuela, clasifica bloques de carbón que se venden como combustible. 
Anas y otros refugiados como él luchan por ejercer precisamente esos derechos -a educación, atención médica, libertad de movimiento y acceso a trabajo, tierra y vivienda- que son esenciales para escapar de la pobreza. 
Reparar esta situación exigirá cambios políticos y económicos que permitan que la comunidad de desarrollo ofrezca más apoyo. 
La relación entre desarrollo y desplazamiento es clara, y necesitamos empezar a considerar esos desafíos como áreas de responsabilidad conjunta. 
El desplazamiento a gran escala satura los recursos públicos, inclusive en países con ingresos medios; sin suficiente ayuda externa, puede deshacer años de progreso. 
Hasta que el mundo brinde más y mejor apoyo a los países anfitriones y a los refugiados que viven allí, es de imaginar que pagaremos sumas aún mayores por programas humanitarios que no terminan nunca. 
Sin embargo, hay otra cara de la moneda. 
Cuando a la gente desplazada se le permite desarrollar sus habilidades y perseguir sus aspiraciones, crea nuevas oportunidades de crecimiento. 
Es por eso que las agencias de desarrollo deben ser más flexibles a la hora de encarar nuevos ciclos de pobreza y fragilidad -donde aparezcan- antes de que se disparen fuera de control. 
Ha llegado la hora de descartar la imagen estereotipada de los refugiados como receptores pasivos de ayuda, sentados ociosamente con la mano extendida. 
En todo caso, esa imagen refleja circunstancias que les han sido impuestas a los refugiados y que la respuesta incompleta del mundo no hizo más que reforzar. 
Los refugiados son emprendedores. 
Son artistas. Son maestros, ingenieros y trabajadores de todo tipo. 
Son una fuente rica de capital humano que no estamos cultivando. 
La comunidad internacional ya no puede darse el lujo de ignorar tanto potencial o sentarse a mirar cómo los más vulnerables son empujados a los márgenes de la sociedad. 
Mientras los titulares noticiosos llaman la atención sobre los costos humanos de esas tragedias, debemos recordar que tenemos la posibilidad de responder con algo más que conmoción. 
Podemos rechazar la exclusión económica de quienes viven entre nosotros pero nacieron en otra parte. 
Podemos redoblar nuestros esfuerzos por buscar soluciones políticas al conflicto y la persecución. 
Podemos empoderar a los socios humanitarios y de desarrollo para trabajar en conjunto desde el momento en que estalla una crisis. 
En resumen, podemos honrar nuestra promesa de "no dejar a nadie a un lado". 

¿Por qué crear economías financieramente inclusivas? 
SEATTLE – El tema de la cumbre del G20 esta semana en Hamburgo, Alemania, es "forjar un mundo interconectado", y cuando los líderes se pongan a trabajar, muchos de los tópicos de más alto perfil -cambio climático, contraterrorismo, comercio- ocuparán la escena central. 
Pero la atención que reciba un tema mucho menos conocido de la agenda no será menos crucial para asegurar la prosperidad global: la inclusión financiera digital. 
Hoy, unos 2.000 millones de adultos todavía no tienen acceso ni siquiera a los servicios financieros más básicos. 
La inclusión financiera digital tiene que ver con ampliar el acceso a la economía formal haciendo que herramientas financieras electrónicas -como cuentas de débito a las que la gente puede acceder desde sus teléfonos móviles- sean accesibles y estén disponibles en gran escala. 
Cuando los pobres empiezan a usar estos servicios, suceden dos cosas. 
Primero, manejan el dinero de manera más efectiva -con nuevas maneras de ahorrar, hacer pagos, acceder a crédito u obtener seguros-. 
Segundo, pasan menos tiempo ocupándose de transacciones financieras simples y más en un trabajo productivo o administrando una pequeña empresa propia. 
Es más, las ganancias y los ahorros adicionales pueden mejorar la resiliencia de la gente pobre a las dificultades financieras que resultan, por ejemplo, de un gasto médico inesperado o de una mala cosecha estacional. 
No es poca la evidencia del efecto transformador de la inclusión financiera digital en las economías. 
En Kenia, por caso, el "dinero móvil", que permite a los usuarios transferir fondos por mensaje de texto, ha ayudado a unos 194.000 hogares a salir de la pobreza extrema. 
El avance allí fue impulsado por cambios en el comportamiento frente al ahorro y a una mayor opción ocupacional, especialmente para las mujeres. 
En tanto más países experimenten mejoras como éstas, las perspectivas de un crecimiento económico duradero mejoran drásticamente. 
Un estudio reciente proyectó que ampliar el acceso a herramientas financieras digitales podría aumentar el PIB de los países en desarrollo aproximadamente 3,7 billones de dólares en 2025. 
Pero, para capitalizar la promesa de una mayor inclusión financiera, hacen falta políticas efectivas a nivel nacional. 
El año pasado, el G20 publicó "Principios de Alto Nivel para la Inclusión Financiera Digital", que se centra en ocho de las estrategias más exitosas adoptadas por gobiernos nacionales en todo el mundo. 
Un nuevo informe del G20 publicado esta primavera analiza aún más estas estrategias y muestra cómo poner los principios en marcha. 
China ha sido un líder en este sentido, al demostrar cómo se puede lograr un equilibrio entre innovación y riesgo. 
Cuando aparecieron por primera vez los servicios de pago online, como Alipay de Alibaba, los reguladores se enfrentaron a una categoría absolutamente nueva de proveedor financiero. 
En lugar de imponer una batería de reglas de entrada, observaron y aprendieron a ver qué tipos de regulaciones eran necesarias. 
Esto les dio a los proveedores la posibilidad de hacer pie y evolucionar. 
Esa estrategia ayudó a Alipay a convertirse en la mayor plataforma de pagos online del mundo. 
Las innovaciones regulatorias en otras partes están solucionando otro desafío clave: la falta de identificación personal para los nuevos tenedores de cuentas. 
Ese es un problema común en muchos países en desarrollo, y ha impedido que cientos de millones de personas se suscribieran a servicios financieros. 
Para superar este escollo, Tanzania y México implementaron sistemas que no requieren más que un número telefónico para suscribirse a las cuentas más básicas. 
Los programas en ambos países han sido exitosos; en México, por ejemplo, se abrieron más de nueve millones de nuevas cuentas en los primeros dos años. 
India, mientras tanto, está lanzando un gigantesco programa de identificación digital que requiere huellas digitales y otros datos biométricos. 
Se han creado más de mil millones de perfiles digitales desde que el programa comenzó hace seis años; hoy, más de un tercio de esos perfiles están asociados a cuentas bancarias. 
Sin embargo, el informe más reciente del G20 también destaca algunos desafíos. 
Por ejemplo, la "interoperabilidad" -la capacidad de los clientes de hacer transacciones entre ellos aún si usan plataformas diferentes- es la norma sólo en unos pocos mercados hoy. 
Una acción por parte del gobierno para resolver esta cuestión ayudaría a facilitar la comodidad de los clientes y a reducir los costos operativos de los proveedores. 
Los usuarios con poca o ninguna experiencia en sistemas de pago online también se beneficiarían con la adopción de políticas que mejoren el alfabetismo financiero. 
En general, los informes del G20 dejan en claro que la inclusión financiera digital es una herramienta poderosa para hacer frente a la pobreza. 
Pero los países más adinerados también se pueden beneficiar, porque la inclusión financiera digital, cuando está bien desarrollada, aumenta la actividad de los consumidores y el comercio. 
El G20, bajo la presidencia de China el año pasado, hizo de la mejora del acceso a los servicios financieros digitales una prioridad global, y seguirá siendo así bajo el mandato de Alemania. 
Este foco ayudará a mejorar el acceso a la economía global para los miles de millones de personas que más lo necesitan -especialmente los pobres, los mayores y las mujeres en los países en desarrollo. 
El mundo está logrando entender mejor la mecánica de la inclusión financiera, y las maneras en que la tecnología digital pueden acelerarla. 
Es una excelente noticia para los que no están bancarizados. 
Pero incluir el tema en la agenda de una cumbre no es suficiente. 
Para mantener la innovación en marcha, los desafíos globales requieren de soluciones localizadas. 
Como ya han descubierto los líderes de China, Kenia, México y muchos otros países, una economía que incluye a todos también beneficia a todos. 

Cómo aprovechar la revolución digital para favorecer al desarrollo sostenible 
JOHANNESBURGO/NUEVA YORK – La digitalización financiera – la transformación a nivel de sistema de todo el ecosistema financiero que trae consigo la revolución digital – podría catalizar los esfuerzos mundiales a favor de financiar el desarrollo sostenible. 
Según el McKinsey Global Institute, el uso expandido de la tecnología financiera podría impulsar el crecimiento en los países en desarrollo por una cifra que llegue hasta $3,7 millones de millones hasta el año 2025, principalmente gracias al aumento de las ganancias de productividad y a una inclusión financiera más amplia. 
Sin embargo, para poder cumplir con las promesas de la digitalización, el mundo tendrá que alinear las estrategias de financiamiento e inversión más estrechamente con los resultados del desarrollo sostenible. 
El mes pasado, el secretario general de las Naciones Unidas, António Guterres, convocó a un grupo de trabajo sobre financiamiento digital con el propósito de abordar este complejo desafío. 
Nos sentimos honrados de prestar nuestros servicios en calidad de copresidentes de este esfuerzo mundial. 
Por razones obvias, el financiamiento es clave para lograr los Objetivos de Desarrollo Sostenible (ODS) y para cumplir los objetivos de emisiones que se establecieron en el acuerdo de París de 2015 sobre el clima. 
Pero, a pesar de que los ahorros mundiales son más que adecuados para impulsar la transición hacia el desarrollo sostenible, el sistema financiero mundial, hasta ahora, no ha logrado intermediar efectivamente la oferta y la demanda. 
El modesto éxito que algunos países han logrado en la financiación del desarrollo sostenible no se conmensura con la necesidad. 
Muchos factores pueden influir en los resultados de desarrollo sostenible. 
Por ejemplo, las crisis financieras y económicas mundiales que comenzaron en el año 2008 – y las respuestas posteriores de los reguladores y los responsables de la formulación de políticas – han tenido un impacto en el crecimiento económico, la creación de empleos y la igualdad de ingresos. 
Asimismo, emprendimientos, como por ejemplo la Iniciativa del Cinturón y Ruta de la Seda, pueden desbloquear nuevos fondos para inversiones en infraestructura. 
Cualquier número de políticas nacionales e internacionales puede determinar si la financiación nos brinda desarrollo sostenible o nos desvía del mismo. 
Pero, es la digitalización la que podría marcar la mayor diferencia a largo plazo al aprovechar el poder de los nuevos modelos de negocios que están impulsados ​​por las tecnologías que incluyen conectividad móvil, inteligencia artificial, big data, blockchain e Internet de las cosas. 
Ese inmenso potencial, sin embargo, no está garantizado. 
En última instancia, el impacto de la digitalización en el desarrollo sostenible dependerá de si el advenimiento de datos cada vez más baratos, junto con un análisis más rápido, se traduce en decisiones de financiamiento que tomen más en cuenta los costos sociales y ambientales actuales. 
El sector tecnofinanciero, también llamado fintech, puede colocar a los ciudadanos en el centro del escenario, como protagonistas del logro de buenos resultados de desarrollo. 
La revolución digital de Kenia ha ayudado a los hogares pobres a tener acceso a todo: desde acceso a energía solar hasta a los mercados de bonos del gobierno. 
Las plataformas de financiación colectiva, o también denominadas ‘crowdsourcing’, como por ejemplo Abundance del Reino Unido, EcoCrowd de Alemania y NPO Bank de Japón, están desbloqueando soluciones de préstamos que se pueden caracterizar como responsables y sostenibles. 
En China, la plataforma Ant Forest de Ant Financial ha ayudado a más de 300 millones de personas a reducir su huella ecológica. 
Los servicios de uso compartido de bicicletas utilizan soluciones de pago fintech basadas en aplicaciones con el propósito de que la opción de transporte que ofrecen – que es más saludable y baja en carbono – esté a disposición de millones de personas en ciudades a lo largo y ancho de todo el mundo. 
En resumen, ya hay indicios tentadores del poder que conlleva la revolución digital en lograr el progreso de las finanzas para la sostenibilidad. 
Cambiar la forma en que las personas realizan actividades bancarias e invierten, y democratizar el acceso al sistema financiero, es esencial para estimular el desarrollo de manera más amplia. 
De acuerdo con el Fondo de las Naciones Unidas para el Desarrollo del Capital, la inclusión financiera para la población no bancarizada y que recibe servicios insuficientes es un facilitador directo de por lo menos ocho de los ODS. 
El desafío hoy en día es pensar y actuar de manera sistémica: es decir, extrapolar ejemplos minoristas para considerar cómo la digitalización puede alinear al sistema financiero con el desarrollo sostenible; cómo los inversores identifican, analizan y mitigan el riesgo; cómo se desplazan los mercados de capital; y, cómo los formuladores de políticas y los reguladores abordan su trabajo. 
El problema es que la mayoría de las soluciones están fragmentadas y enfocadas de manera estrecha, a la par de que los problemas que representan una amenaza existencial para la humanidad – como por ejemplo el cambio climático – son en gran medida externos a la mayoría de las decisiones de financiamiento. 
No se canaliza el ahorro interno para financiar una infraestructura sostenible. 
Los flujos financieros ilícitos continúan drenando los recursos de desarrollo. 
La financiación sostenible para la biodiversidad sigue siendo virtualmente ignorada por la revolución fintech. 
E, incluso la inclusión financiera – donde fintech ha tenido el mayor impacto en el desarrollo hasta la fecha – tiene un largo camino por recorrer en cuanto a la reducción de la pobreza y la desigualdad. 
Estos son sólo algunos de los desafíos que nuestro equipo de trabajo estudiará. 
Nuestros miembros incluyen a emprendedores tecnológicos, directores ejecutivos de bancos, líderes de la sociedad civil, creadores de estándares internacionales, expertos en mercados de capital, gobernadores de bancos centrales, ministros de finanzas y economía, y jefes de agencias de la ONU. 
A lo largo del año 2019 trabajaremos en estrecha colaboración con líderes ya establecidos y líderes emergentes con el propósito de analizar los problemas, identificar las oportunidades y formular recomendaciones para garantizar que las transformaciones que se están produciendo con la digitalización financiera sean las que, al fin de cuentas, beneficien al planeta y sus habitantes. 
Comenzamos nuestro trabajo en enero próximo y nuestro objetivo es presentar nuestro conjunto inicial de resultados en septiembre de 2019. 
Como dijo el mes pasado el secretario general Guterres, cuando anunció el lanzamiento del grupo de trabajo, la tecnología digital “puede cambiar las reglas del juego” en cuanto al logro de avances con respecto a los ODS. 
Con la orientación que brindan los líderes y las políticas, la digitalización del financiamiento puede abrir roles para que ciudadanos empoderados puedan dar forma al futuro de la economía real. 
El enfoque ahora debe centrarse en aprovechar esta oportunidad disruptiva para garantizar que el sistema financiero cumpla con su potencial de apoyar un desarrollo inclusivo y sostenible. 

Adaptarse a la nueva globalización 
BERKELEY – Países de todo el mundo están hoy reconsiderando las condiciones de participación en el comercio internacional. 
No está del todo mal; en realidad, los efectos disruptivos de la globalización sobre millones de trabajadores de las economías avanzadas fueron ignorados demasiado tiempo. 
Pero para definir nuevas políticas comerciales, se necesita una comprensión clara de la evolución actual de la globalización y no una visión retrospectiva anclada en los últimos 30 años. 
La globalización le hizo al mundo mucho bien. 
Una investigación del McKinsey Global Institute muestra que los flujos globales de bienes, servicios, capital financiero, datos y personas acrecentaron el PIB mundial más de un 10% (unos 7,8 billones de dólares sólo en 2014) respecto de lo que hubiera sido de permanecer cerradas las economías. 
La mayor parte de este valor adicional beneficia a los países más interconectados. 
Por ejemplo, a Estados Unidos (que está tercero entre los 195 países listados en el Índice de Conectividad del MGI) le ha ido bastante bien. 
También obtuvieron grandes beneficios las economías de mercado emergentes, usando la industrialización orientada a las exportaciones como trampolín para el crecimiento acelerado. 
Pero a la par que la globalización redujo la desigualdad entre países, empeoró la desigualdad de ingresos dentro de ellos. 
Entre 1998 y 2008, los ingresos de la clase media en las economías avanzadas se estancaron, mientras crecían casi un 70% para las personas de la cima de la pirámide mundial de ingresos. 
Los estadounidenses más pudientes, que conforman la mitad del 1% más rico de la población mundial, se quedaron con una cuota importante de los beneficios de la globalización. 
Es verdad que esto no se debe exclusivamente, ni en su mayor parte, a la globalización. 
El principal culpable es el cambio tecnológico que conduce a la automatización de tareas manuales y cognitivas rutinarias, mientras aumenta la demanda de trabajadores altamente capacitados (y sus salarios). 
Pero la competencia de las importaciones y el traslado de puestos de trabajo a las economías emergentes también hicieron su parte; y tal vez lo más importante, fueron objetos más visibles para el temor y el resentimiento de los votantes. 
En las industrias y regiones más afectadas por la competencia de las importaciones, un descontento que llevaba años latente estalló y sumó apoyo a populistas que prometen deshacer la globalización. 
Pero para una reformulación de las políticas comerciales de las economías avanzadas, es fundamental comprender que la globalización ya viene atravesando una importante transformación estructural. 
Después de la crisis financiera global, nuevas regulaciones pusieron en retirada a los bancos, y el flujo internacional de capitales se derrumbó. 
Entre 1990 y 2007, el comercio internacional creció al doble de velocidad que el PIB global; pero desde 2010 se invirtieron los papeles y el segundo crece más rápido. 
Detrás de la desaceleración del comercio internacional hay fuerzas tanto cíclicas como seculares. 
Hace años que falta inversión; el crecimiento de China se frenó (una tendencia secular que difícilmente se revertirá); y es posible que la expansión de las cadenas de suministro globales haya llegado al límite de aumento de eficiencia. 
En síntesis, a partir de ahora la desaceleración del comercio internacional puede ser la norma. 
Pero no quiere decir esto que la globalización esté en retirada; más bien, se está convirtiendo en un fenómeno de naturaleza más digital. 
Hace apenas 15 años, el flujo internacional de datos digitales era casi inexistente; hoy incide más sobre el crecimiento económico global que el flujo tradicional de bienes transables. 
El volumen del flujo internacional de datos se multiplicó por 45 desde 2005, y se prevé que volverá a multiplicarse por nueve en los próximos cinco años. 
Hoy usuarios de todo el mundo pueden reproducir el último single de Beyoncé apenas se publica. 
Un fabricante en Carolina del Sur puede usar la plataforma de comercio electrónico Alibaba para comprar componentes a un proveedor chino. 
Una jovencita de Kenia puede aprender matemática en la Khan Academy. 
El ochenta por ciento de los estudiantes que siguen cursos virtuales en Coursera vive fuera de los Estados Unidos. 
Esta nueva forma de globalización digital es más intensiva en conocimiento que en capital o mano de obra. 
Depende de conexiones de banda ancha en vez de corredores marítimos. 
Facilita y fortalece la competencia y modifica las reglas que definen la forma de hacer negocios. 
Pensemos en las actividades exportadoras, que otrora parecían fuera del alcance de empresas pequeñas desprovistas de recursos para salir a la caza de oportunidades internacionales o navegar el mar de la burocracia transfronteriza. 
Ahora plataformas digitales como Alibaba y Amazon permiten incluso a pequeños emprendedores conectarse directamente con clientes y proveedores de todo el mundo y transformarse en “micromultinacionales”. 
Facebook estima que hoy su plataforma alberga 50 millones de pequeñas empresas (en 2013 eran 25 millones); en promedio, el 30% de los seguidores de estas empresas en Facebook son de otros países. 
Pero aunque las tecnologías digitales abren las puertas de la economía global a individuos y empresas pequeñas, nada garantiza que estos las crucen en cantidades suficientes. 
Para eso se necesitan políticas que los ayuden a aprovechar las nuevas oportunidades del mercado global. 
Estados Unidos se retiró del Acuerdo Transpacífico (ATP), pero muchas de las cuestiones a las que este apuntaba siguen demandando reglas globales. 
El proteccionismo y las exigencias de localización de datos están en alza, mientras crece la preocupación por la privacidad de los datos y la ciberseguridad. 
Sin el ATP, será imperioso hallar algún otro vehículo que permita establecer principios nuevos para el comercio digital en el siglo XXI, con un mayor énfasis en la protección de la propiedad intelectual, el flujo internacional de datos y el comercio de servicios. 
Al mismo tiempo, las economías avanzadas deben ayudar a los trabajadores a obtener las habilidades necesarias para ocupar puestos de alta calidad en la economía digital. La educación continua no puede ser una mera consigna: debe hacerse realidad. 
Hay que poner oportunidades de reconversión laboral al alcance no sólo de aquellos que perdieron sus empleos por la competencia extranjera, sino también de quienes enfrentan la disrupción debida al avance incesante de la automatización. 
Se necesitan programas de capacitación que puedan impartir nuevas habilidades en cuestión de meses, no de años, y se los debe complementar con otros que sostengan los ingresos de los trabajadores mientras estos se recapacitan y los ayuden a reubicarse en trabajos más productivos. 
La mayoría de las economías avanzadas, y entre ellas Estados Unidos, no han respondido adecuadamente a las necesidades de las comunidades y las personas que la globalización dejó atrás, necesidades que ahora es fundamental encarar. 
Una respuesta eficaz demandará políticas que ayuden a las personas a adaptarse al presente y aprovechar las oportunidades futuras de la próxima fase de la globalización digital. 

La promesa mundial de la salud digital 
BASILEA – En su reciente y exitoso libro Factfulness, el ya fallecido experto en salud mundial Hans Rosling muestra que horrores tales como los desastres naturales, los derrames de petróleo y las muertes en el campo de batalla siguen una clara tendencia descendente, mientras que la productividad de las cosechas, las tasas de alfabetismo y otros indicadores de desarrollo están en alza. 
Basándose en hechos y datos comprobados, Rosling sostiene que hay motivos para el optimismo, aunque el mundo parezca cada vez más caótico. 
También los hay en el ámbito de la salud mundial, por una sencilla razón. 
Así como la Revolución Industrial produjo avances trascendentales en medicina, la actual revolución digital nos permitirá mejorar la atención de la salud en modos que hace apenas unos años hubiera sido difícil imaginar. 
Casi todos los países del mundo se han comprometido a cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, una agenda internacional para la mejora del bienestar de la humanidad y del planeta que es su sostén. 
En relación con la salud mundial, los ODS apuntan a eliminar las muertes infantiles por causas evitables y las grandes epidemias, y alcanzar la cobertura universal de salud. 
Pese a ser sumamente ambiciosos, los ODS son claramente alcanzables. 
Sólo necesitamos aprovechar las oportunidades ofrecidas por Internet, los dispositivos móviles y otras tecnologías digitales, que ya están ampliando el acceso a la atención médica y mejorando su calidad en comunidades remotas. 
Tomemos por ejemplo la India. 
Hace unos meses, el gobierno del primer ministro Narendra Modi presentó el “Modicare”, el programa de seguro médico con financiación estatal más grande del mundo, que cubrirá a más del 40% de los 1300 millones de ciudadanos indios. 
El gobierno apunta a detener el incremento de enfermedades no transmisibles (ENT) como la diabetes y el cáncer, y al mismo tiempo ahorrar a las familias gastos en salud causantes de pobreza. 
En un país del tamaño de la India, un programa de esta naturaleza depende en gran medida de la tecnología, para conectar a la gente con los servicios sanitarios, almacenar y analizar datos de los pacientes, y evitar errores catastróficos por la mezcla de historiales médicos. 
La tecnología digital también habilita el acceso de pacientes en áreas remotas a los profesionales médicos más capacitados. 
El programa de telemedicina de la Fundación Novartis en Ghana logró que el 70% de las consultas médicas se gestione por teléfono, lo que ahorra a los pacientes trabajosos traslados a centros de atención primaria. 
Las tecnologías digitales también están revolucionando la capacitación médica. 
En regiones aisladas, es común que los trabajadores sanitarios deban hacer largos trayectos a pie para recibir capacitación, e inevitablemente muchos terminan sin la formación que necesitan. 
Pero ahora los proveedores de atención médica pueden recibir capacitación por medio de teléfonos inteligentes y tabletas. 
Una de nuestras entidades asociadas, Last Mile Health, creó una plataforma digital enteramente dedicada a la capacitación comunitaria en salud. 
Estas y otras iniciativas están descentralizando la provisión de atención médica y la capacitación relacionada, y empoderando a los profesionales locales (todo lo cual es esencial para alcanzar la cobertura universal de salud). 
No hace falta decir que las tecnologías digitales también impulsarán la próxima ola de terapias revolucionarias. 
En el campo de los ensayos clínicos, la tecnología de redes sociales mejoró la eficiencia de los procesos de reclutamiento, en tanto que la inteligencia artificial y el análisis predictivo han permitido acelerar la realización de los ensayos. 
Pero de todas las tecnologías del espectro digital, la que producirá algunas de las mejoras más significativas será la banda ancha. 
En los países de bajos ingresos, el acceso a Internet de alta velocidad puede generar cambios en todos los niveles del sistema sanitario. 
Pero la construcción de infraestructuras de banda ancha en países escasos de recursos es un desafío complejo. 
Muy a menudo, los servicios sanitarios digitales están fragmentados entre diversos organismos estatales, empresas y organizaciones no gubernamentales, lo que lleva a una gran duplicación de esfuerzos y a que se desaprovechen oportunidades de colaboración. 
Un caso ejemplificador es Uganda, donde en 2012 había tantos proyectos sanitarios digitales incompatibles, que el gobierno tuvo que poner una moratoria temporal a todos ellos. 
El Grupo de Trabajo sobre Salud Digital de la Comisión de Naciones Unidas sobre la Banda Ancha, copresidido por la Fundación Novartis, está trabajando con especial énfasis en el uso de la tecnología para mejorar la atención de las ENT. 
Durante la Asamblea General de Naciones Unidas en septiembre, la Comisión publicó un informe titulado The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs [La promesa de la salud digital: el tratamiento de las enfermedades no transmisibles para acelerar una cobertura sanitaria universal en los países con ingresos bajos y medios]. 
El objetivo es ofrecer a las autoridades y demás partes interesadas recomendaciones pragmáticas que las ayuden a reimaginar modos de aplicar las tecnologías digitales al tratamiento de las ENT. 
Es evidente que los gobiernos deben esforzarse en aumentar la integración interministerial de las iniciativas de salud digital y coordinar el trabajo con entidades privadas y sin fines de lucro en la medida de lo posible. 
Una colaboración de ese tipo ya se da en lugares como Filipinas, donde hay un comité nacional específico encargado de supervisar diversas iniciativas en digitalización de servicios sanitarios, lo que crea un entorno ideal para la innovación digital. 
Pero la tecnología digital no es una panacea, así que hay que elegir bien las prioridades. 
La primera debería ser dar más importancia a los resultados. 
En muchos países, a los proveedores sanitarios se los recompensa por las tareas que realizan, no por los resultados finales; esto puede cambiar, con el uso de tecnologías digitales orientadas a los resultados. 
Una segunda prioridad es mejorar el alfabetismo en datos. 
Las tecnologías digitales permiten capturar y analizar datos para extraer conocimiento en todos los niveles, desde la biología individual hasta las pautas mundiales de las enfermedades. 
Los programas de estudio destinados a proveedores y administradores de servicios sanitarios deberían incluir formación en estadística, gestión de datos y análisis de datos, para que puedan seguir el ritmo de los avances digitales. 
Una prioridad final es tener presente que la tecnología digital sólo es valiosa cuando se la usa para mejorar el funcionamiento de los sistemas. 
Los médicos no deberían pasar más tiempo ingresando datos que atendiendo a los pacientes. 
Felizmente, cuando se la aplica bien, la tecnología digital ayuda a automatizar el proceso, liberando a los profesionales para que hagan lo que mejor saben hacer. 
Han pasado tres años desde que el mundo ratificó los ODS, que incluyen como metas a corto plazo alcanzar la cobertura universal de salud y el acceso universal y asequible a Internet. 
Los avances recientes muestran que hay motivos para confiar en que lo lograremos, pero eso depende de que sepamos aprovechar la revolución digital en beneficio de todos. 


Cómo combatir a los demagogos populistas 
CAMBRIDGE – En una conferencia reciente a la que asistí, estaba sentado junto a un prominente experto en políticas comerciales de Estados Unidos. 
Comenzamos a conversar sobre el Tratado de Libre Comercio de América del Norte (TLCAN), al que el presidente Donald Trump le ha echado la culpa por las aflicciones de los trabajadores norteamericanos y que está intentando renegociar. 
"Nunca pensé que el TLCAN fuera un gran acuerdo", dijo el economista. 
Quedé sorprendido. 
El experto había sido uno de los defensores más acérrimos y vehementes del TLCAN cuando el acuerdo se firmó hace 25 años. 
Él y otros economistas especializados en comercio habían desempeñado un papel importante a la hora de venderle el acuerdo al pueblo estadounidense. 
"Yo respaldé el TLCAN porque pensaba que abriría el camino para futuros acuerdos comerciales", explicó mi compañero. 
Un par de semanas después, estaba en una cena en Europa, donde el orador era un ex ministro de Finanzas de un país de la eurozona. 
El tema era el ascenso del populismo. 
El ex ministro había abandonado la política y pronunciaba palabras fuertes sobre los errores que, en su opinión, había cometido la elite política europea. 
"Acusamos a los populistas de hacer promesas que no pueden cumplir, pero deberíamos apuntar esas críticas a nosotros mismos", nos dijo. 
Antes, durante la cena, había debatido sobre lo que describo como un trilema, por el cual es imposible tener soberanía nacional, democracia e híper-globalización al mismo tiempo. 
Debemos elegir dos de las tres. 
El ex político hablaba apasionadamente: "Los populistas al menos son honestos. 
Son claros respecto de la elección que están haciendo; quieren el estado-nación, y no la híper-globalización o el mercado único europeo. 
Pero nosotros le dijimos a nuestro pueblo que podía tener las tres tortas a la vez. 
Hicimos promesas que no pudimos cumplir". 
Nunca sabremos si una mayor honestidad de parte de los políticos y los tecnócratas de la corriente dominante nos habría ahorrado el ascenso de demagogos nativistas como Trump o Marine Le Pen en Francia. 
Lo que sí resulta claro es que la falta de franqueza en el pasado tuvo un precio. 
Les ha costado su credibilidad a los movimientos políticos del centro. 
Y les ha dificultado a las elites la tarea de achicar la brecha que las separa de la gente común que se siente abandonada por el establishment. 
A muchas elites las desconciertan los motivos por los cuales los pobres o la gente de clase trabajadora votarían por alguien como Trump. 
Después de todo, las políticas económicas profesadas por Hillary Clinton muy probablemente les habrían resultado más favorables. 
Para explicar la aparente paradoja, mencionan la ignorancia, la irracionalidad o el racismo de estos votantes. 
Pero existe otra explicación, que es plenamente consistente con la racionalidad y el interés personal. 
Cuando los políticos establecidos pierden su credibilidad, es natural que los votantes desestimen las promesas que les hacen. 
Es más factible que los votantes se sientan atraídos por candidatos que tienen credenciales anti-establishment y de los que se puede esperar, con certeza, que se aparten de las políticas predominantes. 
En el lenguaje de los economistas, los políticos de centro enfrentan un problema de información asimétrica. 
Dicen que son reformistas, ¿pero por qué los votantes deberían creerles a líderes que no parecen diferentes de la camada previa de políticos que hicieron una propaganda excesiva de los beneficios de la globalización y desestimaron sus quejas? 
En el caso de Clinton, su estrecha asociación con la tendencia dominante globalista del Partido Demócrata y sus vínculos estrechos con el sector financiero claramente agravaron el problema. 
Su campaña prometió acuerdos comerciales justos y renegó de un respaldo del Acuerdo Transpacífico (TPP por su sigla en inglés), ¿pero lo sentía de corazón, realmente? 
Después de todo, cuando fue Secretaria de Estado de Estados Unidos, había respaldado fuertemente el TPP. 
Esto es lo que los economistas llaman un equilibrio aunador. 
Los políticos convencionales y reformistas se ven parecidos y, por lo tanto, suscitan la misma respuesta de gran parte del electorado. 
Pierden votos a manos de los populistas y los demagogos cuyas promesas de sacudir el sistema son más creíbles. 
Encuadrar el desafío como un problema de información asimétrica también sugiere una solución. 
Un equilibrio aunador puede alterarse si los políticos reformistas pueden "enviar señales" a los votantes sobre su "verdadero tipo". 
Enviar señales tiene un significado específico en este contexto. 
Implica adoptar un comportamiento costoso que es lo suficientemente extremo como para que un político convencional nunca quiera emularlo, pero no tan extremo como para transformar al reformista en un populista y frustrar el objetivo. 
Para alguien como Hillary Clinton, suponiendo que su conversión fue real, podría haber significado anunciar que ya no le pediría un centavo a Wall Street o que no firmaría otro acuerdo comercial si resultara electa. 
En otras palabras, los políticos de centro que quieren eclipsar a los demagogos tienen que transitar un sendero muy estrecho. 
Si diseñar un sendero de estas características suena difícil, es un indicio de la magnitud del desafío que enfrentan esos políticos. 
Para lograrlo, probablemente hagan falta nuevas caras y políticos más jóvenes, no contaminados con las opiniones globalistas y fundamentalistas de mercado de sus antecesores. 
También requerirá un reconocimiento sincero de que a los políticos se los elige para que persigan el interés nacional. 
Y esto implica la voluntad de atacar a muchas de las vacas sagradas del establishment -particularmente la rienda suelta que se les da a las instituciones financieras, el sesgo hacia las políticas de austeridad, la visión cínica del papel del gobierno en la economía, el movimiento sin obstáculos del capital por todo el mundo y la fetichización del comercio internacional. 
La retórica de estos líderes muchas veces sonará discordante y extrema a los oídos de la corriente dominante. 
Sin embargo, volver a seducir a los votantes y alejarlos de los demagogos populistas tal vez no requiera nada menos. 
Estos políticos deben ofrecer una concepción inclusiva, más que nativista, de la identidad nacional, y su política debe mantenerse totalmente dentro de las normas democráticas liberales. 
Todo lo demás debe estar sobre la mesa. 

Cómo resolver el rompecabezas de la desinformación 
MENLO PARK, CALIFORNIA – Desde que las elecciones presidenciales de noviembre de 2016 en Estados Unidos resaltaran la vulnerabilidad que tienen los canales digitales con respecto a los proveedores de “noticias falsas”, el debate sobre cómo contrarrestar la desinformación no ha desaparecido. 
Hemos recorrido un largo camino durante los ocho meses que han trascurrido desde que los ejecutivos de Facebook, Google y Twitter comparecieran ante el Congreso para responder preguntas sobre cómo las fuentes rusas explotaron sus plataformas para influir en las elecciones. 
Pero, si hay algo que la búsqueda de soluciones ha dejado en claro, esto es que no existe una solución mágica. 
Primero, ¿quién está compartiendo la desinformación? 
La desinformación difundida por actores extranjeros puede ser tratada de manera muy distinta – tanto en el ámbito legal como normativo – a la desinformación difundida por los ciudadanos, en especial en Estados Unidos, país que tiene constituidas protecciones para la libertad de expresión sin precedentes, así como normas relativamente estrictas con respecto a injerencia extranjera. 
En lugar de una solución integral, lo que se necesita son pasos que aborden el problema desde múltiples ángulos. 
El ecosistema moderno de la información es como un cubo de Rubik, donde se requiere un movimiento diferente para “resolver” cada cuadrado individual. Cuando se trata de desinformación digital, se deben considerar al menos cuatro dimensiones. 
En Estados Unidos, casos menos sofisticados de intervención extranjera podrían tratarse con una mezcla de procesamiento de lenguajes naturales (PLN) y técnicas de geolocalización para identificar a los actores que trabajan desde fuera del país. 
Cuando los cambios a nivel de plataforma fallan, se podrían emplear intervenciones gubernamentales más amplias, como por ejemplo, sanciones generales. 
En segundo lugar, ¿por qué se comparte la desinformación? 
La “información errónea” – información inexacta que se difunde involuntariamente – es bastante diferente de la desinformación o propaganda, mismas que se difunden deliberadamente. 
Evitar que los actores bien intencionados compartan información falsa sin darse cuenta es un tema que podría abordarse, al menos parcialmente, a través de campañas de alfabetización informativa o iniciativas de verificación de hechos. 
Evitar que los malos actores compartan deliberadamente dicha información es más complicado y depende de los objetivos específicos de dichos malos actores. 
Por ejemplo, para el caso de aquellos que están motivados por las ganancias – como los ahora desacreditados adolecentes de Macedonia que ganaron miles de dólares con sitios de “noticias falsas” – las nuevas políticas publicitarias que impiden el avance de modelos de ingresos pueden ser de ayuda. 
Pero, tales políticas no detendrían a quienes comparten desinformación por razones políticas o sociales. 
Si esos actores están operando como parte de redes organizadas, puede que sea necesario impedir la operación de toda la red para lograr que las intervenciones sean efectivas. 
Tercero, ¿cómo se comparte la desinformación? 
Si los actores comparten contenido a través de las redes sociales, realizar cambios en las políticas de las plataformas y/o la regulación gubernamental podría ser suficiente. 
Pero, tales cambios deben ser específicos. 
Por ejemplo, para evitar que se usen ‘bots’, programas informáticos robots que efectúan automáticamente tareas repetitivas a través de Internet, para amplificar el contenido artificialmente, las plataformas pueden requerir que los usuarios revelen sus identidades reales (aunque esto sería problemático en regímenes autoritarios donde el anonimato protege a los defensores de la democracia). 
Para limitar el proceso de ‘microtargeting’ – en español la denominada micro-focalización, que es el uso de datos demográficos y de consumidores para predecir los intereses y conductas de las personas individuales con el fin de influir en sus pensamientos o acciones – puede ser necesario que las plataforma tengan que cambiar sus políticas de privacidad y sobre las formas en la que se comparten datos, así como puede que sea necesario implementar nuevas reglas publicitarias. 
Por ejemplo, en lugar de darles a los anunciantes la oportunidad de acceder a 2.300 probables “odiadores de judíos” por sólo $30, las plataformas deberían – y en algunos casos, ahora sí lo hacen – divulgar los grupos objetivo de los anuncios políticos, prohibir ciertos criterios de segmentación o limitar cuán tan pequeño pueda ser el grupo objetivo. 
Este es un tipo de carrera armamentista. 
Los malos actores evitarán rápidamente cualquier cambio que implementen las plataformas digitales. 
Siempre serán necesarias nuevas técnicas – como el uso de ‘blockchain’ para ayudar a autenticar las fotografías originales. 
Pero existen pocas dudas sobre que las plataformas digitales están mejor equipadas que los reguladores gubernamentales en cuanto a adaptar sus políticas de manera periódica. 
Sin embargo, las plataformas digitales no pueden gestionar la desinformación por sí solas, sobre todo debido a que, según algunas estimaciones, las redes sociales representan sólo alrededor del 40% del tráfico hacia los sitios de ‘noticias falsas’ más atroces, mientras que el otro 60% llega “orgánicamente” o a través de “redes sociales oscuras” (tales como mensajería o correos electrónicos entre amigos). 
Es más difícil lidiar con las vías mencionadas al último. 
La dimensión final – y, quizás, la más importante – del rompecabezas de la desinformación es: ¿qué es lo que se está compartiendo? 
Los expertos tienden a centrarse en contenidos completamente “falsos”, que son los más fáciles de identificar. 
Pero, las plataformas digitales, naturalmente, tienen incentivos para frenar ese contenido, simplemente porque las personas en general no quieren parecer tontas al compartir historias totalmente falsas. 
Sin embargo, a las personas les gusta leer y compartir información que se alinee con sus perspectivas; les gusta aún más si desencadena emociones fuertes – especialmente indignación. 
Debido a que los usuarios se involucran mucho con este tipo de contenido, las plataformas digitales tienen un incentivo para poner en escaparate este tipo de información. 
Dicho contenido no sólo polariza; a menudo, suele ser engañoso e incendiario, y hay indicios de que puede socavar el discurso democrático constructivo. 
Pero, ¿dónde está la línea entre un desacuerdo peligroso basado en la distorsión y un debate político vigoroso impulsado por visiones del mundo contradictorias? 
Y, ¿quién, si alguien está en la capacidad de hacerlo, debería ser el encargado de trazar esta línea? 
Incluso si se respondieran estas preguntas éticas, identificar el contenido problemático a escala confronta serios desafíos prácticos. 
Muchos de los ejemplos más preocupantes de desinformación se han centrado no en ninguna elección o candidato en particular, sino en explotar las divisiones sociales a lo largo de, digamos como ejemplo, las líneas raciales. 
Y, a menudo, la difusión de esa desinformación no se compra como publicidad. 
Como resultado de esto, esta situación no se abordaría mediante las nuevas reglas para regular las campañas publicitarias, como ser la Ley de Anuncios Honestos que ha sido respaldada tanto por Facebook como por Twitter. 
Si las soluciones a la desinformación no están claras en Estados Unidos, la situación es aún más espinosa en el contexto internacional, donde el problema es aún más descentralizado y opaco – otra razón por la cual no es posible llegar a ninguna solución amplia y global. 
Pero, si bien cada medida aborda solo un problema estrecho – las políticas publicitarias mejoradas pueden resolver el 5% del problema, mientras que las diferentes políticas sobre micro-focalización pueden resolver el 20% – si se las considera en conjunto, se puede avanzar. 
El resultado final será un entorno de información que, si bien va a ser imperfecto, incluirá sólo una cantidad relativamente pequeña de contenido problemático – algo que es inevitable en las sociedades democráticas que valoran la libertad de expresión. 
La buena noticia es que los expertos ahora tendrán acceso a datos de Facebook cuya privacidad está protegida con el propósito de que dichos datos les ayuden a comprender (y mejorar) el impacto que tiene la plataforma en las elecciones – y en las democracias – alrededor de todo el mundo. 
Se espera que otras plataformas digitales – tales como Google, Twitter, Reddit y Tumblr – sigan el ejemplo. 
Con las ideas correctas y un compromiso con el cambio fundamental, aunque incremental, se puede lograr que el impacto social y político de las plataformas digitales sea seguro – o por lo menos más seguro – para las democracias asediadas de hoy en día. 

Alterando el cambio climático 
DENVER – Después de una temporada de huracanes que baten récords en Estados Unidos e inundaciones en toda Asia, sería fácil desesperarse ante el ritmo acelerado del cambio climático. 
Sin embargo, a pesar de los presagios apocalípticos, una transformación energética lo suficientemente grande y lo suficientemente rápida como para frenar el incremento de la temperatura global sigue estando a nuestro alcance. 
Mejor aún, no necesitamos esperar nuevas invenciones para implementar los cambios que necesitamos; la transformación puede suceder ahora mismo, con soluciones rentables que ofrezcan las empresas e impulsen los mercados. 
Limitar el incremento de la temperatura global a un máximo de 2° Celsius con respecto a los niveles preindustriales -el objetivo establecido por el acuerdo climático de París de 2015- exigirá reducir la dependencia de combustibles fósiles y cambiar la manera en que el mundo siembra cultivos, tala madera y utiliza la tierra. 
Una nueva investigación realizada por el Rocky Mountain Institute (RMI) demuestra que ambos desenlaces son posibles y que, en conjunto, el impacto puede alterar "positivamente" la trayectoria del cambio climático. 
Según nuestro análisis, existen procedimientos para la futura oferta y demanda de energía, y para cómo los bosques y la tierra almacenan carbono que, si se llevan a cabo, reducirán drásticamente el ritmo del calentamiento. 
Al acelerar la transición hacia una energía limpia que ya está en marcha, es posible reducir las emisiones de gases de tipo invernadero por debajo de lo que podría esperarse con los patrones de consumo actuales. 
Este escenario no es tan descabellado como algunos podrían creer. 
El mundo ya está cambiando a una energía más limpia, a movilidad eléctrica y a sistemas de energía y uso de la tierra más inteligentes mucho antes de lo que cualquiera, inclusive los expertos, habían previsto. 
Y no es la primera vez que el ritmo del cambio ha superado las expectativas. 
En 1980, por ejemplo, AT&T contrató a McKinsey & Company para pronosticar la cantidad de teléfonos móviles que estarían en uso en Estados Unidos en los siguientes veinte años. 
Los consultores predijeron que para el año 2000 el mercado de teléfonos celulares en Estados Unidos contaría con unos 900.000 dispositivos. 
En verdad, ese año se vendieron más de 100 millones de teléfonos. 
Hoy, el planeta tiene más teléfonos que personas. 
La energía solar y eólica ha sufrido proyecciones igual de erradas. 
Durante décadas, expertos de la Agencia Internacional de Energía y de la Agencia de Información Energética de Estados Unidos subestimaron la velocidad con que crecerían los suministros de estas fuentes. 
Sus pronósticos regularmente fueron bajos y sólo los aumentaron ligeramente cada año, sin llegar nunca a reflejar la realidad. 
Pero a medida que las empresas de energía limpia fueron innovando, el costo de producción de energía eólica y solar decayó. 
La energía se volvió más económica y, en consecuencia, el uso aumentó. 
Los modelos de gobierno normalmente no dan cuenta de esos retornos en expansión. 
Otra razón para subestimar la velocidad de la transición energética de hoy es que la escala es diferente respecto de conversiones anteriores a nuevas tecnologías. 
Cuando la gente pasó de quemar madera a quemar carbón, y luego a quemar aceite, las "nuevas" fuentes de energía surgieron de proyectos de capital muy grandes, como minas de carbón, yacimientos offshore de petróleo y gas y refinerías. 
Los costos elevados de llevar a la práctica estos proyectos luego eran trasladados a los consumidores. 
Por el contrario, en el mercado energético de hoy, los consumidores tienen más control. 
Consideremos lo fácil que es instalar paneles solares en los techos; es algo que se puede hacer en un solo día. 
Millones de pequeñas máquinas -células fotovoltaicas, turbinas eólicas, baterías y artefactos inteligentes- están impulsando la transformación energética de hoy. 
Cada dispositivo nuevo en este sistema distribuido es económico y se amortiza rápidamente, de manera que la experimentación es costeable y la tecnología puede mejorar rápidamente. 
El resultado es un gran campo de competidores globales, con una mayor innovación y nuevos modelos de negocios que están ayudando a alcanzar economías de escala. 
El hardware de la revolución de energía limpia tiene más en común con los teléfonos móviles y con las laptops que con las minas y las refinerías. 
Como se puede vender en mercados muy grandes, con cadenas de producción escalables y tecnologías todavía en evolución, la transición a una energía más limpia está sucediendo más rápido de lo que habían previsto muchos expertos. 
Aun así, ni siquiera un cambio rápido hacia una energía "más verde" será suficiente para mantener la temperatura promedio global en un rango de 2° con respecto a los niveles preindustriales. 
Para lograrlo, el mundo también necesitará retirar más gases de tipo invernadero de la atmósfera. 
Afortunadamente, eso también es posible. 
Al incorporar estrategias de reducción de carbono en la agricultura y la conservación de la tierra, se pueden guardar más gases que atrapan el calor en los bosques y los suelos. 
Pero si bien las técnicas ya existen, para que funcionen hará falta aumentar el uso de agricultura sin labranza, adoptar principios de permacultivo, manejar mejor los humedales y utilizar técnicas de pastoreo rotativo, entre otras medidas. 
El poder de los mercados de impulsar cambios radicales en la energía y el uso de la tierra es enorme, pero como debería recordarnos la temporada de tormentas de 2017, la emergencia climática que enfrentamos exige una acción firme y urgente. 
Transformar la manera en que la gente compra y consume energía, y utiliza la tierra, exigirá fuertes incentivos y marcos políticos para fijar el curso hacia el éxito. 
Pero a no desesperar: todavía hay tiempo para salvar nuestro clima. 
La transformación ya ha comenzado -y se desarrollará mucho más rápido de lo que la mayoría de la gente espera. 

Los desafíos de política exterior de Donald Trump 
CAMBRIDGE – Durante su campaña, el presidente electo de Estados Unidos cuestionó las alianzas e instituciones que apoyaban el orden mundial liberal, pero no hizo demasiada mención a políticas específicas. 
Quizás el interrogante más importante que plantea su victoria sea si la extensa fase de globalización que comenzó al finalizar la Segunda Guerra Mundial esencialmente terminó. 
No necesariamente. 
Aún si los acuerdos comerciales como el Acuerdo Transpacífico y el TTIP fracasan y la globalización económica se desacelera, la tecnología está promoviendo una globalización ecológica, política y social en la forma de cambio climático, terrorismo transnacional y migración -le guste o no a Trump-. 
El orden mundial excede a la economía y el papel de Estados Unidos allí sigue siendo central. 
Con frecuencia, los norteamericanos no entendemos bien cuál es nuestro lugar en el mundo. 
Oscilamos entre el triunfalismo y el derrotismo. 
Después de que los soviéticos lanzaron el Sputnik en 1957, creímos que estábamos en decadencia. 
En los años 1980, pensábamos que los japoneses medían 3 metros. 
En el período posterior a la Gran Recesión de 2008, muchos norteamericanos por error creyeron que China se había vuelto más poderosa que Estados Unidos. 
A pesar de la retórica de campaña de Trump, Estados Unidos no está en decadencia. 
Debido a la inmigración, es el único país desarrollado importante que no sufrirá una declinación demográfica a mediados de siglo; su dependencia de las importaciones de energía está disminuyendo, no aumentando; se encuentra a la vanguardia de las tecnologías relevantes (biotecnología, nanotecnología, tecnología de la información) que darán forma a este siglo, y sus universidades dominan los rankings mundiales. 
Muchas cuestiones importantes poblarán la agenda de política exterior de Trump, pero probablemente predominarán unas pocas cuestiones -concretamente las relaciones con grandes potencias como China y Rusia y la agitación en Oriente Medio-. 
Un ejército estadounidense fuerte sigue siendo necesario pero no basta para ocuparse de las tres. 
Mantener el equilibrio militar en Europa y el este de Asia es una fuente importante de influencia norteamericana, pero Trump está en lo cierto al decir que intentar controlar la política interna de poblaciones nacionalistas en Oriente Medio es una receta para el fracaso. 
Oriente Medio está atravesando un conjunto complejo de revoluciones que surgen de fronteras poscoloniales artificiales, de un conflicto sectario religioso y de la modernización postergada que se describe en los Informes de Desarrollo Humano Árabe de las Naciones Unidas. 
La agitación resultante puede durar décadas y continuará alimentando el terrorismo yihadista radical. 
Europa se mantuvo inestable durante 25 años después de la Revolución Francesa y las intervenciones militares de potencias externas no hicieron más que empeorar las cosas. 
Sin embargo, aún con menos importaciones energéticas provenientes de Oriente Medio, Estados Unidos no puede darle la espalda a la región, considerando sus intereses en Israel, la no proliferación y los derechos humanos, entre otros. 
La guerra civil en Siria no sólo es un desastre humanitario; también está desestabilizando a la región y a Europa. 
Estados Unidos no puede ignorar estos acontecimientos, pero su política debería ser una política de contención, que influya en los resultados alentando y fortaleciendo a nuestros aliados, en lugar de intentando ejercer un control militar directo, que sería costoso y a la vez contraproducente. 
Por el contrario, el equilibrio regional de poder en Asia hace que Estados Unidos sea bienvenido allí. 
El ascenso de China ha alimentado la preocupación en India, Japón, Vietnam y otros países. 
Manejar el ascenso global de China es uno de los grandes desafíos en materia de política exterior de este siglo, y la estrategia bipartidaria de doble vía de Estados Unidos de "integrar pero asegurar" -según la cual Estados Unidos invitó a China a sumarse al orden mundial liberal, reafirmando a la vez su tratado de seguridad con Japón- sigue siendo la estrategia correcta. 
A diferencia de hace un siglo, cuando una Alemania en ascenso (que había superado a Gran Bretaña en 1900) atizó los temores que ayudaron a precipitar el desastre de 1914, China no va a superarnos en poder general. 
Aún si la economía de China superara a la de Estados Unidos en tamaño total para 2030 o 2040, su ingreso per capita (una mejor medida de la sofisticación de una economía) decaerá. 
Es más, China no igualará el "poder duro" militar de Estados Unidos o su "poder blando" de atracción. 
Como dijo alguna vez Lee Kuan Yew, mientras Estados Unidos siga abierto y atraiga los talentos del mundo, China "le va a hacer competencia", pero no va a reemplazar a Estados Unidos. 
Por esas razones, Estados Unidos no necesita una política de contención de China. 
El único país que puede contener a China es China. 
Al intensificar sus conflictos territoriales con sus vecinos, China se contiene a sí misma. 
Estados Unidos necesita lanzar iniciativas económicas en el sudeste de Asia, reafirmar sus alianzas con Japón y Corea y seguir mejorando las relaciones con India. 
Finalmente, está Rusia, un país en decadencia, pero con un arsenal nuclear suficiente para destruir a Estados Unidos -y, en consecuencia, todavía una amenaza potencial para Estados Unidos y otros-. 
Rusia, que prácticamente depende por completo de los ingresos de sus recursos energéticos, es una "economía de monocultivo" con instituciones corruptas y problemas demográficos y sanitarios insuperables. 
Las intervenciones del presidente Vladimir Putin en los países vecinos y en Oriente Medio, y sus ataques cibernéticos contra Estados Unidos y otros, si bien están destinados a hacer que Rusia se vea grande otra vez, no hacen más que empeorar las perspectivas de largo plazo del país. 
En el corto plazo, sin embargo, los países en decadencia suelen asumir más riesgos y, por lo tanto, son más peligrosos -un ejemplo es el imperio austrohúngaro en 1914. 
Esto ha creado un dilema político. 
Por un lado, es importante resistir el enorme desafío de Putin a la prohibición del orden liberal post-1945 del uso de la fuerza por parte de los estados para apropiarse de territorio de sus vecinos. 
Al mismo tiempo, Trump tiene razón al evitar el aislamiento completo de un país con el cual tenemos intereses superpuestos en lo que concierne a la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y cuestiones regionales como Irán y Afganistán. 
Las sanciones financieras y energéticas son necesarias para la disuasión; pero también tenemos intereses genuinos que podríamos promover mejor si los enfrentáramos junto con Rusia. 
Nadie saldría ganando con una nueva Guerra Fría. 
Estados Unidos no está en decadencia. 
La tarea inmediata en el ámbito de la política exterior para Trump será la de ajustar su retórica y garantizarles a sus aliados y a otros que el papel de Estados Unidos en el orden mundial liberal continuará. 

Las dos amenazas contra la democracia liberal 
CAMBRIDGE – Hoy casi todos denuncian que la democracia liberal está en crisis. 
La elección de Donald Trump, la votación a favor del Brexit en el Reino Unido y el ascenso electoral de otros populistas en Europa han puesto de manifiesto la amenaza de la “democracia iliberal”: una forma de política autoritaria que tiene elecciones populares pero poco respeto al imperio de la ley y a los derechos de las minorías. 
Son menos los analistas que advirtieron que la democracia iliberal o el populismo no son las únicas amenazas políticas. 
La democracia liberal también está siendo debilitada por una tendencia a poner el acento en “liberal” en detrimento de “democracia”. 
En esta forma de política, los gobernantes están aislados de su responsabilidad democrática por una multiplicidad de restricciones que limitan la variedad de políticas que pueden implementar; estas son establecidas por organismos burocráticos, reguladores autónomos y tribunales independientes o impuestas externamente por las reglas de la economía global. 
En su nuevo y valioso libro The People vs. Democracy [El pueblo contra la democracia], el politólogo Yascha Mounk denomina a este tipo de régimen (estableciendo una oportuna simetría con la democracia iliberal) “liberalismo indemocrático”. 
Señala que nuestros regímenes políticos han dejado hace mucho de funcionar como democracias liberales, y se muestran cada vez más como liberalismo indemocrático. 
Es posible que la Unión Europea sea la máxima expresión de esta tendencia. 
La institución de un mercado común y de una unificación monetaria en ausencia de integración política obligó a delegar la formulación de políticas a organismos tecnocráticos como la Comisión Europea, el Banco Central Europeo y el Tribunal Europeo de Justicia. 
La toma de decisiones está cada vez más alejada de la gente. 
Y aunque Gran Bretaña no pertenece a la eurozona, en el llamado de los partidarios del Brexit a “recuperar el control” se reflejó la frustración que sienten muchos votantes europeos. 
En Estados Unidos no se llegó a tanto, pero hay tendencias similares que llevaron a muchos a sentirse marginados. 
Como señala Mounk, la formulación de políticas es ámbito de una sopa de letras llena de organismos regulatorios como la Agencia de Protección Ambiental (EPA), la Administración de Alimentos y Medicamentos (FDA), etcétera. 
El uso que han hecho diversos tribunales independientes de la prerrogativa de revisión judicial para promover los derechos civiles, extender la libertad reproductiva e introducir muchas otras reformas sociales generó hostilidad en importantes segmentos de la población. 
Y hay una difundida percepción de que las reglas de la economía global, administradas por medio de acuerdos internacionales como la Organización Mundial del Comercio (OMC) o el Tratado de Libre Comercio de América del Norte (TLCAN), están arregladas en contra del trabajador de a pie. 
El valor del libro de Mounk está en resaltar la importancia de las dos condiciones constitutivas de la democracia liberal. 
Es necesario que haya restricciones al ejercicio del poder político, para evitar que las mayorías (o quienes están en el poder) pisoteen los derechos de las minorías (o de quienes no están en el poder). 
Pero también es necesario que la política pública responda a las preferencias del electorado. 
La democracia liberal es inherentemente frágil, porque la armonización de estas condiciones no lleva a un equilibrio político natural. 
Las élites provistas de poder suficiente tienen poco interés en reflejar las preferencias del conjunto de la población. 
Y cuando las masas se movilizan y reclaman poder, no es común que el acuerdo al que llegan con las élites incluya medidas de protección sostenibles para los derechos de quienes no estuvieron representados en la mesa de negociación. 
De modo que la democracia liberal tiene una tendencia a decaer hacia una u otra de sus perversiones: la democracia iliberal o el liberalismo indemocrático. 
En nuestro artículo “The Political Economy of Liberal Democracy” [La economía política de la democracia liberal], Sharun Mukand y yo examinamos los fundamentos de la democracia liberal en términos similares a los que usa Mounk y destacamos las dos líneas de división que pueden atravesar una sociedad: la identitaria, que separa a una minoría de la mayoría étnica, religiosa o ideológica, y la económica, que enfrenta a los ricos con el resto de la sociedad. 
De la profundidad y orientación de estas divisiones depende que sea más probable el surgimiento de uno u otro régimen político. 
La posibilidad de la democracia liberal se enfrenta siempre a los extremos opuestos de la democracia iliberal y de lo que denominamos “autocracia liberal”, según resulte vencedora la mayoría o la élite. 
Nuestro esquema ayuda a destacar las fortuitas circunstancias en las que surge la democracia liberal. 
En Occidente, el liberalismo fue anterior a la democracia: la separación de poderes, la libertad de expresión y el imperio de la ley ya existían antes de que las élites aceptaran ampliar el derecho de voto y someterse al mandato popular. 
Pero subsistió en las élites el temor a la “tiranía de la mayoría”, que en Estados Unidos, por ejemplo, se contrarrestó mediante un elaborado sistema de controles y contrapesos que en la práctica paralizó al poder ejecutivo por mucho tiempo. 
En otros lugares, en el mundo en desarrollo, la movilización popular se dio sin que hubiera una tradición liberal o prácticas liberales, y pocas veces surgió una democracia liberal sostenible. 
Las únicas excepciones parecen ser estados‑nación relativamente igualitarios y muy homogéneos como Corea del Sur, donde no hay divisiones sociales, ideológicas, étnicas o lingüísticas obvias que autócratas de una u otra clase (iliberales o indemocráticos) puedan explotar. 
Lo que está ocurriendo en Europa y Estados Unidos hace pensar en la inquietante posibilidad de que allí también la democracia liberal haya sido una fase transitoria. 
Al deplorar la crisis de la democracia liberal, no olvidemos que el iliberalismo no es la única amenaza que enfrenta. 
También debemos hallar el modo de no caer en la trampa de la democracia insuficiente. 

El secreto del éxito de Dubái 
DUBAI – A medida que los gobiernos de todo el Medio Oriente intentan liberarse poco a poco de su dependencia de los recursos naturales y construir economías diversificadas y con capacidad de resiliencia, deberían aprender algunas lecciones de Dubái. 
Este emirato tiene una historia destacable. 
En menos de una generación, Dubái se ha transformado en un importante centro de alto nivel para la inversión, el comercio y la cultura. 
A pesar de que la crisis financiera mundial del año 2008 golpeó fuertemente a esta Ciudad-Estado (debido a su exposición a activos inmobiliarios con precios inflados), se recuperó rápidamente, según se puede evidenciar por sus postulaciones para ser la sede de eventos, tales como la Expo Mundial 2020. 
La forma como Dubái se las arregló no sólo para sobrevivir, sino para prosperar tras la crisis merece un escrutinio más detenido. 
Por lo tanto, el verano pasado, comencé a investigar el llamado “Modelo de Dubái de crecimiento con capacidad de resiliencia”, así como los desafíos que le esperan al mismo. 
Como parte de mi investigación, realicé más de 40 entrevistas en profundidad a funcionarios gubernamentales y miembros de las elites empresariales, y di cuerpo a mis conclusiones utilizando fuentes de datos secundarios. 
El crecimiento y la capacidad de resiliencia de Dubái son atribuibles a su modelo denominado “modelo ABS”, un modelo que tiene como objetivos la atracción de negocios, la promoción de marcas y el desarrollo liderado por el Estado. 
Al igual que el sistema antibloqueo de frenos de un automóvil, este modelo le impide deslizarse y patinar sin control en situaciones peligrosas, la estrategia de tres puntas afiladas de Dubái mantiene a su programa de desarrollo en marcha, incluso durante las crisis económicas. 
Con respecto al desarrollo liderado por el Estado, el enfoque de Dubái es típico de los Estados del Golfo. 
Su sociedad sigue las tradiciones tribales que solventan y apoyan a su élite gobernante, encabezada por la familia real, que desempeña un papel paternal y omnipotente en la determinación de la dirección y la forma del desarrollo económico. 
Esto significa que “Dubái, S.A.” puede adaptarse rápida y fácilmente a las cambiantes circunstancias económicas. 
A Dubái a veces se le llama el Singapur del desierto, debido a que, tal como ocurrió con Singapur, este emirato ha experimentado un enorme crecimiento económico dirigido por el Estado, y se beneficia de un liderazgo proactivo y visionario que ha convertido a una pequeña Ciudad-Estado con recursos naturales limitados en un centro de comercio, un entrepôt, que es importante e internacional. 
Asimismo, Dubái ha hecho un muy buen trabajo en cuanto a la promoción de su propia marca para atraer a la inversión extranjera y la mano de obra que es necesaria para lograr sus ambiciones de crecimiento. 
Tal como Nueva York, Shanghái, Las Vegas, todos ellos lugares que han mejorado sus imágenes a través de la arquitectura, Dubái transmite su identidad orientada a la innovación a través de su paisaje y su silueta de horizonte, que tiene alrededor de 150 rascacielos, más que cualquier otra ciudad, con excepción de Nueva York y Hong Kong. 
Dubái también tiene el primer edificio de oficinas impreso en 3D, impresionantes islas artificiales, el único (y autoproclamado) “hotel de siete estrellas” del mundo, centros comerciales combinados con acuarios, infraestructuras cubiertas para esquí e infraestructuras para paracaidismo, y una serie de edificios icónicos, así como parques de atracciones. 
También alberga las carreras de caballos más caras del mundo y otros lujosos eventos deportivos. 
La marca de Dubái se ve aún más reforzada por su estabilidad política, y la seguridad, tolerancia, diversidad cultural y alto nivel de vida en el emirato, todos ellos factores que se constituyen en un atractivo para expatriados cualificados de todo el mundo. 
Por otra parte, el emirato atrae a inversionistas extranjeros con sus zonas económicas especiales que pocos otros Estados pueden igualar. 
Dos mil millones de personas viven en un radio de vuelo de cuatro horas de Dubái, por lo que no es de extrañar que este emirato surgió como un lugar atractivo para visitantes e inversionistas. 
Tal como dijo una empresaria a la que entrevisté, “Dubái tiene todos los ingredientes de un lugar atractivo que es extremadamente popular para inversionistas y turistas de todo el mundo”, y hay “un número considerable de jóvenes árabes que aspiran a venir y vivir el ‘sueño de Dubái’” 
Dubái ha complementado su ventaja competitiva en cuanto a atraer trabajadores altamente cualificados e inversiones con políticas laborales que también traen a trabajadores extranjeros menos cualificados para impulsar su motor de crecimiento. 
Sin embargo, la dependencia de trabajadores extranjeros podría hacer que se encuentren problemas estructurales en el futuro. 
Si bien las empresas pueden despedir a trabajadores rápidamente durante tiempos difíciles, esto, a su vez, se traduce en escasez de mano de obra cuando las condiciones mejoran. 
Se tarda más en atraer trabajadores que en despedirlos, especialmente en el caso de trabajadores con mayores habilidades. 
Otro riesgo es el siguiente: a pesar de que el emirato ha disfrutado de un largo período de estabilidad política y económica, una agitación regional de importancia podría hacer que los trabajadores extranjeros, independientemente de su nivel de habilidad, huyeran, sin importar la promesa de salarios altos y un estilo de vida atractivo. 
La dependencia de Dubái de la mano de obra extranjera por lo tanto amenaza su capacidad económica de largo plazo para resistir conmociones futuras. 
Consciente de estos riesgos potenciales, los líderes de Dubái acaban de aprobar un plan integral para hacer cambios profundos en el sistema educativo, cambios que están dirigidos a desarrollar el capital humano nacional. 
El gobernante de Dubái, Jeque Mohammed Bin Rashid, dijo que “esperamos desarrollar una nueva generación de estudiantes que estén equipados para usar las herramientas del futuro”. 
Las reformas educativas probablemente requerirán una generación o más para dar frutos. 
Singapur eventualmente logró desarrollar una base altamente cualificada de talento nacional, alcanzó estos logros mediante grandes inversiones en educación, así como estableciendo como prioridad nacional que los estudiantes completen sus estudios postsecundarios. 
La Ciudad-Estado ahora obtiene puntajes que hace que se sitúe en los primeros puestos en pruebas internacionales de ciencia y matemáticas. 
El modelo ABS explica la resiliencia económica de Dubái y su rápida recuperación después de la crisis financiera mundial. 
Sin embargo, también ayuda al emirato a ajustar su estrategia para tomar en cuenta nuevos desafíos. 
Al igual que el ABS de un automóvil hace que sea más fácil para un conductor disminuir la velocidad o cambiar de rumbo con el objetivo de evitar obstáculos peligrosos; el aparato de desarrollo de Dubái liderado por el Estado puede realinear sus actividades de atracción y promoción de marca de acuerdo con sus objetivos de crecimiento y las cambiantes circunstancias en el Medio Oriente y en lugares más alejados. 
Sin embargo, si el gobierno no resuelve su problema estructural – es decir, su problema relativo al subdesarrollo de su capital humano nacional – este gobierno conducirá, básicamente, un automóvil más peligroso, uno en el cual será más difícil, o hasta imposible, evitar obstáculos sin que las ruedas se bloqueen. 


El futuro es viejo 
MUNICH – El envejecimiento de nuestras sociedades es una de las mayores historias de éxito del siglo XX. 
Se han sumado más de tres décadas a las vidas de cientos de millones de personas en los últimos cien años. 
Es un logro que merece ser celebrado, pero también debemos tener en cuenta que de la mano de una mayor longevidad vienen importantes consecuencias económicas a largo plazo -y que muchas sociedades están envejeciendo a una velocidad récord. 
El año pasado, la OCDE advirtió que el mundo estaba envejeciendo a un ritmo sin precedentes y que esto podría ayudar a desacelerar el crecimiento económico global de un promedio anual de 3,6% esta década a aproximadamente 2,4% de 2050 a 2060. 
Los países de la OCDE en particular se verán afectados por un doble cimbronazo demográfico. 
No sólo sus sociedades envejecerán rápidamente; las menguantes brechas de ingresos entre los países ricos y las economías emergentes probablemente desaceleren los flujos inmigratorios, reduciendo la fuerza laboral en un 20% en la eurozona y en un 15% en Estados Unidos. 
Los investigadores demográficos dividen los países en cuatro categorías, según el porcentaje de la población de más de 65 años: jóvenes (menos del 7% de la población tiene 65 años o más), en proceso de envejecimiento (7-13%), envejecidos (14-20%) y súper envejecidos (más del 21%). 
Hoy, sólo tres países -Alemania (21%), Italia (22%) y Japón (26%)- califican como sociedades súper envejecidas. 
En los próximos cinco años, se espera que se les sumen Bulgaria, Finlandia, Grecia y Portugal. 
En los próximos diez años, Europa seguirá envejeciendo, y se espera que otros 17 países, entre ellos Austria, Francia, Suecia y el Reino Unido, ingresen a la categoría de súper envejecidos, junto con Canadá, Cuba y Corea del Sur. 
Durante este período, será principalmente el mundo desarrollado el que enfrentará los desafíos del rápido envejecimiento de la sociedad. 
Pero, para 2040, unos 55 países estarán lidiando con una población más vieja, en tanto Estados Unidos, China, Singapur, Tailandia y Puerto Rico se sumarán a las filas de los súper envejecidos. 
Lo que hace que el fenómeno sea aún más remarcable es la velocidad a la cual están ocurriendo estas transiciones. 
Cuando Francia pasó de ser un país joven a un país en proceso de envejecimiento en 1850, la esclavitud todavía era legal en Estados Unidos, la bombilla eléctrica todavía no había sido inventada y Alemania aún tenía que convertirse en un país unificado. 
Pasaron otros 130 años hasta que el país se volvió una sociedad envejecida en 1980. 
Y se espera que Francia se vuelva una sociedad súper envejecida en 2023. 
Durante muchos años, se consideraba que Japón tenía la población de más rápido envejecimiento de la tierra. 
Pasó de tener la población más joven entre los países del G-7 a comienzos de los años 1960 a ser el país más viejo del mundo en 2008. 
Pero si las proyecciones actuales resultan válidas, varios países lograrán una transformación similar diez años más rápido. 
Por cierto, hoy el país que más rápido envejece en el mundo es Corea del Sur, que se convirtió en una sociedad en proceso de envejecimiento en 1999, supuestamente se volverá un país envejecido en 2017 y ya habrá ingresado en la categoría de país súper envejecido en 2027. 
En otras palabras, Corea del Sur sobrellevará en menos de tres décadas una transformación que a Francia le habrá llevado casi 175 años. 
Y si bien Corea del Sur puede estar volviéndose vieja al ritmo más acelerado, va a la cabeza de un grupo bien apretado de países que incluyen a Bangladesh, Singapur, Tailandia y Vietnam. 
Irán, todavía categorizado como joven, es otro contendiente por el título de país que envejece más rápido. 
El envejecimiento es una consecuencia de las crecientes expectativas de vida y de la caída de las tasas de fertilidad. 
La velocidad de la caída de las tasas de fertilidad ha sido dramática en todo el mundo; en Irán, cuando menos fue sorprendente, al caer de siete hijos por cada mujer en 1984 a 1,9 en 2006. 
Esto, sin duda, tendrá consecuencias a largo plazo a medida que decaiga la población en edad de trabajar y crezca la población de edad avanzada. 
Se espera que Irán se mantenga joven hasta después de 2020, pero luego podría convertirse en súper envejecido, menos de 30 años después. 
Sin embargo, más allá de cual sea el impacto económico adverso del envejecimiento, es importante considerar la alternativa. 
Países como Sierra Leona, Lesoto, la República Centroafricana y Zimbabue tienen las expectativas de vida más bajas del planeta. 
Enfrentan muchos desafíos -hambruna, corrupción, conflicto, falta de acceso a agua potable y educación, sida y ébola-, pero el rápido envejecimiento de la sociedad no es uno de ellos. 
Una población que envejece rápidamente puede ser un problema, pero, en términos generales, es un problema bastante bueno para tener. 

Una justificación económica para la igualdad de género 
NUEVA YORK – En todo el mundo, el sesgo de género está atrayendo renovada atención. 
A través de marchas de protesta y campañas virales en las redes sociales, las mujeres de todo el mundo exigen el fin al acoso sexual, el abuso, el feminicidio y la desigualdad. 
Pero, por más exitosos que sean los movimientos #MeToo y #TimesUp en cuanto a elevar la conciencia pública, la lucha por la paridad está lejos de terminar. 
Empoderar a las mujeres y las niñas es crucial para alcanzar los 17 Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas hasta el año 2030. 
Por el momento, sin embargo, el sesgo de género permanece como un obstáculo significativo para el progreso a nivel mundial; y, este prejuicio es especialmente agudo en el lugar de trabajo. 
Hoy en día, sólo el 5 por ciento de las compañías S&P 500 están lideradas por mujeres, de acuerdo a Catalyst, una organización sin fines de lucro que actúa como órgano de control para puestos ejecutivos. 
Esa cifra sombría es aún más notable cuando se considera que el 73% de las empresas que funcionan a nivel mundial presuntamente tienen instituidas políticas de igualdad de oportunidades, según una encuesta de la Organización Internacional del Trabajo (OIT). 
Además, a pesar de que las investigaciones muestran un vínculo claro entre el equilibrio de género de una empresa y su salud financiera, las mujeres ocupan menos del 20% de los puestos directivos en las empresas más grandes del mundo. 
Abordar estas deficiencias es un imperativo económico y moral. 
Un informeelaborado el año 2015 por McKinsey Global Institute reveló que si las mujeres y los hombres desempeñarían un “papel similar en los mercados laborales”, se agregarían 28 millones de millones de dólares estadounidenses a la economía mundial hasta el año 2025. 
Estas ganancias a nivel mundial serían adicionales a los beneficios que las empresas reciben de manera individual. 
Las empresas con mayor igualdad de género son más innovadoras, generosas y rentables. 
Pero, al ritmo actual de empoderamiento femenino, tomaría cerca de 220 años cerrar la brecha de género. 
El mundo no puede permitirse esperar tanto tiempo; necesitamos un nuevo enfoque. 
Para ayudar a trazar un camino para que las empresas contraten, retengan y promuevan a personal femenino, nos unimos a más de 400 líderes empresariales globales y representantes gubernamentales en Santiago, Chile esta semana en el Cuarto Foro Global de Empresas por la Igualdad de Género. 
La reunión – organizada por el gobierno chileno y el Programa de las Naciones Unidas para el Desarrollo (PNUD), en alianza con la Organización International del Trabajo (OIT) y ONU Mujeres – busca resaltar la importancia de la igualdad de género en el sector privado. 
Una solución que estará en la agenda es el programa apoyado por PNUD “Sello de Igualdad de Género”, una iniciativa única que certifica a las empresas que se han comprometido a eliminar las brechas salariales de género, aumentado el número de mujeres en puestos de toma de decisiones y han trabajado para erradicar el acoso sexual en el lugar de trabajo. 
En la actualidad, estas empresas certificadas por el PNUD lideran el camino hacia la construcción de una fuerza de trabajo mundial más equilibrada. 
Por ejemplo en Chile, Codelco, la empresa estatal de minería del cobre, está aumentando la cantidad de personal femenino y está incrementando la productividad en el proceso. 
De manera similar, el Banco Nacional de Costa Rica ha promovido a docenas de mujeres para que ocupen puestos gerenciales; el banco ahora es un proveedor regional líderde financiamiento para empresarias. 
Y en Canadá, el Scotiabank ha utilizado un programa de tutoría para mujeres convirtiéndose en una de las empresas más equilibradas en cuanto a género en su sector. 
Nuestra esperanza es que muchas empresas más se esfuercen para la certificación de igualdad de género, probablemente incluso señalando su intención de tomar dicho camino en el transcurso de esta semana. 
Otra iniciativa que se debatirá son los Principios de Empoderamiento de la Mujer, un conjunto de directrices operativas desarrolladas por ONU Mujeres y el Pacto Mundial de las Naciones Unidas que encarna la justificación económica relativa a la igualdad de género. 
Más de 1.700 directores ejecutivos empresariales respaldaron los principios, a su vez que cerca de 300 compañías en 61 países han utilizado la herramienta gratuita de análisis de la brecha de génerode la iniciativa para ayudar a los gerentes a implementar los mencionados principios en el lugar de trabajo. 
Sin lugar a dudas, las reuniones mundiales, los sistemas de certificación y el software libre de costo son sólo parte de la solución. 
Las mujeres aún soportan cargas domésticas desproporcionadas, y presiones derivadas de las normas sociales y culturales que a menudo les privan de la posibilidad de asistir a la escuela, iniciar negocios o participar en la vida pública. 
Además, las mujeres que sí tienen trabajos remunerados fuera del hogar se encuentran en el lado equivocado de una amplia brecha salarial de género que promedia el 23%, lo que sugiere que la igualdad no se trata sólo de oportunidades. 
Las empresas, las comunidades y las familias deben trabajar juntas para nivelar el terreno de juego para todos. 
Afortunadamente, el costo de no hacer nada es demasiado alto para que las empresas – y las economías en su conjunto – lo soporten, por lo que somos optimistas con respecto a que es posible eliminar el sesgo de género en el trabajo. 
Cuando las empresas hacen del empoderamiento de las mujeres un elemento central de sus estrategias empresariales, el crecimiento y la igualdad pueden reforzarse mutuamente para no dejar a nadie atrás. 

Al rescate de las comunidades 
CAMBRIDGE – La economía enseña que la medida del bienestar de una persona es la cantidad y variedad de bienes que puede consumir. 
A su vez, las posibilidades de consumo se maximizan dando a las empresas la libertad que necesitan para aprovechar las nuevas tecnologías, la división del trabajo, las economías de escala y la movilidad. 
El consumo es la meta; la producción es el medio para alcanzarla. 
Los mercados, no las comunidades, son la unidad y el objeto del análisis. 
Es innegable que esta visión de la economía centrada en consumidores y mercados ha rendido abundantes frutos. 
La fabulosa diversidad de los bienes de consumo disponibles en los grandes almacenes o los puntos de venta de Apple de cualquier ciudad importante del mundo hubiera sido inimaginable hace apenas una generación. 
Pero es evidente que al mismo tiempo algo salió mal. 
Las divisiones económicas y sociales dentro de nuestras sociedades han generado una amplia contrarreacción en una gran variedad de entornos, desde Estados Unidos, Italia y Alemania en el mundo desarrollado hasta países en desarrollo como Filipinas y Brasil. 
La turbulencia política da motivos para pensar que las prioridades de los economistas tal vez no hayan sido del todo adecuadas. 
Dos libros, uno próximo a publicarse de Raghuram Rajan y otro publicado este mes de Oren Cass, revisan nuestra cosmovisión economicista y sostienen que en vez de las prioridades actuales, deberíamos poner ante todo la salud de las comunidades locales. 
Familias estables, buenos empleos, escuelas de calidad, espacios públicos abundantes y seguros, y orgullo por la historia y las culturas locales: estos son los elementos esenciales de las sociedades prósperas. 
Ni los mercados globales ni el estado‑nación pueden proveerlos adecuadamente, y a veces los mercados y los estados atentan contra ellos. 
Los autores parten de dos puntos de vista diferentes. 
Rajan es un economista de la Universidad de Chicago y ex gobernador del Banco de la Reserva de la India. 
Cass trabaja en el Instituto Manhattan para la Investigación Política (un think tank de centroderecha) y fue director del área de políticas internas para la campaña presidencial del candidato republicano Mitt Romney. 
Uno no esperaría necesariamente que un economista de Chicago o un republicano moderado vean a los mercados y a la hiperglobalización con escepticismo. 
Pero los dos están preocupados por sus efectos en las comunidades. 
Rajan dice que la comunidad es el “tercer pilar” de la prosperidad, tan importante como los otros dos (el Estado y el mercado). 
Sostiene que al igual que un excesivo poder estatal centralizado, la globalización descontrolada puede destruir el tejido social de las comunidades locales. 
Cass dice explícitamente que la política comercial y migratoria de Estados Unidos debe dar prioridad a los trabajadores estadounidenses, lo que implica asegurar un buen funcionamiento de los mercados laborales locales y abundancia de buenos empleos con salarios dignos. 
Ambos autores destacan las ventajas del comercio internacional y rechazan el proteccionismo del presidente estadounidense Donald Trump. 
Pero coinciden en que tal vez fuimos demasiado lejos con la hiperglobalización, sin prestar atención suficiente a los costos para las comunidades. 
Cuando una fábrica local cierra porque una empresa decidió subcontratar la producción a un proveedor al otro lado de la frontera, se pierde más que los cientos (o miles) de puestos de trabajo que se trasladan al extranjero. 
La reducción del gasto en bienes y servicios locales multiplica el impacto, de modo que los trabajadores y empleadores en toda la economía local resultan afectados. 
También se reduce la recaudación tributaria del gobierno local, así que habrá menos dinero para invertir en educación y otros bienes y servicios públicos. 
A menudo a esto le siguen la anomia, la desintegración de las familias, la adicción a opioides y otras enfermedades sociales. 
La respuesta usual de los economistas es pedir “más flexibilidad del mercado laboral”: basta que los trabajadores abandonen las áreas deprimidas y busquen trabajo en otra parte. 
Pero como nos recuerda Cass, la movilidad geográfica tiene que ir de la mano de “la oportunidad de quedarse”. 
Incluso en tiempos de grandes migraciones, el grueso de las poblaciones locales se quedó en el lugar y necesitó buenos empleos y comunidades sólidas. 
Alternativamente, algunos economistas recomiendan compensar a los perdedores del cambio económico, por medio de transferencias sociales y otras prestaciones. 
Pero dejando a un lado la factibilidad de tales transferencias, es dudoso que sean la solución. 
La falta de empleo deteriora el bienestar individual y comunitario, incluso si los niveles de consumo se sostienen mediante subsidios en efectivo. 
En última instancia, el único modo de dar vitalidad a las comunidades locales es mediante la creación y expansión de empleos bien remunerados. 
La propuesta de Cass es alentar el empleo por medio de subsidios al salario. 
Rajan recalca el papel de la dirigencia local, que puede movilizar activos comunitarios, generar compromiso social de parte de los residentes locales y crear una nueva imagen, todo ello en el contexto de políticas estatales más favorables y una globalización controlada. 
Otros economistas proponen programas de extensión que fomenten la cooperación entre empleadores locales y universidades de la región. 
Y otros recomiendan apelar al gasto público local, por ejemplo mediante programas de capacitación laboral para pequeñas y medianas empresas. 
No sabemos de antemano cuál puede ser la mejor solución; para obtener mejoras se necesitará una buena cuota de experimentación con distintas políticas. 
Pero las tendencias tecnológicas actuales amenazan con agravar los problemas que ya tienen las comunidades, de modo que es evidente la necesidad de actuar con urgencia. 
Las nuevas tecnologías digitales tienden a exhibir economías de escala y efectos de red, que llevan a una concentración y deslocalización de la producción. 
En vez de difundir mejoras, crean mercados donde el ganador se lleva todo; y la globalización de las redes de producción amplifica todavía más estos efectos. 
De cómo equilibremos estas fuerzas con las necesidades de las comunidades dependerá no sólo el éxito económico, sino también el entorno social y político. 
Como muestran Cass y Rajan, es un problema que los economistas no pueden seguir ignorando. 

¿Quién crea realmente valor en una economía? 
LONDRES – Tras la crisis financiera global de 2008, surgió un consenso respecto de que el sector público tenía la responsabilidad de intervenir para rescatar a los bancos con importancia sistémica y estimular el crecimiento económico. 
Pero fue un consenso efímero; pronto, las intervenciones del sector público en la economía pasaron a ser vistas como causa principal de la crisis, y se consideró necesario revertirlas. 
Fue un grave error. 
En Europa, en particular, los gobiernos quedaron en la picota por sus elevadas deudas, pese a que la causa del derrumbe había sido la deuda privada, no la pública. 
A muchos se les pidió que introdujeran medidas de austeridad, en vez de estimular el crecimiento con políticas anticíclicas. 
En tanto, se esperaba que el Estado implementara reformas del sector financiero que supuestamente, en conjunto con una reactivación de la inversión y la industria, restaurarían la competitividad. 
Pero las reformas financieras en realidad fueron muy pocas, y en muchos países, la industria todavía no se recuperó. 
Pese a una mejora de las ganancias en muchos sectores, la inversión sigue siendo débil, debido a una combinación de atesoramiento de efectivo y creciente financierización; y hay un récord de recompra de acciones (que busca impulsar las cotizaciones y con ellas, las opciones de compra). 
La razón es sencilla: al tan vapuleado Estado sólo se le permitió una respuesta muy tímida. 
Esto muestra hasta qué punto la formulación de políticas sigue guiándose no por la experiencia histórica, sino por la ideología; en concreto, por el neoliberalismo, que propugna un papel mínimo para el Estado en la economía, y su pariente académica, la teoría de la “elección pública”, con su énfasis en los fallos del gobierno. 
Para que haya crecimiento se necesita un sector financiero funcional, que recompense las inversiones a largo plazo en vez de jugadas de corto plazo. 
Pero en Europa, hubo que esperar a 2016 para que se introdujera un impuesto a las transacciones financieras, y en casi todas partes sigue habiendo escasez de “financiación paciente”. 
Esto lleva a que el dinero que se inyecta en la economía por medio de, por ejemplo, la flexibilización monetaria termine otra vez en los bancos. 
El predominio del pensamiento cortoplacista evidencia malentendidos fundamentales en relación con el correcto papel económico del Estado. 
Contra lo que indicaba el consenso post‑crisis, una inversión estratégica activa por parte del sector público es esencial para el crecimiento. 
Por eso todas las grandes revoluciones tecnológicas (ya sea en medicina, informática o energía) fueron posibles gracias a la actuación del Estado como inversor de primera instancia. 
Pero seguimos idealizando a los actores privados en las industrias innovadoras e ignorando su dependencia de los productos de la inversión pública. 
Por ejemplo, Elon Musk no sólo recibió más de 5 000 millones de dólares en subsidios del gobierno estadounidense, sino que sus empresas, SpaceX y Tesla, se han construido sobre el trabajo de la NASA y del Departamento de Energía, respectivamente. 
El único modo de lograr una recuperación plena de nuestras economías es que el sector público retome su función crucial de inversor estratégico, a largo plazo y con sentido de misión. 
Para ello es esencial refutar narrativas erróneas respecto del modo en que se crean el valor y la riqueza. 
El supuesto habitual es que el Estado facilita la creación de riqueza (y redistribuye la que ha sido creada), pero que en realidad no crea riqueza él mismo. 
En cambio, a los líderes empresariales se los considera actores económicos productivos (una idea que algunos usan para justificar el aumento de la desigualdad). 
Como las actividades (a menudo arriesgadas) de las empresas crean riqueza (y por tanto empleo) sus directivos merecen ingresos más altos. 
Estos supuestos también dan lugar a un uso erróneo de las patentes, que en las últimas décadas han impedido la innovación en vez de incentivarla, conforme tribunales favorables a protegerlas han ido ampliando excesivamente su alcance, lo cual implica privatizar las herramientas de la investigación, en vez de sólo los resultados finales. 
Si estos supuestos fueran ciertos, los incentivos fiscales alentarían un aumento de la inversión empresarial. 
En cambio, esos incentivos (por ejemplo las rebajas del impuesto de sociedades aprobadas en Estados Unidos en diciembre de 2017) reducen el ingreso del Estado en términos generales, facilitan ganancias récord para las empresas y producen poca inversión privada. 
No es sorprendente. 
En 2011, el empresario Warren Buffett señaló que en realidad el impuesto a las plusvalías no desalienta las inversiones ni reduce la creación de empleo. 
Según Buffett: “Entre 1980 y 2000 se creó un total neto de 40 millones de puestos de trabajo. 
Sabemos qué vino después: impuestos más bajos y mucha menos creación de empleo”. 
Estas experiencias contradicen las creencias plasmadas por la “Revolución Marginalista” del pensamiento económico, que sustituyó la teoría clásica del valor‑trabajo con la moderna teoría subjetiva del valor basada en los precios de mercado. 
En síntesis, damos por sentado que toda organización o actividad que reciba un precio genera valor. 
Esto refuerza la noción de que los que ganan mucho deben estar creando muchísimo valor (una noción que normaliza la desigualdad). 
Por eso el director ejecutivo de Goldman Sachs, Lloyd Blankfein, tuvo el descaro de declarar en 2009, sólo un año después de la crisis que su propio banco contribuyó a generar, que sus empleados estaban entre “los más productivos del mundo”. 
Y es también la razón por la que las farmacéuticas pueden seguir usando la “fijación de precio por valor” para justificar subas astronómicas de los precios de las medicinas, pese a que el gobierno de los Estados Unidos invierte más de 32 000 millones de dólares al año en los eslabones de alto riesgo de la cadena de innovación de la que aquellas medicinas surgen. 
Cuando el valor no lo determinan métricas específicas, sino el mecanismo de mercado de la oferta y la demanda, el valor se convierte en algo que “está en los ojos de quien lo mira” y se confunde la renta (el ingreso no ganado) con la ganancia (el ingreso ganado); aumenta la desigualdad; y disminuye la inversión en la economía real. 
Y cuando la formulación de políticas se guía por posturas ideológicas erradas respecto de la forma en que se crea valor en una economía, el resultado es la adopción de medidas que inadvertidamente recompensan el cortoplacismo y debilitan la innovación. 
Una década después de la crisis, subsiste la necesidad de resolver debilidades económicas persistentes. 
Eso implica, antes que nada, reconocer que el valor es una creación colectiva en la que participan empresas, trabajadores, instituciones públicas estratégicas y organizaciones de la sociedad civil. 
De la interacción entre estos diversos actores depende no solamente el ritmo del crecimiento económico, sino también que este sea innovador, inclusivo y sostenible. 
El único modo de poner fin a esta crisis es reconocer que el papel del Estado no es solamente subsanar fallos del mercado cuando se producen, sino también participar activamente en la definición y la creación de los mercados. 


Minirredes para el crecimiento rural 
NAIROBI/NUEVA DELHI – Más de 300 millones de personas en la India carecen de acceso a la electricidad; en África subsahariana esa cifra llega al doble de personas. 
Como las proyecciones indican que el crecimiento poblacional superará las tasas de conexión, es previsible un agravamiento de la “pobreza energética”. 
Las comunidades rurales de las economías de frontera llevan décadas esperando en vano la llegada del suministro público de electricidad. 
Pero hoy hay nuevas tecnologías que, combinadas con el abaratamiento de los paneles solares, las mejoras en las baterías y los sistemas de pago móvil, están cambiando el modo de producción y distribución de la energía. 
Las “minirredes” (sistemas de energía más pequeños y localizados) permiten a productores independientes electrificar comunidades remotas más rápido y más barato que las empresas de energía tradicionales. 
El problema está en convencer a los políticos, los financistas y los intereses creados del valor de la descentralización. 
Resolver la electrificación rural con minirredes no es una idea nueva; comunidades de países tan diversos como Estados Unidos y Camboya usan hace tiempo esta estrategia para conectar infraestructuras locales a las redes regionales o nacionales. 
Y en comunidades hambrientas de energía, las minirredes pueden cambiarlo todo. 
Según la Agencia Internacional de la Energía, soluciones descentralizadas como las minirredes pueden suministrar electricidad de la manera económicamente más eficiente a más del 70% de quienes hoy están desconectados, siempre que los proyectos puedan atraer nuevas fuentes de capital. 
La AIE calcula que con una inversión de 300 000 millones de dólares y políticas de apoyo, en 2030 las minirredes podrían proveer electricidad a 450 millones de personas. 
Claro que la idea de las minirredes no es que funcionen aisladas para siempre; lo mejor es cuando inyectan energía en redes de distribución más grandes. 
Pero hasta que estas lleguen, las áreas rurales en los países en desarrollo pueden, y deben, actuar en forma independiente. 
Básicamente, en comparación con las redes centralizadas, las minirredes son más fáciles de armar e implementar en comunidades remotas, y ofrecen un suministro de electricidad más confiable. 
Pueden agregar dinamismo y prosperidad a las economías locales, al dar suministro a clínicas, escuelas y empresas locales (incluidos emprendimientos agrícolas). 
En áreas no electrificadas que son vulnerables al cambio climático, a los desastres naturales y a las migraciones económicas, las minirredes suelen ser la única opción. 
Por desgracia, pese a estas ventajas, el uso de minirredes en la India y África subsahariana todavía es limitado. 
Por ejemplo, Smart Power India, con ayuda de la Fundación Rockefeller, ayudó a construir (hasta el último recuento) más de 140 minirredes de propiedad privada en todo el país, que representan el agrupamiento de capacidad de generación local más grande de toda la India. 
Y sin embargo esto es sólo una minúscula fracción de la cantidad estimada de sistemas de minirred (entre 100 000 y 200 000 sólo en África) que se necesitan para cubrir la demanda prevista en los próximos años. 
El mismo faltante afecta a las comunidades africanas. 
En abril, se creó el primer organismo profesional de la industria (la Asociación Africana de Desarrolladores de Minirredes), con el objetivo de alentar el crecimiento de esta tecnología en Kenia y Tanzania, y llegar en algún momento a toda África subsahariana. 
Se espera que en 2020 la cantidad de conexiones a minirredes con generación de energía renovable en estos dos países pase de 12 000 a más de 145 000. 
Sin embargo, en comparación con las inmensas necesidades de energía de África, son avances modestos. 
En Nigeria, por ejemplo, hay 80 millones de personas sin acceso a la electricidad, y otros 60 millones gastan 13 000 millones de dólares al año para hacer funcionar contaminantes generadores a diésel, que sería posible sustituir con minirredes. 
Muchos otros países africanos enfrentan problemas energéticos similares. 
La buena noticia es que la financiación disponible para minirredes (incluidos sistemas impulsados por energía solar, hidroeléctrica, eólica o una combinación de fuentes renovables y diésel) está aumentando, lentamente. 
En la India, dos empresas desarrolladoras de esta tecnología, Husk Power Systems y OMC Power, obtuvieron recientemente nuevas inversiones por un total de 30 millones de dólares, mientras que Yoma Micro Power consiguió 28 millones de dólares. 
En África, en tanto, el Banco Mundial concedió a Nigeria un préstamo de 350 millones de dólares para electrificación rural, y se espera que la International Solar Alliance obtenga una línea de crédito de 2000 millones de dólares de la India para apoyar diversos proyectos en África (minirredes incluidas). 
Estos compromisos se producen después de que el Deutsche Bank anunció en 2016 un fondo de 3500 millones de dólares para ayudar a financiar proyectos de energía sostenible en África, incluidos 10 500 sistemas de minirred con energía solar. 
Es probable que se consiga más financiación conforme maduren los diseños y modelos de negocio de la tecnología. 
Una innovación prometedora es un sistema integrado de suministro listo para usar: una solución de minirred modular y escalable, que ya se está probando en la India y en otros lugares. 
Pero a pesar de estos avances, el potencial de las minirredes para sentar las bases del desarrollo económico de las comunidades rurales no se concretará plenamente hasta que los políticos, las autoridades regulatorias y los profesionales en materia de desarrollo internacional adopten las redes descentralizadas como soluciones viables, complementarias e interoperativas al problema de la pobreza energética, en vez de verlas como competidoras de las empresas de energía tradicionales. 
Si bien son cada vez más los gobiernos que adoptan políticas favorables a las minirredes, la mayoría sigue sin integrar la generación y distribución localizada de energía a los planes nacionales de electrificación. 
En la India, por ejemplo, hay un borrador de política para las minirredes que está detenido hace dos años; y en África subsahariana, las buenas intenciones suelen chocar contra la burocracia y el cabildeo de las grandes empresas de energía. 
Es común que las minirredes rurales deban operar sin el respaldo financiero que reciben regularmente las proveedoras de energía más grandes, pese a proveer un servicio equivalente o mejor. 
Para dar electricidad a la India, África y otros lugares, los productores de energía pequeños necesitan acceso a capital y el apoyo de políticas imparciales y justas. 
Pero sobre todo, necesitan la oportunidad de poner sus tecnologías a trabajar. 
El mundo ya sabe cómo proveer de energía a las comunidades rurales; ahora son los políticos los que deben mover el interruptor. 

Un mundo sin tubos de escape 
SAN JOSÉ – El movimiento eficiente de las personas es crucial en cualquier sociedad. 
El buen funcionamiento de las redes de transporte impulsa el desarrollo económico y literalmente une a la gente. 
Pero en muchas partes del mundo, la movilidad es asunto de vida o muerte: es sucia, insegura y caótica. 
La contaminación y la congestión derivadas de camiones, autobuses y autos suponen peligros diarios para millones de personas, especialmente en los países emergentes. 
Felizmente, se acercan grandes cambios al modo en que los seres humanos nos trasladamos. 
Por primera vez desde la invención del motor de combustión interna moderno a mediados del siglo XIX, su desaparición está a la vista. 
Las automotrices han anunciado planes para la fabricación de numerosos modelos eléctricos, y en varios países europeos los políticos han puesto fecha de vencimiento a los autos a gasolina o diésel, decisión que las dirigencias de la India y China planean imitar. 
Empresas de todo el mundo se aventuran a predecir que la movilidad eléctrica es el futuro del transporte. 
Incluso las más perjudicadas por el abandono de los combustibles fósiles entienden que el vehículo eléctrico es inevitable. 
En julio, hasta Ben van Beurden, director ejecutivo de Shell, admitió que su próximo auto será eléctrico. 
Una conclusión a la que están llegando muchos más; y los que venimos defendiendo el auto eléctrico como una de las soluciones al cambio climático estamos casi seguros de que se avecina un punto de inflexión. 
Los últimos años, hubo un aumento impresionante de ventas de vehículos eléctricos; en 2016 se registraron unos 750 000, casi la mitad de ellos en China. 
Sin embargo, la naturaleza humana se resiste al cambio, y muchos compradores potenciales siguen en la duda. 
Por eso, en los próximos años hay que priorizar la modificación de las preferencias de consumo. 
Hacen falta algunos cambios para que el uso y la venta de vehículos eléctricos sigan creciendo. 
Para empezar, los consumidores deben dejar de pensar que la movilidad no contaminante es sólo para personas ricas que viven en países desarrollados. 
Cada año, mueren 6,5 millones de personas por respirar aire contaminado, y el 92% de la población mundial vive en lugares con aire insalubre. 
Las emisiones de los vehículos son uno de los principales factores de la contaminación del aire. 
Invertir en movilidad eléctrica y la infraestructura relacionada (lo que incluye transporte público electrificado, estaciones de carga y programas de uso compartido del auto eléctrico) no perjudicará el desarrollo, sino que lo favorecerá. 
El apoyo a esa inversión depende de que se abandone la falsa promesa de los combustibles fósiles “limpios”. 
Algunos representantes de la industria insisten en que no estamos listos para un despliegue a gran escala del auto eléctrico, y que es mejor aumentar la eficiencia de los motores a gasolina y diésel (lo oímos todo el tiempo en boca de los distribuidores de autos en América latina). 
Pero esta idea es inexacta e interesada. 
He tenido la suerte de experimentar por mí misma la sensación de la movilidad eléctrica y sus ventajas respecto del motor gasolinero o diésel. 
He viajado miles de kilómetros por varios países usando exclusivamente vehículos eléctricos. 
El conductor que experimenta la limpieza, el silencio y el poder de esta tecnología ya no quiere devolver las llaves del auto. 
Gobiernos y asociaciones de consumidores en todo el mundo deben colaborar para poner esta experiencia inspiradora al alcance de más personas. 
Finalmente, es necesario resolver los desequilibrios estructurales que subsisten en las políticas de transporte. 
En pocas palabras: los que más padecen la movilidad “sucia” son los que tienen menos influencia política. 
Por ejemplo, en el Reino Unido los que más caminan o toman el autobús suelen ser los más pobres; eso lleva a que el desarrollo de transporte público no contaminante no sea prioridad de los dirigentes. 
Para convencerlos de lo contrario, los activistas deben insistir en la defensa de los beneficios económicos y sociales de la movilidad no contaminante, por ejemplo, sus efectos positivos sobre la salud pública. 
Los cambios llevarán tiempo. 
En Costa Rica, la organización a la que pertenezco trabaja para alentar a empresas y gobiernos a firmar un “pacto de movilidad eléctrica” que estimule la inversión en infraestructura de transporte eléctrico. 
A inicios de 2018 abriremos un registro en Internet, con la esperanza de que al terminar el próximo año se nos hayan unido al menos cien organizaciones públicas y privadas. 
La legislatura costarricense también debate un proyecto de ley que proveería incentivos fiscales al transporte eléctrico. 
Otros países de América latina están hallando modos propios de promover la movilidad eléctrica. 
En Chile, por ejemplo, el énfasis está puesto en la energía solar y en el vínculo entre la minería y la fabricación de vehículos eléctricos. 
Pero para acelerar la adopción del auto eléctrico no bastan cambios desde la política; es necesario que los compradores adopten una nueva narrativa de la movilidad limpia. 
En Costa Rica, nos enorgullecemos de que casi toda la electricidad del país se origina en fuentes renovables, como la hidroeléctrica, la geotérmica y la eólica. 
Esto nos alienta a liderar la transición global del motor de combustión al uso de autos, autobuses y trenes eléctricos. 
Los costarricences luchamos por conseguir “un país sin muflas” (tubos de escape). 
Extender esa búsqueda a todo el mundo es el objetivo final. 
Es verdad que promover el reemplazo del obsoleto motor de combustión no dejará de ser una batalla cuesta arriba. 
Pero nuevas tecnologías (por ejemplo, mejores baterías y estaciones de carga más rápidas) ayudarán a acelerar la transición. 
Igual que el director ejecutivo de Shell, yo también creo que la transición a la movilidad eléctrica es inevitable. 
Lo que hoy vemos en las calles es sólo el comienzo. 

El camino a un mundo sin tuberculosis 
GINEBRA – Cuando Mabruka tenía 18 años, un día llegó a su casa de la escuela y empezó a toser sangre. 
Se venía sintiendo mal desde hacía unos dos meses, y cuando fue a una clínica de salud, describió síntomas como pérdida de peso, fatiga, dificultad para respirar, fiebre, sudores nocturnos, escalofríos, pérdida de apetito y dolor al respirar y toser. 
A Mabruka le diagnosticaron tuberculosis (TB) y le prescribieron un régimen diario de 9-10 píldoras. 
El tratamiento duró seis meses y, durante ese tiempo, no pudo asistir a la escuela. 
Increíblemente, la experiencia de Mabruka fue casi la misma que la de cualquiera que contraía TB en los años 1950, cuando se descubrieron los primeros tratamientos. 
Debido a una falta de innovación terapéutica desde entonces, las malas condiciones de vida y la pobreza generalizada, millones de personas en todo el mundo siguen privadas de su derecho a vivir sin TB. 
Más de diez millones de personas contraen la enfermedad cada año. 
A pesar de ser prevenible y curable, es la principal causa de muerte entre la gente que vive con VIH, y la causa de muerte más común generada por un agente infeccioso en los tiempos modernos. 
El tratamiento estándar para la TB es inaceptablemente anticuado. 
El proceso es tan largo, y los efectos colaterales tan desagradables, que a falta de programas de tratamiento comunitarios, mucha gente con TB deja de tomar su medicina en la mitad del tratamiento. 
Una consecuencia ha sido un aumento en la resistencia a los antimicrobianos (RAM), que hoy es una importante amenaza para la salud global. 
En 2016, la TB resistente a múltiples drogas terminó con la vida de 240.000 personas. 
Más de la mitad de las personas con TB resistente a múltiples drogas (MDR-TB por su sigla en inglés) no tiene acceso a un tratamiento efectivo. 
Y, para los que sí lo tienen, el tratamiento suele durar por lo menos dos años, suponiendo que se encuentre una droga que combata las bacterias resistentes. 
La Agenda de Desarrollo Sostenible de las Naciones Unidas apunta a eliminar la TB en 2030. 
Sin embargo, el liderazgo global y la inversión que hacen falta para alcanzar ese objetivo han sido muy escasos. 
Con el ritmo del progreso actual, recién en 2180 podremos poner fin a las amenazas más antiguas del mundo para la salud pública. 
La comunidad internacional necesita emprender cinco acciones específicas para eliminar el flagelo de la TB de una vez por todas. 
Por empezar, se deben cerrar las brechas en los sistemas de salud existentes, para que toda la gente tenga acceso a servicios para prevenir, diagnosticar y tratar la TB. 
Los líderes políticos y de la sociedad civil tienen que hacer más para defender la salud como un derecho humano. 
Y deberían centrarse especialmente en la RAM, que plantea una amenaza para las generaciones actuales y futuras por igual. 
Segundo, los responsables de las políticas y los prestadores de atención médica deben transformar la respuesta estándar a la tuberculosis para hacerla más equitativa, basada en derechos, no-discriminatoria y centrada en la gente, no sólo en los entornos médicos sino también en los lugares de trabajo, las escuelas y las cárceles. 
Esto es especialmente importante para las poblaciones vulnerables, como los niños y la gente que tiene VIH. 
Pero, en términos más generales, el objetivo máximo debería ser una cobertura de salud universal, para proteger a la gente de gastos de salud potencialmente catastróficos asociados con la TB y la MDR TB. 
Tercero, debemos comprometernos a hacer las inversiones necesarias para terminar con la TB, reconociendo que hacer lo correcto también tiene un sentido financiero. 
Las Naciones Unidas estiman que, en el largo plazo, "Cada dólar que se gasta en TB genera hasta 30 dólares a través de una mejor salud y una mayor productividad". 
La cuarta prioridad es apalancar al sector privado. 
Para fomentar la innovación y los nuevos descubrimientos, necesitamos con urgencia más alianzas entre gobiernos, empresas (particularmente compañías farmacéuticas) y organizaciones de la sociedad civil. 
El objetivo debería ser desarrollar regímenes de tratamiento mejores y menos tóxicos que respondan más rápido de los que existen actualmente. 
Finalmente, la comunidad internacional debe comprometerse a un liderazgo global más decisivo y transparente. 
Sin responsabilidad, los objetivos y los compromisos tienen poco sentido. 
Es necesario presionar a los gobiernos para que mejoren los niveles de vida. 
Eso implica garantizar el acceso a una alimentación nutritiva, un medio ambiente limpio y educación, y fomentar condiciones económicas saludables. 
Si se alcanzan estos objetivos, podremos hacer un gran progreso a la hora de reducir la incidencia de la TB. 
Las principales organizaciones de salud global como el Fondo Mundial para la Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y otros está respaldando a los países en esta agenda. 
Pero con una brecha de financiamiento global de 2.300 millones de dólares por año, el esfuerzo por terminar con la TB no se puede dejar en manos sólo de unas pocas organizaciones. 
En los últimos 15 años, los países que han hecho un progreso significativo en la lucha contra la TB son la excepción. 
Para hacer que el progreso sea la norma global, tendremos que crear una masa crítica de países que hayan encarado los factores determinantes estructurales de la TB y, al mismo tiempo, el financiamiento adecuado que resulte apropiado para los tratamientos. 
Específicamente, eso implica identificar el 40% de los casos de TB -60% de los cuales se producen en personas que tienen con VIH- que no se detectan cada año. 
El 26 de septiembre, la Asamblea General de las Naciones Unidas llevará a cabo su primera reunión de Alto Nivel sobre la TB, y los estados miembro emitirán una declaración política de intención para enfrentar esta cuestión. 
Les solicitaríamos que reflexionen sobre los cinco puntos de acción mencionados más arriba. 
El camino a un mundo sin tuberculosis empieza allí. 

Un pez llamado desarrollo 
GINEBRA – Se espera que los Objetivos de Desarrollo Sustentable (ODS) recientemente adoptados proclamen el inicio de una nueva era en el desarrollo global, una era que promete transformar el mundo en nombre de la gente, el planeta, la prosperidad, la paz y la colaboración. 
Pero existe un océano de diferencia entre prometer y hacer. 
Y, si bien las declaraciones globales son importantes -priorizan el financiamiento y canalizan la voluntad política-, muchas de las promesas de hoy ya se hicieron antes. 
Por cierto, el éxito de los ODS dependerá, en gran medida, de cómo influyen en otras negociaciones internacionales, particularmente las más complejas y polémicas. 
Y un ensayo temprano está vinculado a un objetivo para el cual la Comisión de Océano Mundial hizo campaña activamente: "conservar y utilizar de manera sustentable los océanos, los mares y los recursos marinos para un desarrollo sustentable". 
Cuando los líderes políticos se reúnan en la décima Conferencia Ministerial de la OMC en Nairobi en diciembre, tendrán la oportunidad de tomar medidas para cumplir con una de las metas más importantes de ese objetivo: la prohibición de los subsidios que contribuyen a la pesca abusiva y a la pesca ilegal, no denunciada y no regulada no más tarde de 2020. 
Esta no es una ambición nueva; ha estado en la agenda de la OMC durante muchos años, y ha figurado en otras declaraciones de desarrollo sustentable internacionales. 
Pero, inclusive hoy, los países gastan 30.000 millones de dólares al año en subsidios al sector pesquero, 60% de los cuales fomentan de manera directa prácticas insostenibles, destructivas o hasta ilegales. 
La resultante distorsión del mercado es un factor importante detrás de la mala gestión crónica de los recursos pesqueros del mundo que, según calcula el Banco Mundial, le han costado a la economía mundial 83.000 millones de dólares en 2012. 
Además de la preocupación por las finanzas y la sustentabilidad, la cuestión plantea interrogantes urgentes sobre la equidad y la justicia. 
Las economías ricas (en particular Japón, Estados Unidos, Francia y España), junto con China y Corea del Sur, responden por el 70% de los subsidios pesqueros globales. 
Estas transferencias hacen que a miles de comunidades que dependen de la pesca les resulte difícil competir con rivales subsidiados, y amenazan la seguridad de los alimentos de millones de personas en tanto flotas industriales de tierras lejanas agotan sus cardúmenes oceánicos. 
África occidental, donde la pesca puede ser una cuestión de vida o muerte, se está viendo particularmente afectada. 
Desde los años 1990, cuando los navíos extranjeros, principalmente de la UE y China, empezaron a pescar en una escala industrial frente a sus costas, a muchos pescadores locales se les tornó imposible ganarse la vida o alimentar a sus familias. 
Entre 1994 y 2005, la pesca de Senegal cayó de 95.000 a 45.000 toneladas, según estimaciones oficiales, y el país perdió la mitad de su flota de piraguas de madera tradicionales. 
Cuando el volumen de peces colapsó en 2005, 5.000 personas decidieron dedicar sus botes de pesca ociosos a otros fines, y huyeron a las Islas Canarias españolas. 
Un año más tarde, más de 30.000 personas emprendieron el mismo viaje peligroso y unas 6.000 murieron ahogadas. 
Los pescadores senegaleses y mauritanos y sus familias también están entre los miles de personas que arriesgan su vida para llegar hoy a Europa. 
En altamar, la distorsión es inclusive mayor. 
Según economistas del sector pesquero, los subsidios otorgados por algunos de los países más ricos del mundo son la única razón por la cual la pesca industrial en gran escala más allá de las zonas económicas exclusivas de 200 millas de los países costeros resulta rentable. 
Pero los peces no respetan las fronteras internacionales, y se calcula que el 42% de la pesca comercial que se captura se desplaza entre las zonas exclusivas de los países y el mar abierto. 
En consecuencia, la pesca industrial lejos de la costa socava la pesca costera, más artesanal, de los países en desarrollo. 
Eliminar los nocivos subsidios pesqueros en 2020 no sólo es crucial para conservar el océano; también afectará nuestra capacidad para cumplir con otros objetivos, como nuestras promesas de poner fin al hambre, alcanzar una seguridad alimenticia y reducir la desigualdad entre los países, y al interior de sus fronteras. 
La credibilidad tanto de la OMC como de los recientemente adoptados ODS estará en juego en Nairobi. 
La Comisión de Océano Global ha establecido un claro programa de tres pasos destinado a eliminar los subsidios pesqueros tan perjudiciales. 
Todo lo que se necesita es que los gobiernos finalmente concuerden en poner fin a la injusticia y los estragos que causan. 
Afortunadamente, hay señales alentadoras. 
Cerca del 60% de los miembros de la OMC están a favor de un control de los subsidios pesqueros, y el apoyo del grupo de países en desarrollo de África, del Caribe y del Pacífico -junto con el aporte de la UE para mejorar la transparencia y la información- le da un nuevo impulso al esfuerzo. 
Entre las iniciativas que se están planteando de cara a la reunión de Nairobi está la llamada "propuesta NZ+5". 
Patrocinado en conjunto por Nueva Zelanda, Argentina, Islandia, Noruega, Perú y Uruguay, el plan eliminaría los subsidios pesqueros que generan la sobrepesca y contribuyen a la pesca ilegal, no denunciada y no regulada. 
La Comisión de Océano Global insta al 40% restante de los miembros de la OMC -y especialmente a los actores más importantes que hoy bloquean este progreso- a aceptar las propuestas relativamente modestas que hay sobre la mesa. 
De ello depende el futuro sustentable de nuestro planeta y sus océanos. 

Acabar con la pesca delictiva 
LONDRES – El pescado es con mucha diferencia el bien de consumo más vendido a escala mundial y alimenta a miles de millones de personas en todo el mundo. 
Sin embargo, ese sector padece lamentablemente una pesca ilegal, no declarada y no reglamentada, que socava las medidas de conservación y perjudica a los pescadores honrados y a las empresas que cumplen con las normas. 
Ya es hora de abordar ese problema. 
La pesca delictiva representa una quinta parte de las capturas en los océanos de todo el mundo y, si bien ha habido señales alentadoras de reforma de la pesca a escala industrial en algunos países, el problema sigue estando generalizado, disuadiendo a otros de seguir su ejemplo e impidiendo la reforma de la pesca en pequeña escala, que suministra alimento y medios de vida a millones de familias. 
Existen normas, pero deberían ser más claras y concretas, se debería imponer su cumplimiento y su aplicación debería ser transfronteriza. 
De lo contrario, los participantes sin escrúpulos en dicho sector seguirán aprovechándose de la falta de reglamentación y supervisión, con graves consecuencias para quienes dependen de la pesca costera para su subsistencia y sus medios de vida. 
Según las conclusiones de un estudio reciente, es probable que entre el 20 y el 32 por ciento del pescado importado en los Estados Unidos procediera de fuentes ilegales, no declaradas y no reglamentadas, lo que por sí solo representa entre el cuatro y el 16 por ciento del valor del total de capturas de pesca ilegal a escala mundial, que asciende aproximadamente a entre 15.000 y 23.000 millones de dólares al año. 
La colaboración entre los EE.UU., la Unión Europea y el Japón podría entrañar grandes avances con vistas a abordar el problema. 
Los EE.UU. importan más del 90 por ciento de su pescado. 
El Japón ocupa el segundo puesto, tras los EE.UU., por la magnitud de sus importaciones de pescado, y la UE es el mayor mercado único del mundo para los productos de pescado, pues importa el 60 por ciento del pescado que consume. 
La capacidad potencial de la adopción de medidas conjuntas de esos tres mercados es inmensa. 
A finales de 2011, la UE y los EE.UU. acordaron colaborar para luchar contra la pesca ilícita. 
Un poco menos de un año después, la UE y el Japón acordaron impedir las importaciones de pescado capturado ilegalmente, intercambiar información y actuar conjuntamente en las organizaciones regionales de gestión de la pesca. 
Todos ellos acordaron alentar a otros países para que ratificaran y aplicasen el Acuerdo sobre medidas del Estado rector del puerto, que dificultará con mayor rigor las operaciones de pesca delictiva. 
Las operaciones de pesca ilícita se basan en una diversidad de tácticas y resquicios legales del derecho internacional para llevar sus productos al mercado. 
Los puertos conocidos por su laxa imposición del cumplimiento de la ley o su limitada capacidad de inspección son una vía primordial para que los pescadores y las empresas delincuentes trasladen sus capturas de los barcos a las estanterías de los comercios. 
El Acuerdo sobre medidas del Estado rector del puerto, aprobado en 2009 por la Organización de las Naciones Unidas sobre la Alimentación y la Agricultura, obliga a los Estados Partes a aplicar controles más estrictos a los barcos de pesca de bandera extranjera. 
Hasta la fecha, 13 países han ratificado el acuerdo; otros 12 habrán de hacerlo para que entre en vigor a escala mundial. 
Resulta alentador que en algunos países se haya dejado de considerar la pesca delictiva una cuestión normativa desamparada. 
El pasado mes de marzo, el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado publicó un plan de acción para todo el Gobierno. 
El hecho de que ese asunto llegara hasta el escritorio del Presidente de los EE.UU. pone de relieve la necesidad de que los gobiernos movilicen sus recursos y colaboren internacionalmente. 
Hace falta una diversidad de métodos. 
Tal vez los reglamentos de la UE sean el más sólido conjunto de medidas para poner fin a la entrada de capturas de pesca ilícita en el mercado. 
La temprana aplicación constituye una gran promesa. 
Los reglamentadores europeos ya han introducido programas complejos de seguimiento y vigilancia, han bloqueado el acceso a los mercados de países con una ejecutoria de pesca ilegal, han sancionado a los participantes en la pesca delictiva europea y han constribuido a apoyar la reforma por parte de los países “con tarjetas amarillas o rojas” de su legislación sobre la pesca. 
La UE, el Japón y los EE.UU. serían aún más eficaces, si unificaran sus políticas para impedir que los delincuentes tengan acceso a sus mercados y permitieran a sus pescadores legítimos beneficiarse de un nivel de acceso superrápido. 
La cooperación podría permitir la utilización de tecnología muy compleja para la rastreabilidad del pescado: recogida de datos y servicios de inteligencia que ayuden a localizar de dónde procede y cuándo y por quién fue capturado. 
Semejantes medidas –por ejemplo, el plan de documentación electrónica correspondiente a las capturas de atún de aleta azul del Atlántico– representa uno de los instrumentos más eficaces para eliminar la pesca ilícita. 
La eliminación de la pesca delictiva contribuirá a restablecer la vida marina y garantizar alimentos y medios de vida para miles de millones de personas. 
Debe ir acompañada de mayores medidas, desde el Ártico hasta el Antártico, para proteger las principales especies afectadas por la pesca delictiva y crear reservas marinas o “zonas de regeneración” a fin de que contribuyan a repoblar y restaurar los hábitats. 
Además, los países deben promulgar y aplicar leyes que acaben con la pesca excesiva en las aguas nacionales e internacionales. 
La pesca ilegal, no notificada y no reglamentada es un problema que se puede resolver con capacidad de dirección, adopción de medidas y cooperación internacional. 
Nos agrada que Chile, que es el anfitrión este año de nuestra Conferencia sobre los Océanos, demuestre capacidad de dirección y compromiso con la adopción de medidas al ratificar el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado y hacer frente a las operaciones de pesca delictiva. 
Seguimos optimistas con miras a que otros sigan adoptando las medidas necesarias para poner fin al azote de la pesca delictiva y cooperen con miras a regenerar la vida de los océanos a escala mundial. 

Dejen de matar al mensajero 
NUEVA YORK – ¿Cuánto cuesta silenciar a un reportero molesto? 
En Filipinas, las autoridades necesitaron apenas $250 en 2011 para comprar los servicios de un pistolero. 
En Eslovaquia, Jan Kuciak y su prometida fueron asesinados en febrero por cerca de $80.000. 
Para los políticos corruptos y los jefes mafiosos, ninguna de estas sumas importa. 
Sin embargo, el coste para la democracia es inconmensurable. 
Cada año, más periodistas mueren a causa de su reporteo que en las zonas en guerra. 
Desde 1992, cuando el Comité de Protección de Periodistas (CPJ, por sus siglas en inglés) comenzara a reunir datos, 1324 periodistas han sido asesinados mientras trabajaban, de los cuales 849 fueron ejecutados por sus denuncias. 
Sin embargo, en casi el 90% de estos asesinatos, quienes ordenaron los ataques eludieron la justicia. 
En las raras ocasiones en que se realizó una investigación completa, solo se pudo atrapar a los hechores materiales. 
Por lo general, el pez gordo se salía con la suya. 
El problema no se limita al Sur Global. 
El 16 de octubre se cumplió un año desde que Daphne Caruana Galizia, periodista maltesa que investigaba casos de corrupción, fue asesinada por un coche bomba minutos después de enviar un artículo que parecía pronosticar su muerte. 
Tres hombres han sido acusados de su asesinato, pero los autores intelectuales siguen libres. 
De manera similar, Eslovaquia que, al igual que Malta, es un país miembro de la Unión Europea, no ha sido capaz de hacer justicia en el brutal asesinato de Kuciak y su prometida, Martina Kusnirova, en su hogar cerca de Bratislava. 
Si bien la policía ha hecho arrestos en este caso, no se ha encontrado a todos los organizadores, que se sospecha no querían que siguiera investigando las acusaciones de actividad mafiosa en el país. 
Y si bien Arabia Saudí ahora admite que el periodista y columnista del Washington Post Jamal Khashoggi fue asesinado en el consulado del Reino en Estambul, es igualmente improbable que la investigación actual del caso lleve a juicio a todos los responsables de su desaparición. 
La impunidad en este tipo de casos es un cáncer que afecta la democracia y el deber de rendir cuentas de las autoridades. 
Para trabajar con eficacia, los reporteros necesitan que impere el estado de derecho. 
Los periodistas saben que, cuando la policía y los jueces sirven al crimen organizado, nadie los protegerá cuando investiguen historias que amenacen los intereses de criminales o autoridades corruptas. 
Las consecuencias son fáciles de ver en un país como México, donde hay enormes áreas en que no se informa de los crímenes de los carteles. 
Los valientes reporteros que se han atrevido a hacerlo han pagado con sus vidas, y las matanzas ligadas a los carteles han logrado el efecto deseado de silenciar a los demás. 
De hecho, la mayoría de los periodistas mexicanos pueden identificar instintivamente “zonas de silencio” en que mueren la democracia y la transparencia. 
En 2013, la Organización de Naciones Unidas quiso llamar la atención global al problema haciendo el 2 de noviembre de cada año el Día Internacional para Acabar con la Impunidad de los Crímenes contra Periodistas. 
Mi organización apoya esta iniciativa con nuestro Índice Global de la Impunidad, que muestra que democracias como México, Brasil, India, Pakistán y las Filipinas no encarcelan a quienes matan periodistas. 
Los periodistas saben que la democracia y la prensa libre dependen una de la otra y que cuando los reporteros se silencian, aumentan los crímenes contra el medio ambiente, la extorsión y el fraude. 
Y aunque muchos están contraatacando, les vendría bien algo de ayuda. 
Una de las armas más promisorias en la lucha contra la impunidad son las sanciones. 
Desde 2016, la Ley de Responsabilidad Global Magnitsky sobre Derechos Humanos de los Estados Unidos ha autorizado al presidente estadounidense a imponer prohibiciones de visa y congelar los activos de ciudadanos extranjeros sospechosos de violaciones graves a los derechos humanos. 
Canadá promulgó su propia ley Magnitsky en octubre de 2017, y Estonia, Lituania, Letonia y el Reino Unido han adoptado medidas similares. 
Pero promulgar una ley no es lo mismo que usarla. 
Con la excepción de varias personas implicadas en el asesinato en 2004 del editor de Forbes Paul Klebnikov en Moscú, las leyes tipo Magnitsky no se han utilizado ampliamente en defensa de los periodistas. 
Los gobiernos comprometidos con la democracia no deben dudar a la hora de usar las herramientas a su disposición para proteger a quienes ponen en riesgo sus vidas en la defensa de la libertad de expresión. 
En particular, los gobiernos europeos tienen la responsabilidad de asegurarse de que se cumplan los compromisos asumidos a nivel de la UE y de cada país miembro. 
Las organizaciones por la libertad de prensa pueden hacer más para poner fin a la impunidad. 
Por ejemplo, en México la CPJ ha colaborado con reporteros y grupos de presión para que el gobierno nacional trate los ataques a periodistas como delitos federales, y pasar por alto a las agencias policiales y judiciales de nivel estatal cuando haya sospechas de corrupción. 
El gobierno federal respondió con la creación de la Fiscalía Especial para la Atención de Delitos cometidos contra la Libertad de Expresión (FEADLE). 
Aun así, la falta de financiación para la oficina de la fiscalía amenaza sus modestos logros. 
El próximo gobierno del Presidente electo Andrés Manuel López Obrador puede enfrentar el problema de la impunidad, pero solo si la FEADLE cuenta con plenos recursos. 
Mientras los gobiernos vacilan, los periodistas se defienden de la manera que mejor conocen: con periodismo. 
La respuesta colectiva a las muertes de Caruana Galizia y Kuciak lo ilustra bien. 
Ambos eran miembros de redes de investigación globales y hoy estos grupos siguen los cabos sueltos y están terminando las historias interrumpidas por los asesinatos. 
El mensaje para los asesinos potenciales es sencillo: matar a los reporteros no matará el reportaje. 

La prevención es la mejor cura para la migración 
PARÍS – Los diarios están llenos de historias sobre los desafíos que enfrentan las familias migrantes y podría resultar tentador suponer que también se están abordando las causas del desplazamiento. 
Sin embargo, en la mayoría de los casos, una suposición así sería errónea. 
Hoy, las soluciones para la migración forzada se centran casi exclusivamente en ayudar a los refugiados después de que huyen, en lugar de apuntar a las razones de su huida. 
Para resolver las crisis de refugiados del mundo, las causas exigen tanta atención como los efectos. 
¿Por qué los padres arriesgan sus vidas, o las vidas de sus hijos, para abandonar su hogar y emprender un viaje a lo desconocido? 
¿Y qué se puede hacer para impedir que las familias, por empezar, se vean obligadas a migrar? 
Estos son algunos de los interrogantes fundamentales que hemos intentando responder con mis colegas en un nuevo estudio de la OCDE, Estados de fragilidad 2018. 
Los hallazgos son tan reveladores como inquietantes. 
En 2030, más del 80% de los pobres del mundo vivirán en una zona definida como “frágil” –una condición que puede reflejar determinada cantidad de causas políticas, sociales, de seguridad, económicas o ambientales-. 
Desafortunadamente, si la tendencia actual persiste, se asignará muy poca ayuda al desarrollo para abordar los factores que contribuyen a la fragilidad. 
En 2016, por ejemplo, apenas el 2% de los 68.200 millones de dólares en asistencia oficial al desarrollo (AOD) que fue a lugares afectados por la fragilidad se utilizó para actividades de prevención del conflicto, y solamente el 10% fue destinado a iniciativas de consolidación de la paz. 
No hay ninguna otra conclusión que trazar: debemos cambiar la manera en que se asigna la AOD. 
Según la Agencia de Naciones Unidas para los Refugiados, una cantidad récord de 68,5 millones de personas fueron desplazadas por la fuerza en 2017. 
Muchas de estas personas provenían de apenas cinco países –Afganistán, Myanmar, Somalia, Sudán del Sur y Siria-. 
Pero, mientras que los países que aceptan refugiados tienen una necesidad urgente de dinero para sustentar los esfuerzos de reubicación de largo plazo, la mayor parte de la AOD sigue canalizándose a soluciones de corto plazo. 
Las iniciativas humanitarias –como los alimentos y el refugio- representaron aproximadamente un tercio de toda la AOD el año pasado, y ese porcentaje ha venido subiendo durante casi una década. 
Por el contrario, el financiamiento para la construcción de escuelas, hospitales y otra infraestructura sigue rezagado. 
Si bien es entendible que los donantes se inclinen por soluciones que ofrecen asistencia inmediata a los desplazados, ignorar las necesidades de largo plazo de los refugiados es una actitud miope. 
En pocas palabras, la ambición para la ayuda de la comunidad internacional debe evolucionar más allá de mantener viva a la gente; también debe ofrecerles a los migrantes un futuro. 
Si se la asigna de manera apropiada, la AOD puede ser una herramienta poderosa a la hora de prevenir el conflicto y revertir las tendencias que contribuyen a la fragilidad. 
Es más, este tipo de inversión suele ser una fuente de esperanza para los migrantes, si se considera que en muchas áreas afectadas por la crisis la AOD está entre las fuentes de financiamiento más confiables. 
Esto es particularmente válido cuando se desarrollan las emergencias, porque los niveles de financiamiento normalmente caen cuando las donaciones de otras fuentes se agotan. 
Sin duda, revertir las actuales tendencias de inversión de la AOD no será fácil. 
La fragilidad se manifiesta de múltiples maneras, y abordar desafíos tan diversos como el extremismo violento, el cambio climático, el crimen organizado y la discriminación de género exigirán un nuevo manual para el gasto en desarrollo. 
Aun así, la necesidad de tomar medidas se ha vuelto urgente. 
Si no se los aborda, el conflicto, la violencia y otras formas de fragilidad retrasarán décadas los beneficios del desarrollo, alimentando aún más la propia dinámica que lleva a la inestabilidad. 
A menos que la comunidad internacional cambie su estrategia para invertir en regiones frágiles, el mundo no podrá alcanzar un objetivo clave de los Objetivos de Desarrollo Sostenible de las Naciones Unidas: no dejar a nadie de lado. 
Invertir en soluciones de largo plazo también tiene sentido desde un punto de vista financiero. 
Según las Naciones Unidas y el Banco Mundial, si se asignara más dinero a programas de prevención del conflicto, se podrían ahorrar hasta 70.000 millones de dólares por año en costos de reubicación de refugiados. 
Si bien el mundo ha aceptado la premisa de una prevención costo-efectiva en atención médica (promoviendo exámenes y controles regulares, por ejemplo), esta filosofía todavía tiene que ser aplicada a las políticas sobre migración. 
Esto puede y debe cambiar. 
La crisis de migración global –la peor desde el fin de la Segunda Guerra Mundial- ha consumido enormes sumas de capital financiero y político. 
Para abordarla efectivamente, el foco debe pasar a mejorar la estabilidad y la seguridad, y la esperanza de un futuro mejor, en los lugares de donde provienen los migrantes. 
Y eso significa que la comunidad de desarrollo, y especialmente los donantes oficiales, deben repensar sus prioridades y políticas. 

Enfrentar el troleo misógino en el periodismo 
LONDRES – Antes de que la Internet revolucionara la manera en que se reúnen y comparten las noticias, los periodistas raramente se tenían que preocupar sobre la amenaza de la violencia virtual. 
Sus principales riesgos estaban en el terreno: la seguridad física y psicológica al informar desde zonas de desastres y conflictos. 
Hoy los campos de batalla de los medios de comunicación se sitúan cada vez más en la red y las mujeres, más que nunca, son quienes reciben los ataques. 
Según Demos, un centro de estudios británico, las periodistas mujeres tienen tres veces más probabilidades que sus contrapartes masculinos de ser blanco de comentarios abusivos en Twitter, en que los perpetradores suelen usar lenguaje de contenido sexual (como “puta” y “zorra”) contra ellas. 
Un estudio publicado en 2016 por la Organización para la Seguridad y la Cooperación Europeas mostró que las mujeres que trabajan en los medios de comunicación eran blancos de amenazas de género de manera desproporcionada e internacional, observando que los abusos tenían “un efecto directo sobre su seguridad y actividades futuras en la red”, 
A menudo, las amenazas de violencia contra las mujeres que trabajan en los medios se expandían a miembros de sus familias, y su impacto se elevaba por el carácter íntimo de los ataques, en dispositivos personales fuera de los parámetros profesionales de la sala de noticias. 
Vemos aquí el difuminado de las líneas de la seguridad virtual, física y psicológica. 
Si bien este veneno digital no es nuevo, está claro que su tono misógino se está intensificando. 
A menos que los ejecutivos de los medios de comunicación comiencen a tomarse en serio esta tendencia, las voces de las periodistas mujeres podrían acaban silenciándose. 
Otra manera en la que se suele atacar a las periodistas mujeres en la red es socavando su trabajo o reputación. 
Ya existe evidencia de que las mujeres se autocensuran y se abstienen de escribir acerca de determinados asuntos, como los que tocan a derechos y los que afectan a comunidades marginadas. 
Pero, al hacerlo, también se silencian las voces de los vulnerables. 
Sin duda, algunas mujeres están luchando contra la violencia y negándose a que los troles canten victoria. 
Alexandra Pascalidou, una periodista greco-sueca que ha vivido amenazas en la red y en la vida real por su cobertura de problemas de derechos humanos, ha hablado abiertamente acerca de sus experiencias e incluso perdonado públicamente a uno de los neonazis que llevaron a cabo una campaña de abuso contra ella. 
En declaraciones en la conferencia de medios News Xchange a fines del año pasado, Pascalidou describió como su “deber” llamar la atención sobre el abuso que ella y otras colegas periodistas sufren con regularidad. 
“Necesitamos más gente como nosotras”, señaló. 
“Mientras seamos pocas, les será más fácil amedrentarnos.” 
Maria Ressa, ex corresponsal de guerra de la CNN, es igualmente franca. 
Fundadora y directora ejecutiva de Rappler.com, una organización noticiosa en línea de Filipinas, también ha sido objeto de una campaña de acoso de carácter sexual desde 2016. 
Ressa ha perdido la cuenta de las amenazas de muerte que ha recibido y dice que ninguna de sus experiencias previas cubriendo conflictos en el mundo físico la podría haber preparado para la escala de la violencia dirigida hacia ella y sus colegas de Rappler. 
Está reaccionando con una estrategia que bien podría servir como mapa para los líderes de medios de comunicación que reconozcan la gravedad del acoso en la red. 
Entre las tácticas que ha usado están el periodismo de investigación para identificar a los responsables de los abusos, además de llamar públicamente a las plataformas de redes sociales a hacer más para contrarrestar los abusos y reconocer el impacto sicológico que estos tienen sobre las víctimas. 
Por desgracia, la mayoría de las periodistas que han sufrido acoso en la red están menos dispuestas a denunciar a sus acusadores. 
Para muchas, el temor a un daño a sus reputaciones o incluso físico ha creado una cultura culposa que desalienta una respuesta sólida y digna. 
Es una reticencia comprensible: después de todo, hay una cierta verdad en el argumento de que responder a los troles solo atiza las llamas del odio en la red. 
Pero al permanecer en silencio, las periodistas y sus defensores en esencia quedan doblemente victimizadas, primero por las acciones y palabras de los atacantes y segundo por la falta de poder de respuesta. 
Es una vieja forma de dinámica de poder de género, solo que actualizada a la era digital. 
La mayoría de las periodistas que conozco admiten que se autocensuran en sus actividades en línea. 
Muchas más han abandonado del todo plataformas de redes sociales como Twitter, Facebook o Instagram, a pesar de la presión de sus jefes de mantenerse “conectadas” a sus públicos. 
Para las periodistas ya establecidas, es posible que esta distancia digital no signifique mucho, pero para aquellas que recién comienzan sus carreras, la decisión de renunciar a las redes sociales conlleva riesgos profesionales y a su reputación. 
En pocas palabras, los responsables de los abusos en línea obligan a las periodistas mujeres a escoger entre opciones imposibles. 
A pesar de que algunos ejecutivos de medios de comunicación están dando pasos hacia una mayor igualdad de género, muchos no dan al acoso en la red la atención que merece. 
Cuando traté este tema con varios altos ejecutivos de este sector, predominantemente hombres, la mayoría parecían impactados de saber que sus colegas mujeres se sintieran tan amenazadas en el espacio digital. 
Peor aún, carecían de respuestas adecuadas para enfrentar el problema. 
Esta falta de conciencia se debe en parte a cómo las mujeres restan importancia a sus experiencias en línea; a muchas les preocupa que hablar con franqueza afecte negativamente sus carreras. 
Por ejemplo, una colega me dijo que no quería hacer un lío acerca de una publicación en la red que había recibido, porque era “solo” una amenaza de violación, no una de muerte como la que había recibido una amiga. 
Otra colega no pensaba que su experiencia de violencia digital se iba a tomar en serio, porque no había ocurrido en el “mundo real”. 
No podemos culpar a las mujeres por sentirse así, pero podemos exigir más de los ejecutivos responsables de la seguridad de sus periodistas. 
Por ahora, la mayoría de las organizaciones noticiosas no enfrentan el problema, y si eso hace que más mujeres abandonen el sector, el periodismo se volverá más sesgado hacia las perspectivas masculinas de lo que ya está. 
Por razones obvias, los ambientes de noticias tradicionalmente hostiles (como las zonas en guerra) han atraído la mayor parte de las simpatías del público y los ejecutivos de los medios de comunicación, y elevar las alarmas sobre el acoso en la red no tiene como intención descalificar los peligros que enfrentan los y las periodistas en esas circunstancias. 
Y, sin embargo y como cualquier periodista mujer sabe, el combate en la red también deja cicatrices. 
Si las mujeres han de navegar las líneas virtuales de avanzada de este sector, no se tendría que esperar que vayan a la batalla solas. 

Cerrar la brecha de financiación de la TBC 
NUEVA YORK – En los 25 años transcurridos desde la declaración de la tuberculosis (TBC) como una emergencia sanitaria global, las autoridades y profesionales de la salud han dedicado tiempo considerable a debatir maneras de eliminarla. 
Solo en los dos últimos años han sostenido conversaciones en Moscú, Bruselas, Nueva Delhi y, más recientemente, en septiembre en la Asamblea General de las Naciones Unidas en Nueva York, donde convocaron la primera cumbre de alto nivel sobre la contención de la TBC. 
Pero, si bien las autoridades generalmente coinciden en la necesidad de invertir en soluciones, sorprenden las pocas medicinas para la TBC desarrolladas en el último cuarto de siglo. 
Los 250 millones de seres humanos infectados desde 1993 merecían mejor, así como los millones que han fallecido. 
La TBC es la infección más letal del mundo, y nos ha acompañado por largo tiempo. 
Los investigadores especulan que infectó a los seres humanos por primera vez en África hará unos 5000 años, y que se propagó velozmente a lo largo de las rutas comerciales hasta llegar a prácticamente todos los rincones del planeta. 
Hoy es una de las principales causas de muerte, matando a cerca de 1,6 millones de personas en 2017, apenas un poco menos que el año anterior. 
La efectividad de los tratamientos contra la TBC se está reduciendo, lo que eleva la preocupación de que las cepas resistentes a los medicamentos se estén volviendo más virulentas. 
Dadas su prevalencia y gravedad, la TBC no es puramente un problema médico. 
Es una enfermedad que perpetúa la pobreza en los países en desarrollo, ya que los pacientes y sus familias suelen tener que dedicar hasta la mitad de sus ingresos a comprar medicinas y pagar los cuidados correspondientes. 
Y, sin embargo, con la propagación de las formas resistentes de la TBC, no siempre estos gastos dan resultados. 
Para 2050, estas cepas resistentes podrían costar a la economía global hasta $16,7 billones en gastos médicos y pérdida de salarios, aproximadamente todo el producto económico de la Unión Europea. 
No hay duda de que el mundo puede ganarle la guerra a la TBC. 
Los investigadores están afinando regímenes de tratamiento más eficaces, mejores herramientas de diagnóstico y vacunas viables. 
Pero, aun así, no podemos cruzar la línea de llegada sin un aumento significativo del gasto para investigación y desarrollo. 
Según la Organización Mundial de la Salud, el déficit anual de fondos para investigación y desarrollo sobre la TBC asciende a más de $1,3 mil millones, lo que se agrava por la falta de incentivos de mercado en la industria farmacéutica. 
A pesar del alcance global de la TBC, dos tercios de los nuevos casos en 2017 ocurrieron en apenas ocho países: India, China, Indonesia, Filipinas, Pakistán, Nigeria, Bangladesh y Sudáfrica. 
Los países ricos y pobres deben colaborar para cerrar esta brecha, ya que los fabricantes de medicamentos parecen no estar dispuestos o no ser capaces de financiar unilateralmente los costes de su desarrollo. 
Los sectores público y privado deben compartir la carga de IyD, y los tratamientos resultantes deben ser adoptados y estar disponibles universalmente. 
La meta debiera ser que los medicamentos sean asequibles y estén al alcance de todo aquel que los necesite, lo que incluye a poblaciones de alto riesgo como trabajadores sanitarios y personas que viven con VIH/SIDA, entre las que la TBC es una causa importante de muerte. 
Se suponía que la cumbre de alto nivel iba a comunicar la urgente necesidad de actuar para la erradicación de la TBC en el mundo. 
Lamentablemente, la frágil unidad política que existía al comenzar las conversaciones fue ensombrecida por un debate acerca de los derechos de propiedad intelectual de las farmacéuticas. 
Si bien la declaración firmada al fin de la cumbre de la ONU ofreció una solución de compromiso, sigue en el aire la pregunta: ¿cómo garantizar el acceso a los medicamentos –especialmente para los pacientes más pobres- y, al mismo tiempo, mantener los flujos necesarios para financiar la IyD farmacéutica? 
Siempre se debe priorizar a los pacientes, pero no podemos simplemente ignorar el papel que juega la propiedad intelectual en la creación de nuevos tratamientos. 
Para alcanzar el justo equilibrio con respecto a la TBC, la comunidad internacional debe volver a comprometerse a las iniciativas de IyD, demostrando el liderazgo financiero acordado en septiembre. 
En el mejor de los casos, ese acuerdo complementará las llamadas alianzas para el desarrollo de productos que ya han ayudado a enfrentar muchas enfermedades desatendidas, incluida la TBC. 
El año pasado, se estima que unos 3,6 millones de infectados con TBC no pudieron tener acceso al tratamiento, una impresionante brecha en la cobertura que se debe cerrar con rapidez. 
Mientras más esperemos para aumentar los fondos de IyD y fortalecer la colaboración para proporcionar tratamientos, más crecerá el número de víctimas de la TBC. 
Con tantas vidas en juego, ya no hay tiempo para más palabras. 

¿Cuál escasez de energía? 
MARTIGNY, SUIZA – Si seríamos capaces de capturar y utilizar la energía que llega a la tierra en el transcurso de tan sólo dos minutos, esta sería suficiente para proporcionar energía a nuestros automóviles, para alumbrar y proporcionar calefacción a nuestros edificios, y suministrar la energía necesaria para satisfacer todas nuestras otras necesidades de electricidad durante todo un año. 
En pocas palabras, los seres humanos no nos enfrentamos a una escasez de energía. 
Estamos frente a un desafío técnico relativo a la captura y suministro de energía a los consumidores; y, una de las maneras más eficientes para superar dicho desafío es invertir en mejores formas de almacenar energía. 
Muchos de los problemas del mundo actual tienen sus orígenes en el uso de la energía: desde los conflictos que surgen por los suministros de petróleo y las preocupaciones relativas a las emisiones de gases de efecto invernadero hasta las pérdidas de productividad y producción que se derivan de la escasez de energía y de los apagones. 
En muchas de las zonas más pobres del mundo la falta de energía frena el desarrollo económico. 
A nivel mundial, más de 1,3 mil millones de personas no tienen acceso a la electricidad; y unos 2,6 millones no tienen acceso a instalaciones modernas para cocinar. 
Más del 95% de dichas personas se encuentran en el África subsahariana o en el Asia en desarrollo, y el 84% de ellas viven en zonas rurales. 
Durante el periodo previo a las recientes elecciones presidenciales en Nigeria, por ejemplo, se le preguntó a una mujer lo que ella quería que los candidatos brinden. 
Respondió con una sola palabra: “electricidad”. 
La energía eléctrica, un producto básico, permitiría que ella pueda continuar trabajando y sus hijos estudiando. 
La falta de fiabilidad o disponibilidad de energía es un problema en gran parte de África y el subcontinente indio, así como algunas otras partes de Asia. 
De acuerdo con un informe de la Agencia Internacional de Energía, al lograrse mejoras en el sector de la energía se podría proporcionar el equivalente a una década de crecimiento en algunas de las partes más pobres del mundo. 
Nuestra crisis energética mundial se ha visto agravada por la falta de innovación. 
De acuerdo con un estudio realizado por el Laboratorio Nacional Lawrence Livermore del gobierno de Estados Unidos, más del 60% de la energía que utilizamos se pierde entre el momento en que se genera y el momento que se consume. 
Esto incluye la ineficiencia en la conversión de combustibles fósiles en electricidad, las pérdidas durante la transmisión, el comportamiento desperdiciador del consumidor, y la necesidad de mantener una reserva para evitar apagones. 
Se requiere una nueva ola de innovación, que pueda eliminar las pérdidas por desperdicio, reducir la contaminación, y ampliar el acceso a la energía en todo el mundo. Eso significa centrarse en tecnologías que mejoren la eficiencia energética, como ser la comunicación inalámbrica, la comunicación de máquina a máquina, la medición inteligente y una mejor gestión de la producción. 
Las energías renovables, incluyendo la energía solar y eólica, están bien posicionadas para contribuir a las necesidades de energía tanto en las economías maduras como en las emergentes. 
Pero, debido a que el sol no siempre brilla y el viento no siempre sopla, la energía de estas fuentes es inestable e intermitente. 
Y esto seguirá siendo un problema a menos que, y hasta que, seamos capaces de almacenar eficientemente la energía proveniente de fuentes renovables. 
Los estudios realizados por el Consejo Coordinador de Electricidad del Oeste de Estados Unidos han determinado que encontrar mejores formas de almacenar la energía podría reducir la pérdida total por desperdicio en aproximadamente un 18% y aumentar la eficiencia del uso de la electricidad hasta en un 11%. 
Tener mejores métodos de almacenamiento de energía también haría que sea más fácil suministrar electricidad a áreas donde es difícil llegar, mismas que actualmente están desatendidas; asimismo, se puede ayudar a hacer mejor uso de fuentes de energía eléctrica, que a menudo escasean. 
Un método bien probado para el almacenamiento de energía es utilizar el exceso de capacidad para bombear agua a los embalses, de modo que se puede utilizar más tarde para turbinas de energía cuando la demanda es alta. 
Pero este enfoque es práctico sólo en las zonas montañosas, por lo que es inadecuado como una solución para el mercado masivo. 
Áreas prometedoras de investigación incluyen baterías de rejilla con la capacidad de cargarse y descargarse decenas de miles de veces y análisis de datos para optimizar el uso de baterías y hacer que la rejilla sea lo más eficiente posible. 
No es suficiente generar energía. También debemos utilizarla de manera eficiente, y la adopción a gran escala de las más avanzadas tecnologías de almacenamiento será una parte esencial de la solución. 
Garantizar que los suministros de energía del mundo sean estables, eficientes, accesibles y asequibles llevará tiempo. Pero, se vislumbran nuevos descubrimientos en el horizonte. 
Nuestra tarea es mantener nuestras miradas en dicho horizonte. 

Los costos sanitarios del cambio ambiental 
OXFORD – Estos últimos años, en el mundo ha crecido (y con razón) la preocupación por las posibilidades catastróficas derivadas del calentamiento global y otros cambios ambientales antropogénicos (inducidos por el ser humano). 
Pero uno de los riesgos más graves pasó casi inadvertido: la amenaza sanitaria. 
La inquietud por el efecto que pueda tener en el planeta un aumento de la temperatura global sobre los niveles preindustriales está totalmente justificada, así como el malestar de muchos ante el padecimiento desproporcionado de los más pobres del mundo, mientras Estados Unidos, el segundo mayor emisor de dióxido de carbono del planeta, aparentemente ha decidido eludir sus responsabilidades. 
Pero pocos piensan en las consecuencias sanitarias del cambio ambiental antropogénico, en momentos en que la calidad de vida de las generaciones futuras se está hipotecando en aras del lucro. 
Estas consecuencias son especialmente visibles en los mercados emergentes de África, Asia, América latina y Europa. 
El crecimiento veloz y el aumento de ingresos llevaron a mejoras inéditas en nutrición, educación y movilidad social. 
En los últimos 35 años, países como Brasil, China, India, Indonesia, México, Rusia, Sudáfrica y Turquía hicieron grandes avances en desarrollo humano. 
Pero a menudo este progreso se logró con escasa consideración de la estabilidad de los sistemas naturales. 
La contaminación de alrededor de la mitad de las reservas mundiales de agua dulce, la desaparición de más de 2,3 millones de kilómetros cuadrados de bosques desde 2000, la mala gestión de los residuos sólidos, la pérdida de especies a gran escala, la destrucción de hábitats y la sobrepesca están eliminando los recursos mismos que necesitamos para sobrevivir. 
Los seres humanos estamos cambiando el ambiente natural en forma tan drástica (y autoperjudicial) que los científicos creen que más o menos en 1950 entramos a una nueva edad geológica (el “Antropoceno”) caracterizada por niveles de contaminación planetaria nunca antes vistos. 
Hace poco, el Simposio sobre Mercados Emergentes del Green Templeton College de la Universidad de Oxford concluyó que estos cambios traerán serias consecuencias para la salud de las personas, especialmente en las economías en desarrollo. 
Según el simposio, hasta un cuarto de la carga mundial de enfermedades se relaciona con factores ambientales causados por el hombre. 
Los más expuestos a sufrir enfermedades derivadas de la mala gestión ambiental son los niños de hasta cinco años de edad. 
Reparar los sistemas naturales de la Tierra y restaurar la salud de las poblaciones más vulnerables del planeta es posible. 
Pero para lograrlo se necesitan cambios radicales a las políticas ambientales, económicas y sociales. 
Los países que se desarrollaron temprano, antes del surgimiento de la ciencia ambiental moderna, pueden decir con razón que no sabían. 
Por ejemplo, hubo que esperar a que los científicos señalaran el poder carcinógeno del asbesto o el efecto neurológico de usar plomo en las cañerías de agua para que se aprobaran leyes y regulaciones relacionadas. 
Pero hoy, ningún país puede usar la ignorancia científica como excusa. 
Incluso los países en desarrollo deben compatibilizar las ambiciones económicas con una conciencia plena (o al menos parcial) de las consecuencias ambientales del crecimiento. 
Los líderes de todo el mundo deben estar dispuestos a promover cambios en actitudes, estilos de vida y estrategias de desarrollo, y hacer más hincapié en la adopción de metas de desarrollo respetuosas del medioambiente y de la salud pública. 
Estos ajustes serán difíciles de manejar en lo estructural, e incluso más difíciles de promover en lo político. 
En algunos casos, suponen poner el bienestar del planeta por encima de los intereses nacionales. 
Pero las dirigencias en los mercados emergentes (y en todo el mundo) deben comprender que no hay otra opción. 
Años de crecimiento descontrolado y el supuesto errado de que los sistemas naturales no se agotarían (sin importar el grado de su explotación) nos trajeron al lugar donde estamos. 
Pero hay una buena noticia. 
La gestión responsable del medioambiente es compatible con el crecimiento económico, el progreso social y la estabilidad política. 
Esto vale incluso para los países más pobres cuando aplican políticas ambientalmente razonables promotoras de modelos de desarrollo saludables y no destructivos. 
Las decisiones miopes, como la que tomó el gobierno de Trump al retirar a Estados Unidos del acuerdo climático de París, pueden llevar al mundo en la otra dirección. 
No podemos permitir que eso suceda. 
Los países que siguen en el acuerdo deben trabajar en forma conjunta para resolver los desafíos ambientales del mundo, con especial atención a los costos sanitarios de la inacción. 
El único modo de corregir la trayectoria actual es que todos los países acepten que el crecimiento económico y la gestión responsable del medioambiente pueden coexistir. 
Foros globales como el G20 y las Naciones Unidas pueden ser canales fundamentales para la promoción del desarrollo sostenible. 
En particular, se necesita una mejor integración entre las estrategias de promoción de la salud y el bienestar, y las políticas ambientales de nivel local, nacional e internacional. 
No nos hagamos ilusiones: habrá oponentes decididos que cuestionarán los resultados científicos y criticarán a los que digan que la negligencia ambiental está poniendo en riesgo la salud de la gente. 
Pero a esos críticos yo les hago esta pregunta: “¿Están dispuestos a correr el riesgo de estar equivocados?”. 

La geopolítica de los desafíos ambientales 
LONDRES – Gran parte del mundo parece estar en ascuas. 
La relación de Occidente con Rusia, el futuro de la OTAN, la guerra civil y los refugiados sirios, el creciente populismo de derecha, el impacto de la automatización y la inminente salida del Reino Unido de la Unión Europea: todos estos temas -y más- han agitado el debate público en todo el mundo. 
Pero hay una cuestión -se podría decir que la más importante de todas- que se ignora o se deja de lado: el medio ambiente. 
Eso sucedió en la reunión anual de este año del Foro Económico Mundial en Davos, Suiza. 
Más allá de una mención del acuerdo climático de París por parte del presidente chino, Xi Jinping, temas como el cambio climático y el desarrollo sustentable ni siquiera llegaron a la escena principal. 
Por el contrario, quedaron relegados a reuniones laterales que pocas veces parecían vinculadas a los acontecimientos políticos y económicos del momento. 
Permitir que se dejen de lado las cuestiones ambientales en este momento de inestabilidad geopolítica y social es un error, y no sólo porque éste resulta ser un momento crítico en la lucha por gestionar el cambio climático. 
La degradación ambiental y la inseguridad de los recursos naturales están minando nuestra capacidad para ocuparnos de algunas de las principales cuestiones globales que enfrentamos. 
La inseguridad ambiental juega un papel importante, aunque muchas veces subestimado, en la inestabilidad global. 
El Alto Comisionado de las Naciones Unidas para los Refugiados informa que los desastres naturales han desplazado a más de 26 millones de personas por año desde 2008 -casi la tercera parte de la cantidad total de personas desplazadas por la fuerza en este período. 
Inclusive la actual crisis de refugiados tiene un componente ambiental. 
En los años previos a la guerra, Siria experimentó su sequía más extrema en la historia registrada. 
Esa sequía, junto con las prácticas agrícolas no sustentables y la mala gestión de los recursos, contribuyó al desplazamiento interno de 1,5 millones de sirios y catalizó el malestar político previo al levantamiento de 2011. 
La relación entre las presiones ambientales y agrícolas se extiende mucho más allá de Siria. 
La excesiva dependencia de geografías específicas para la agricultura significa que la producción de alimentos puede exacerbar los problemas ambientales, o inclusive crear nuevos. 
Esto puede enfrentar los intereses de los consumidores globales con los intereses de los ciudadanos locales, como sucedió en el río Mississippi, donde un vertido de fertilizante de uno de los graneros del mundo genera preocupación por la calidad del agua. 
La conexión va en ambos sentidos ya que las condiciones ambientales también moldean la producción agrícola -y, a su vez, los precios de las materias primas agrícolas, que representan aproximadamente el 10% de los bienes comercializados mundialmente-. 
Por ejemplo, las crecientes temperaturas y los patrones de precipitaciones alterados ya están haciendo subir el precio del café. 
Considerando que la superficie de tierra global apropiada para el cultivo de café puede contraerse hasta la mitad en 2050, las presiones sobre los precios no harán más que intensificarse. 
Un giro repentino hacia un proteccionismo comercial podría hacer subir aún más los precios de las materias primas agrícolas. 
Este incremento afectaría el ingreso de los hogares que se dedican al cultivo, favoreciendo a algunos agricultores y perjudicando a otros. 
Los consumidores finales, particularmente los pobres y vulnerables, también sufrirían. 
Otra razón por la que el medio ambiente debería estar en el centro de los debates económicos es su papel como mayor empleador único del mundo. 
Casi mil millones de personas, apenas menos del 20% de la fuerza laboral del mundo, tienen un empleo formal en el sector agrícola. 
Otros mil millones de personas aproximadamente se dedican a la agricultura de subsistencia y, por lo tanto, no están registradas en las estadísticas salariales formales. 
Cualquier iniciativa para respaldar el desarrollo económico debe apoyar esta transición de la población hacia actividades de mayor productividad. 
Esto es de particular relevancia en un momento en el que una tecnología cada vez más sofisticada e integrada amenaza con pasar por alto a toda una generación de trabajadores en algunos países. 
Los esfuerzos destinados a beneficiar a esta enorme población deben centrarse no sólo en capacitación y educación, sino también en nuevos modelos que les permitan a los países capitalizar su capital natural -los paisajes, las cuencas y los entornos marinos- sin agotarlo. 
De la misma manera que la inseguridad de los recursos naturales pueden ser causa de desplazamiento y vulnerabilidad, una gestión efectiva de los recursos naturales puede apoyar la resolución de conflictos y el desarrollo económico sustentable. 
En este frente, los esfuerzos destinados a lograr un saneamiento ambiental, impulsar la resiliencia de las comunidades rurales, promover la producción agrícola sustentable y apoyar la gestión ambiental basada en las comunidades han demostrado resultados alentadores. 
Consideremos el Northern Rangelands Trust, una organización centrada en crear conservaciones comunitarias para permitir un uso sustentable y equitativo de la tierra en Kenia. 
El NRT ha ayudado a comunidades pastoriles a establecer mecanismos efectivos de gobernancia para el medio ambiente del que dependen, reduciendo el conflicto por los derechos de pastoreo, especialmente en tiempos de sequía. 
Para muchas comunidades, la relación de los miembros con el paisaje en el que viven es una parte integral de su identidad. 
Con una gobernancia y una planificación efectivas, un diálogo abierto, marcos para compartir recursos y una inversión suficiente, que incluya entrenamiento en capacidades, estas comunidades pueden traducir esta relación en una gestión ambiental efectiva -y construir sociedades más saludables y más seguras. 
Las crisis que envuelven al mundo moderno son complejas. 
Pero algo es claro: el medio ambiente está conectado con todas ellas. 
Las soluciones tendrán poco sentido sin un mundo saludable en el cual se las pueda implementar. 

Cómo ganarle la guerra a la tuberculosis 
JOHANESBURGO – El mundo finalmente está despertando a la amenaza planteada por una de las enfermedades más subestimadas de nuestro tiempo. 
El mes pasado, la Asamblea General de las Naciones Unidas (AGNU) fue la sede de la primera reunión de alto nivel en la historia sobre tuberculosis (TB), con el objetivo de explorar opciones para los esfuerzos de erradicación internacional. 
Pero, a pesar de todo lo bienvenida que es esta nueva actitud global, la realidad sigue siendo que el camino para vencer a la TB empieza en África. 
En términos sencillos, la TB sigue siendo una de las epidemias más letales en África hoy en día, y un cuarto de todas las muertes por TB a nivel mundial ocurren allí. 
En 2016, unas 417.000 personas en el continente sucumbieron a la enfermedad. 
Brotes recientes de TB resistente a múltiples drogas y de TB extremadamente resistente a las drogas en Sudáfrica, Mozambique y Ghana podrían elevar aún más el total de muertes anuales. 
Estos bolsones de la bacteria, hoy completamente inmune al tratamiento antimicrobiano, implican que el desafío de la erradicación global se ha vuelto aún más desalentador. 
Parte del motivo de la persistencia de la TB es la vulnerabilidad de las poblaciones a las que infecta. 
Para empezar, la TB está entre los principales responsables de la muerte de las personas VIH positivas y es la causa de muerte de alrededor del 40% de quienes mueren de VIH. 
Esto también plantea peligros para los pacientes que no tienen VIH, especialmente aquellos con sistemas inmunodeprimidos, niños pequeños y bebés. 
La erradicación también es difícil porque la TB es una bacteria sumamente contagiosa que se propaga por el aire. La gente que vive y trabaja en espacios cerrados –como los mineros, los presos, los migrantes y los refugiados- sufren las tasas más altas de infección. 
Finalmente, como la prevalencia de la TB está estrechamente asociada a la pobreza y a la marginación social, llegar a quienes están más en riesgo no siempre es tarea fácil. 
Las enfermedades infecciosas no tienen fronteras y, en la medida que los países africanos profundicen sus vínculos comerciales y crezca la migración al interior de África, la amenaza de una pandemia regional no hará más que aumentar. 
Esto torna mucho más crítico que África comience a desarrollar una estrategia integrada de múltiples sectores para contener, controlar y, llegado el caso, erradicar los desafíos a la salud pública como la TB. 
Con este objetivo, un enfoque que podrían emular los gobiernos africanos es la estrategia de gestión de la TB que existe para el sector minero del continente, un plan interinstitucional diseñado en 2014 por la Comunidad de Desarrollo de África Austral. 
Si bien esta estrategia que se define como “armonizada” se aplica a una industria comercial, su foco en coordinar con las Comunidades Económicas Regionales (CER) –estados de la Unión Africana agrupados para la integración económica- podría servir como modelo para una acción colectiva más efectiva destinada a contener la TB. 
Sin embargo, antes de que se pueda acordar sobre un marco específico, tres cuestiones requieren una atención urgente. 
Primero, los planificadores de atención médica y los especialistas en enfermedades de África deben fijar objetivos de contención a nivel local, regional y por país. 
Por ejemplo, establecer metas para la reducción de nuevas infecciones de TB permitiría a los funcionarios de salud medir con mayor precisión el impacto de sus estrategias. 
Es más, para terminar completamente con la TB, África necesitará nuevos compromisos financieros sostenidos de parte del sector público y privado. 
Y, finalmente, deben diseñarse estrategias de control de la enfermedad para sustentar las prioridades económicas y de atención médica de las CER. 
Actualmente, la mayoría de los sistemas de atención médica estatales y regionales carecen de financiamiento y de recursos humanos. 
Los responsables de las políticas africanos, por lo tanto, deben desarrollar sistemas para la prevención, el diagnóstico y la atención que ayuden a los gobiernos a compartir la carga de la enfermedad y garantizar que los protocolos de tratamiento sean consistentes en las diferentes regiones. 
Sin duda, existen algunas tendencias positivas en la lucha contra la TB. 
Las tasas de infección globales están cayendo aproximadamente el 2% por año, y hasta los países africanos afectados por la TB lograron una baja del 4% en las infecciones de 2013 a 2017. 
Y, ahora que organismos como la Organización Mundial de la Salud y la Unión Africana están empezando a generar hojas de ruta para la erradicación de la TB, es evidente que se está generando impulso. 
Aun así, sustentar este progreso en África exigirá una coordinación regional significativa, para no mencionar mucho dinero. 
La mayoría de las vacunas y los medicamentos hoy son demasiado costosos para la mayoría de los africanos. 
Pero inclusive aquellos lo suficientemente afortunados como para obtener el tratamiento –normalmente un período de seis a ocho meses de antibióticos fuertes- todavía enfrenta una posibilidad del 20% de una recaída. 
El objetivo de erradicar la TB está a nuestro alcance; la reciente reunión en la AGNU marcó un punto de inflexión esencial en la guerra del mundo contra la enfermedad. 
Pero inclusive cuando se hagan compromisos y se firmen declaraciones, debemos recordar que en África la batalla está lejos de haber acabado. 

Cómo ganarle la guerra a la tuberculosis 
SEATTLE – Los seres humanos han luchado contra la tuberculosis desde la Edad de Piedra. 
Pero recién en el siglo pasado se hizo un verdadero progreso contra la enfermedad. 
Una vacuna, utilizada por primera vez en seres humanos en 1921, hoy sigue en uso en todo el mundo. 
Y una serie de antibióticos, empezando por la estreptomicina en los años 1940, han demostrado ser efectivos en el tratamiento de las infecciones. 
Desde 1990, la tasa de mortalidad anual como consecuencia de la tuberculosis se ha reducido prácticamente a la mitad. 
De 2000 a 2014, mejores diagnósticos y tratamientos salvaron unos 43 millones de vidas. 
Sin embargo, el progreso se ha vuelto extremadamente lento, lo que sugiere que la batalla está lejos de haber terminado. 
La caída anual de los casos en los últimos diez años ha sido apenas del 1,65%; en 2014, la tuberculosis mató a 1,5 millón de personas. 
Mientras tanto, hay cepas de la enfermedad que están desarrollando una resistencia al tratamiento. 
El mal uso y la mala administración de los antibióticos han resultado en una tuberculosis resistente a múltiples drogas. 
Estas cepas se deben tratar con medicamentos de segunda línea, que son más costosos y muchas veces causan peores efectos colaterales. 
También aparecieron cepas que son resistentes a los fármacos de segunda línea, conocidas como tuberculosis extremadamente resistente (XDR-TB por su sigla en inglés). 
Dada la enorme carga económica y el sufrimiento humano extendido causados por la tuberculosis, se necesita con urgencia un esfuerzo integral para hacer frente a la enfermedad. 
En una serie de artículos publicados por la revista médica británica The Lancet, Salmaan Keshavjee, profesor de salud global y medicina social en la Facultad de Medicina de Harvard, diseñó una estrategia para derrotarla. 
Keshavjee y un grupo de científicos especializados en tuberculosis, clínicos, miembros de organizaciones gubernamentales y no gubernamentales, hospitales y universidades se impusieron el objetivo de llevar la tasa de mortalidad de la tuberculosis a cero -y diseñaron las medidas necesarias para lograrlo. 
El primer paso es redoblar los esfuerzos de recolección de datos. 
Las epidemias de tuberculosis, como las de otras enfermedades infecciosas, varían según la geografía; en consecuencia, los esfuerzos de erradicación deben adaptarse a las condiciones locales. 
Los programas de tuberculosis locales necesitan hacer un mejor uso de los datos existentes, expandir la recolección de datos de rutina, modernizar los sistemas de almacenamiento de datos y desarrollar la infraestructura analítica necesaria para medir los efectos de las intervenciones locales. 
Estos resultados tienen que estar disponibles al interior del país donde se recabaron los datos, y las lecciones aprendidas deben compartirse con los países y las regiones vecinos. 
Es más, los trabajadores del sector de la salud deben ampliar los esfuerzos para impedir nuevas infecciones y tratar con celeridad los casos nuevos. 
Al detectar a las víctimas de manera activa y al tratarlas con rapidez para que dejen de ser infecciosas, se puede romper la cadena de transmisión de la tuberculosis. 
Esta estrategia ha resultado efectiva por evaluación empírica y modelado matemático. 
Al mismo tiempo, se deben hacer esfuerzos para controlar los semilleros de la enfermedad, las infecciones latentes que son la causa de prácticamente todos los casos nuevos de tuberculosis activa. 
La bacteria mycobacterium tuberculosis, que causa la enfermedad, puede yacer inactiva durante largos períodos durante los cuales la víctima no manifiesta ningún síntoma de haber sido infectada. 
El tratamiento de la tuberculosis en esta etapa detendría la propagación de la bacteria y reduciría la carga global de la enfermedad. 
Aplicar terapias preventivas en poblaciones en riesgo y desarrollar mejores pruebas de diagnóstico para identificar a quienes tienen infecciones asintomáticas ayudaría a consumir los reservorios de la bacteria. 
Desarrollar una vacuna más efectiva es lo que tendría el mayor impacto en la epidemia. 
La vacuna Bacillus Calmette-Guérin se les administra a niños en muchas partes del mundo, pero su eficacia contra la tuberculosis pulmonar es altamente variable. 
Para eliminar la enfermedad a nivel global, sería crucial una vacuna mejor. 
Finalmente, cualquier esfuerzo para erradicar la tuberculosis debe reconocer que la enfermedad tiene sus raíces en la pobreza y la exclusión social. 
Desde mediados del siglo XX, los esfuerzos mundiales para tratar la tuberculosis han hecho hincapié en las soluciones biomédicas y se centraron en tratar los brotes de la enfermedad. 
Pero, antes del desarrollo de los antibióticos, mejoras en los niveles de vida habían ayudado a reducir el impacto de la tuberculosis. 
Integrar una estrategia biomédica con un énfasis en la importancia de la buena alimentación, la vivienda digna y el bienestar humano serán necesarios si se pretende poner en vereda a la enfermedad. 
La comunidad global debe trabajar en conjunto y traducir el conocimiento y las estrategias existentes en intervenciones programáticas efectivas en las comunidades más afectadas por la tuberculosis. 
Al desarrollar nuevas herramientas -entre ellas, un diagnóstico rápido, un tratamiento más seguro y más corto de la infección y la enfermedad y una vacuna eficaz contra la tuberculosis -, al fortalecer los sistemas de salud y al mejorar las condiciones de vida de las poblaciones en riesgo, podemos neutralizar a uno de los asesinos más antiguos de la humanidad. 
Sólo entonces podremos relegar a la tuberculosis, por fin, a los libros de historia. 

La fascinación turca de Putin 
BRUSELAS – Ten cuidado con los zares que traen regalos. 
Este es un valioso consejo para el presidente de Turquía, Recep Tayyip Erdoğan, ahora que él intenta sacar provecho de su cercanía con el presidente de Rusia, Vladimir Putin en las relaciones que su país sostiene con Occidente. 
La reunión de Erdoğan con Putin en San Petersburgo celebrada este mes, supuestamente, se centró en hacer las paces después de que Turquía derribara un avión de combate ruso cerca de la frontera con Siria el año pasado. 
Pero el Kremlin parece ver la visita como una oportunidad para convencer a Erdoğan para que “gire hacia el Oriente” y se una a Rusia, así como también a China y los países de Asia Central, en una especie de hermandad de autocracias. 
La pregunta central es si Erdoğan realmente planea aceptar dicha oferta. 
Por supuesto que Erdoğan presentó un espectáculo junto con Putin, en el que se vertieron promesas de amistad y cooperación. 
Al poner en escena este show, Erdoğan envió a sus aliados occidentales – quienes han criticado la detención de miles de presuntos opositores, entre ellos muchos periodistas, después del fallido golpe militar del mes pasado – un poderoso mensaje: “No los necesito”. 
Putin, por el contrario, fue el primer líder mundial en pedir apoyo para el gobierno de Erdoğan tras el golpe, lo que quizás explique por qué Rusia fue el primer destino al cual viajó Erdoğan después de que se asentó el polvo de la revuelta. 
Es cierto, es probable que Erdoğan simplemente haya estado capturando una oportunidad ideal para impulsar la seguridad de la región y de la propia Turquía. 
Al fin de cuentas, nadie está interesado en que Turquía y Rusia anden enfrentados – y quien tiene el menor interés entre todos es la OTAN. 
No obstante, sería sorprendente si Erdoğan no hubiese deseado causar nerviosismo entre sus aliados de la OTAN. 
Y, en ese cometido, Erdoğan sí tuvo éxito. 
Como mínimo, la UE necesita que Turquía continúe, tal como se estipula en el acuerdo alcanzado en marzo, deteniendo el flujo de refugiados que llega a sus fronteras; por lo tanto, cualquier señal de que Erdoğan pudiese estar girando en una dirección que vaya en contra de Europa es motivo de grave preocupación. 
Sin embargo, puede existir más que un simple acercamiento entre Erdoğan y Putin. 
Si Erdoğan realmente está buscando profundizar la relación de Turquía con Rusia, a expensas de sus lazos con la UE y Estados Unidos, tal como algunos advierten que está ocurriendo, esto equivaldría a un realineamiento geopolítico de fundamental importancia. 
Pero, el mismo parece muy poco probable. 
El Kremlin tiene gran interés en el deterioro de las relaciones de Turquía con sus socios occidentales. 
Putin ha hablado abiertamente sobre su oposición a las políticas de la OTAN – en particular a su papel en los países fronterizos con Rusia. 
Ya que para Putin los derechos humanos, el imperio de la ley o la democracia tienen poca o ninguna importancia, cuando él observa los encontronazos entre los líderes de la UE y EE.UU con Erdoğan con respecto a la represión que este último ejerció tras el golpe, debe percibirlos como una oportunidad de oro para debilitar a la OTAN. 
Otra de las razones por las que Rusia está dispuesta a extender una mano de amistad a Turquía es el conflicto en curso en Siria, en el que el Kremlin ha intervenido militarmente para salvaguardar al régimen del presidente sirio Bashar al-Assad. 
Putin necesita una victoria en Siria – y una ruta de escape. 
A tal efecto, tiene que lograr que Erdoğan – quien ha estado suministrando armas y apoyo a los rebeldes sunitas, a quienes, a su vez, la fuerza aérea rusa persigue y desea cazar – cambie de lado y se una al campo en el que Rusia está. 
Sin embargo, los argumentos a favor de un giro de Turquía hacia el Oriente son mucho más débiles. 
Es cierto que Turquía necesita a los turistas rusos para reforzar su economía en dificultades. 
No obstante, cualquier beneficio económico que Rusia pueda ofrecer se ve achicado cuando se lo compara con los beneficios que proporciona la UE – un socio comercial y empresarial de importancia crítica que ha sido indispensable en la conducción de la modernización de Turquía. 
Añádase a todo ese escenario, el historial que tiene Putin como socio poco fiable, y queda claro que, si bien una mejor relación con Rusia puede traer consigo beneficios para Turquía, Erdoğan no puede darse el lujo de abandonar los lazos que tiene su país con Occidente. 
Pero, a pesar de que entrar en la órbita de Putin sería un error estratégico por parte de Erdoğan, muchísimos líderes han cometido errores estratégicos anteriormente. 
Esta es la razón por la que los próximos meses, en los que Turquía y la UE van a discutir a fondo temas polémicos, son de suma importancia. 
La represión después del golpe de Erdoğan está lejos de ser la única fuente de tensión entre Turquía y Occidente, en especial con la Unión Europea. 
Turquía insiste en que la exención de visados ​​para los ciudadanos turcos que visitan la UE, exención que fue prometida por los gobiernos de la UE en el mes de enero pasado y que se debería concretizar este año. 
No obstante, debido a Turquía hasta la fecha no cumple con las condiciones acordadas, incluyendo la revisión profunda de su legislación contra el terrorismo, puede que esto no suceda – además, se debe acotar que este es un desenlace que se hizo aún más probable por la tentativa de golpe de Estado. 
Como resultado, el acuerdo de migración arribado en el mes de marzo ahora pende de un hilo. 
Para trazar un camino a seguir que conduzca hacia el futuro, se necesita con urgencia un diálogo prolongado entre la UE y Turquía. 
En lugar de permitir que Erdoğan utilice su relación con Putin para manipular a sus aliados de la OTAN, los países de Occidente – y la UE en especial – deben condenar, ahora más claramente que nunca, su acelerado desplazamiento hacia la autocracia. 
Deben hacerle comprender que su camino actual aleja a su país de su adhesión a la UE y podría costar a Turquía algunos de los vínculos económicos de los que depende. 
Para Erdoğan, ha llegado el momento de tomar una decisión. 
O renueva el compromiso que tiene su país sobre una relación de estrecha colaboración con la Unión Europea – con toda la prosperidad que ello supondría – o continúa empujando a Turquía hacia un futuro de despotismo y aislamiento, en el cual Erdoğan recibiría una ocasional llamada reconfortante desde el Kremlin, y prácticamente nada más que eso. 
No hay mucho que pensar para elegir. 
Por el bien de los ciudadanos de Turquía, uno espera que Erdoğan vea esto. 

Duplicar la eficiencia energética europea 
BRUSELAS – En la conferencia COP21 llevada a cabo en París en diciembre pasado, los líderes mundiales asumieron un compromiso vinculante de fijar objetivos nacionales para la reducción de emisiones de gases de efecto invernadero; esto incluye determinar valores de referencia para la eficiencia energética. 
Se acerca el momento de la verdad para la Comisión Europea: ¿fijará objetivos ambiciosos, pero alcanzables, que obliguen a las personas y a la industria a hacer cambios reales? 
¿O cederá a las presiones políticas y fijará objetivos insignificantes que se alcanzarían de cualquier modo sin necesidad de esfuerzos adicionales? 
Lo segundo es lo que ocurrió en 2014, cuando la dirigencia europea acordó mejorar la eficiencia energética un 27% antes de 2030, decisión que fue aplaudida como ejemplo de liderazgo del Consejo Europeo. 
Nadie creyó oportuno mencionar que de todos modos, era probable que la eficiencia energética global aumentara alrededor de un 35% antes de 2030 sin necesidad de regulaciones. 
El acuerdo de la conferencia COP21 ofrece a Europa una segunda oportunidad de dar el ejemplo y convertirse en líder global en eficiencia energética. 
Ambientalistas, dirigentes empresariales y académicos están a la espera de los nuevos objetivos de la Comisión Europea, que casi seguramente se fijarán en octubre, en una próxima revisión de la Directiva sobre Eficiencia Energética. 
¿Cuál sería un objetivo significativo? 
Si los líderes europeos realmente toman en serio el compromiso que asumieron en la COP21, deberían apuntar a reducir el consumo de energía un 70% respecto de los niveles de 2010, de aquí a 2030; es decir, más del doble del objetivo fijado por el Consejo Europeo en 2014. 
Una reducción del 70% es ambiciosa, pero no imposible, y hay razones tanto económicas cuanto ambientales que la avalan. 
En lo económico, los países que reducen el consumo de energía también aumentan la productividad, por el sencillo hecho de que usar menos energía cuesta menos dinero. 
Aunque para mejorar la eficiencia energética puede ser necesaria una cuantiosa inversión inicial, esta se compensará más tarde con el crecimiento de la productividad, que es el único modo sostenible que tienen los países desarrollados para mejorar los niveles de vida en forma duradera. 
El argumento ambiental para fijar un objetivo ambicioso no es que tengamos que “salvar la Tierra”. 
Lo que tenemos que salvar es el clima en el que los seres humanos hemos evolucionado y prosperado. 
La eficiencia energética mundial está aumentando más o menos un 1,5% cada año, lo cual es un avance bienvenido y signo de que 30 años de políticas ambientales orientadas al futuro tuvieron algún efecto. 
Pero el consumo global de energía est�� aumentando a alrededor del 3% anual; es decir, lo que ganamos por un lado, lo perdemos con creces por el otro. 
Seis de las mayores economías del mundo (China, Estados Unidos, Rusia, la India, Japón y la Unión Europea) siguen siendo los mayores contaminadores. 
Pero el crecimiento hoy se concentra en los países en desarrollo que se integraron a la economía global. 
Incluso haciendo grandes avances en reducción de emisiones, estos países serán los contaminadores del futuro, al menos en lo inmediato. 
La globalización aumentó la expectativa y calidad de vida en muchos países pobres. 
Pero también generó nuevos problemas ambientales que demandarán soluciones ambiciosas. 
Por eso una mejora del 70% en la eficiencia energética es el objetivo mínimo al que Europa (y el mundo) deben apuntar para lograr sostenibilidad real con los niveles de crecimiento global actuales. 
Felizmente, es alcanzable. 
Un estudio publicado en 2015 por Ecofys, Quintel Intelligence y Lisbon Council determinó que Europa ya cuenta con tecnologías capaces de duplicar los niveles actuales de eficiencia energética sin sacrificar crecimiento económico, por ejemplo: bombas de calor, redes eléctricas inteligentes, iluminación con LED y equipamiento doméstico eficiente. 
¿Por qué todavía no se usan? 
No es que la industria esté poniendo trabas; por el contrario, la huella ambiental de la industria europea mejoró considerablemente estos últimos años. 
Lo que pasa es que el principal consumidor de energía en Europa son los hogares, cuya eficiencia energética podría triplicarse en los años venideros con una combinación acertada de liderazgo político, inversión suficiente y compromiso duradero de la ciudadanía europea. 
Esto nos trae otra vez a la Directiva sobre Eficiencia Energética, que debería ser el punto de partida. 
La Comisión Europea debería poner una vara bien alta, que aliente a lograr mejoras mucho mayores de las que hasta ahora se creyeron posibles. 
Si de aquí a 2030 Europa puede duplicar su eficiencia energética, un día los europeos mirarán atrás y se preguntarán cómo no se dieron cuenta antes de que había otra forma de vivir. 

Democratizar la eurozona 
ATENAS – Como Macbeth, los políticos tienden a cometer pecados nuevos para tapar las faltas viejas. 
El valor de un sistema político se ve en la rapidez con que pone freno a las autoridades cuando comienzan a cometer errores en serie que se refuerzan mutuamente. 
Según este criterio, la eurozona (formada por 19 democracias establecidas) no lo está haciendo tan bien como la mayor economía no democrática del mundo. 
Tras el inicio de la recesión que siguió a la crisis financiera global de 2008, las autoridades chinas dedicaron siete años a reemplazar la menguante demanda de sus exportaciones netas por una burbuja inmobiliaria de su propia factura, inflada por un intenso programa de venta de terrenos de los gobiernos locales. 
Cuando este año llegó el momento de saldar cuentas, la dirigencia china gastó 200 000 millones de dólares de reservas arduamente ganadas para tratar de contener el desbande del mercado bursátil. 
Pero en comparación con la Unión Europea, el intento del gobierno chino de corregir sus errores (permitiendo finalmente una adecuación de los tipos de interés y las cotizaciones bursátiles) parece un ejemplo de velocidad y eficiencia. 
Por el contrario, el fallido programa griego de “reforma y consolidación fiscal” y la obstinación con que la dirigencia europea se aferró a él, a pesar de cinco años de fracasos evidentes, son sintomáticos de un problema de gobernanza europea más amplio y con profundas raíces históricas. 
A inicios de los noventa, cuando se produjo el traumático derrumbe del Mecanismo Europeo de Tipos de Cambio, la dirigencia europea se obstinó en mantenerlo en pie. 
Cuanto más insostenible se revelaba el esquema, más tercamente los funcionarios se aferraban a él, y con más optimismo lo defendían. 
El “programa” griego no es sino otra encarnación de esta esperanzada inercia de la política europea. 
Los últimos cinco años de política económica en la eurozona fueron una comedia de errores. 
La lista es casi interminable: subas del tipo de interés del Banco Central Europeo en julio de 2008 y otra vez en abril de 2011; imposición de las más rigurosas medidas de austeridad a economías enfrentadas a la peor desaceleración; ensayos autorizados en defensa de una guerra de devaluaciones internas competitivas; y una unión bancaria desprovista de un adecuado esquema de garantía de depósitos. 
¿Cómo pudieron las autoridades europeas salirse con la suya? Su impunidad política contrasta marcadamente no sólo con los Estados Unidos, cuyos funcionarios al menos son responsables ante el Congreso, sino también con China, donde bien podría uno pensar que los funcionarios no están tan obligados a rendir cuentas como sus homólogos europeos. 
La respuesta está en la naturaleza fragmentada y deliberadamente informal de la unión monetaria europea. 
Aunque los funcionarios chinos no deban dar explicación de sus errores a un parlamento o congreso elegido democráticamente, hay un organismo unificado ante el cual sí son responsables: los siete miembros del comité permanente del Politburó. 
En cambio, el gobierno de la eurozona depende de un organismo oficialmente extraoficial, el Eurogrupo, que incluye a los ministros de finanzas de los países miembros y a representantes del BCE, a los que se suma el Fondo Monetario Internacional cuando se debaten “programas económicos en los que interviene”. 
Fue hace muy poco que, como resultado de las intensas negociaciones del gobierno griego con sus acreedores, los ciudadanos europeos se enteraron de que la dirección de la mayor economía del mundo (la eurozona) depende de un organismo sin reglas procedimentales escritas, cuyos debates sobre asuntos cruciales son “confidenciales” (y no quedan registrados en actas) y que no responde a ningún órgano electo, ni siquiera el Parlamento Europeo. 
Sería un error pensar que el duelo entre el gobierno de Grecia y el Eurogrupo fue un choque entre la izquierda griega y la ortodoxia conservadora europea. 
Detrás de nuestra “Primavera de Atenas” hubo algo más profundo: el derecho de un pequeño país europeo a desafiar una política errada que estaba destruyendo el futuro de una generación (o dos), no sólo en Grecia, sino también en el resto de Europa. 
Lo que motivó el aplastamiento de la Primavera de Atenas no fue la orientación política del gobierno griego. 
Porque una y otra vez, la UE rechazó y denigró políticas de mero sentido común. 
La principal prueba la hallamos en la diferencia de posiciones en materia de política tributaria. 
Como ministro de finanzas de Grecia, propuse una reducción del porcentaje de impuesto sobre las ventas, la renta y las corporaciones, con el fin de ampliar la base impositiva, aumentar la recaudación y estimular la quebrada economía griega. 
Ningún seguidor de Ronald Reagan hubiera discutido mi plan. 
Pero la UE demandó (e impuso) aumentos de los tres impuestos. 
Entonces, si la disputa entre Grecia y sus acreedores europeos no fue un enfrentamiento entre derecha e izquierda, ¿qué fue? 
El economista estadounidense Clarence Ayres escribió algo que casi parece una descripción de los funcionarios de la UE: “Rinden pleitesía a la realidad atribuyéndosela al orden ceremonial, pero no en aras de la eficiencia tecnológica, sino para validar el orden”. 
Y pueden hacerlo porque quienes toman las decisiones en la eurozona no están obligados a rendir cuentas ante ningún organismo soberano. 
A quienes queremos mejorar la eficiencia europea y reducir sus graves injusticias nos queda la tarea de trabajar en pos de una repolitización de la eurozona, primer paso para su democratización. 
Al fin y al cabo, ¿no se merece Europa un gobierno tan obligado a rendir cuentas al menos como el de China comunista? 

Cómo la corrupción agrava el cambio climático 
LONDRES, BERLÍN – En 2016 los activistas anticorrupción se alzaron con varias victorias cruciales, entre las que destaca el enjuiciamiento de uno de los acuerdos más corruptos de la historia de la industria petrolera: la compra en 2011 del yacimiento marítimo nigeriano OPL 245 por la empresa angloholandesa Shell y Eni, la corporación más grande de Italia. 
El pasado diciembre, la Comisión de Delitos Económicos y Financieros de Nigeria encausó a algunos de los implicados nigerianos; luego los fiscales italianos concluyeron su propia investigación, que deja a los ejecutivos y a las empresas responsables del acuerdo más cerca de un juicio. 
Unos meses antes, en junio de 2016, la Comisión de Valores de los Estados Unidos (SEC) había publicado una norma, según la sección 1504 de la ley Dodd-Frank de 2010, que obligaba a las empresas extractoras a revelar todas sus transferencias de dinero a gobiernos, discriminadas por proyecto. 
Si lo hubiera hecho antes, es de creer que Shell y Eni hubieran evitado el acuerdo por el OPL 245, ya que la operación habría quedado expuesta; pero como la oposición de la industria petrolera demoró la aprobación de la regla, las empresas pudieron ocultar la transacción. 
El año pasado también es significativo por otro hecho: la concentración de CO2 en la atmósfera alcanzó las 400 partes por millón (ppm) por primera vez en millones de años. 
Aunque la firma en diciembre de 2015 del acuerdo climático de París fue celebrada como un éxito rotundo, muchos firmantes se han mostrado notablemente modestos en el cumplimiento de sus compromisos de reducción de emisiones. 
Quien entienda el porqué, verá hasta qué punto los sistemas de gobierno han sido cooptados por la influencia corruptora de intereses creados. 
La historia del OPL 245 comienza en 1998, cuando el dictador nigeriano Sani Abacha otorgó el yacimiento a Malabu Oil and Gas, una empresa que, en secreto, era propiedad de Dan Etete, ministro del petróleo en el gobierno de Abacha. 
Es decir, básicamente Etete se estaba dando el OPL 245 a sí mismo. 
Pero tras la caída del régimen de Abacha, Malabu perdió el yacimiento, y fue otorgado a Shell. 
Esto fue el inicio de una serie de batallas legales entre Malabu, Shell y el gobierno nigeriano, que sólo terminaron en 2011 mediante el acuerdo corrupto con Shell y Eni. 
Documentos públicos muestran que los 1100 millones de dólares que Shell y Eni pagaron al gobierno nigeriano por el acuerdo en realidad eran para Malabu. 
Ambas empresas sabían que la operación, a través de una cuenta creada por J. P. Morgan en Londres, era contraria a la constitución nigeriana, y que los fondos terminarían en manos privadas. 
Eni asegura que investigó el acuerdo y no halló “evidencia de conducta corrupta en relación con la transacción”. 
Shell, por su parte, dice que sólo le pagó al gobierno nigeriano y que “no concuerda con la premisa subyacente a diversas declaraciones públicas formuladas por Global Witness respecto de empresas de Shell en relación con OPL 245”. 
Pero los fiscales italianos ahora pidieron el procesamiento de varios altos ejecutivos de Eni, incluido el CEO actual, Claudio Descalzi, y su predecesor, así como de Etete y varios más; y están planteando acciones legales separadas contra cuatro altos ejecutivos de Shell. 
Pero sea que las acusaciones prosperen o no, por ahora no podemos seguir celebrando la norma de la SEC o la continuidad del apoyo de Estados Unidos a la creación de estándares globales de transparencia para las industrias extractivas. 
Con Donald Trump en la presidencia y un Congreso controlado por los republicanos, la norma de la SEC fue inmediatamente anulada apelando a la Congressional Review Act, una ley poco clara que habilita al Congreso de los Estados Unidos a revisar las decisiones de las agencias federales y que hasta ahora sólo se había aplicado una vez. 
En su campaña frecuentemente racista y misógina, Trump prometió “limpiar la ciénaga” de la política corrupta de Washington. 
Pero la decisión de los congresistas republicanos (a la que Trump inmediatamente dio carácter legal) de anular la norma de la SEC fue un acto de puro cinismo que ayuda a perpetuar el sistema “corrupto” al que Trump dice oponerse. 
Tras varios intentos infructuosos de trabar la Sección 1504 por la vía judicial, la industria gaspetrolera pidió ayuda a sus amigos congresistas. 
Y los argumentos de sus intermediarios en el legislativo serían ridículos si las consecuencias no fueran tan trágicas. 
El senador James Inhofe, un notorio negacionista del cambio climático cuya campaña recibió de la industria de los combustibles fósiles más de tres millones de dólares en donaciones, lideró la embestida, con el argumento de que la regla de la SEC es una imposición de la era Obama cuya implementación es demasiado costosa y crea complicaciones burocráticas innecesarias. 
Nada se dijo de los costos que padecen los ciudadanos cuando la riqueza de su país es malvendida en negociados, o los inversores cuando la corrupción desemboca en juicios y multas altísimas. 
Para cumplir el acuerdo de París, el combate a la corrupción debe ir de la mano de la lucha contra el cambio climático. 
La corrupción, en el sentido más amplio del término, es el aglutinante que mantiene unido al “sistema” y asegura que grupos de intereses ricos y poderosos no cumplan las normas pensadas para controlarlos. 
Y es la causa del incumplimiento de los compromisos de reducción de emisiones asumidos por los gobiernos. 
Shell, Exxon y la mayoría de las otras grandes empresas gaspetroleras sabían hace décadas que sus productos eran motores del cambio climático. 
Pero en vez de aplicar ese conocimiento para cambiar su modelo de negocios, se lanzaron a una campaña masiva para engañar a la opinión pública y lograr la inacción de las autoridades. 
No es casualidad que Shell sea uno de 47 grandes productores de hidrocarburos a los que el gobierno filipino investiga por su participación en violaciones de los derechos humanos derivadas del cambio climático. 
Para que la lucha contra el cambio climático y la corrupción no se detenga, los movimientos ambientalistas y anticorrupción deben actuar juntos y complementar sus fortalezas respectivas. 
La elección de Trump (y la posibilidad de más victorias populistas este año en Europa) deben servirnos aunque más no sea de llamado de atención. 

Los huracanes y las urnas 
SINGAPUR – El huracán Florence, que la semana pasada se abatió sobre el sudeste de los Estados Unidos, es el último en una serie de fenómenos meteorológicos extremos que han aumentado el interés en la preparación para desastres. 
Ante la creciente frecuencia de grandes tormentas, las autoridades en todo el mundo están respondiendo con mejoras de los sistemas de alerta temprana y de los planes de evacuación y estrategias más activas para proveer refugio a la población. 
Pero se acerca el día en que los incendios, las sequías y las tormentas, agravados por el calentamiento global, superarán con creces nuestra capacidad de respuesta. 
Cada nueva catástrofe hace más evidente la necesidad de reducir las emisiones de dióxido de carbono y frenar el ritmo de calentamiento antropogénico. 
Y la solución es clara: hay que elegir gobernantes que se tomen el cambio climático en serio. 
En Estados Unidos, la próxima oportunidad para hacerlo será en la elección legislativa intermedia de noviembre. 
Han pasado tres décadas desde que James Hansen, entonces científico en la NASA, advirtió “con un alto grado de confianza” que la actividad humana estaba calentando el planeta. 
Pero en aquel momento muy pocos escucharon sus advertencias, y hoy todos pagamos el precio. 
En los primeros nueve meses de 2018, el mundo experimentó suficientes fenómenos meteorológicos “históricos” para toda una vida: desde incendios forestales provocados por sequías en la costa oeste de los Estados Unidos, Grecia y Suecia hasta inundaciones en Hawaii, el sur de la India y otros lugares del sur de Asia. 
Mientras Florence azotaba las Carolinas, el tifón Mangkhut anegaba las Filipinas y el sur de China. 
Las advertencias de Hansen llegaron cuando la ciencia climática todavía estaba en su infancia, pero hoy los científicos han establecido la relación entre las emisiones de CO2, el cambio climático y los fenómenos meteorológicos extremos. 
Por ejemplo, hay investigaciones que vinculan el calentamiento global con las olas de calor extremo, como las que hace poco padecieron California, China, Japón y Corea del Sur. 
También hay datos que muestran la relación entre la gravedad de los huracanes en el sur de Estados Unidos y el calentamiento de las aguas del Golfo de México. 
El huracán Harvey, que azotó Texas y otras áreas en 2017, llegó a descargar más de un metro de lluvia en algunos lugares. 
Por supuesto, la planificación para desastres sigue salvando vidas. 
En Houston, las autoridades estaban preparadas para recibir a Harvey, en parte por las enseñanzas aprendidas del huracán Katrina, que devastó Nueva Orleans en 2005 (Katrina provocó 1833 muertes, mientras que durante Harvey murieron al menos 88 personas). 
En la India hubo una muestra todavía más notable del valor del aprendizaje. 
En octubre de 2013, a los residentes del estado de Odisha se les advirtió con tiempo de la llegada del ciclón Phailin. 
Cuando la tormenta tocó tierra, muchos ya se habían evacuado. 
Phailin se cobró 45 vidas, pero en 1999 una tormenta de similar magnitud en la misma región mató a 10 000 personas. 
Sin embargo, a las iniciativas de respuesta a emergencias les será difícil seguirle el ritmo al caos provocado por el cambio climático. Esto se debe a que incluso mientras se acumula la evidencia científica, existe una peligrosa desconexión entre el conocimiento y la acción. 
Por ejemplo, muchos asesores económicos todavía piensan que las soluciones para el cambio climático son perjudiciales para el crecimiento (en vez de favorecerlo), pese al hecho de que la adopción de tecnologías de baja emisión de carbono crea nuevas oportunidades de inversión y empleos. 
También hay renuencia de las autoridades a promover cambios significativos, por ejemplo impuestos a las emisiones o la eliminación de subsidios a los combustibles fósiles. 
La dirigencia de la mayoría de los países considera que el statu quo es políticamente más seguro. 
Y ni siquiera los informes del clima en televisión suelen mencionar el cambio climático como una causa subyacente de los fenómenos meteorológicos extremos. 
Pero las falencias más evidentes se dan en el nivel de la formulación de políticas, sobre todo en Estados Unidos. 
Justo cuando la respuesta internacional al cambio climático se encuentra en una encrucijada, el gobierno de Trump está poniendo la economía estadounidense en una senda hacia una mayor emisión de CO2, al derogar límites a las emisiones de centrales termoeléctricas a carbón, alentar más producción de combustibles fósiles y revertir el apoyo a la energía eólica y solar. 
Nada de esto tiene sentido económicamente. 
Para colmo, la Casa Blanca propuso recortes al Servicio Meteorológico Nacional, y su flexibilización de normas ambientales y de zonificación pondrá más obstáculos al manejo de desastres. 
Por ser el mayor emisor de CO2 per cápita del mundo, Estados Unidos tiene una responsabilidad especial de ayudar a resolver el problema del cambio climático. 
También los votantes estadounidenses. 
Al momento de votar en noviembre, deben analizar las políticas de los candidatos en relación con el cambio climático. 
Aunque los votantes tengan la atención puesta ante todo en cuestiones locales, fenómenos meteorológicos extremos como Harvey y Florence han convertido el calentamiento global en un problema local con incidencia electoral directa. 

La peligrosa estrategia de negocios de ExxonMobil 
NUEVA YORK – La estrategia de negocios que está siguiendo ExxonMobil es un peligro para sus accionistas y para el mundo. 
Tuvimos otro recordatorio en un informe del comité para el Ártico del Consejo Nacional del Petróleo, presidido por el director ejecutivo de ExxonMobil, Rex Tillerson. 
El informe pide al gobierno de Estados Unidos avanzar con la perforación gaspetrolera del Ártico, pero no menciona los efectos sobre el cambio climático. 
Mientras otras empresas petroleras ya comienzan a hablar francamente sobre este tema, el modelo de negocios de ExxonMobil sigue negando la realidad, una conducta que además de ser inmoral, está condenada al fracaso financiero. 
El año 2014 fue el más cálido del que se tenga registro; un aciago recordatorio de lo que el planeta tiene en juego en las negociaciones mundiales de este año sobre el cambio climático, que terminarán en diciembre en París. 
Los gobiernos del mundo acordaron mantener el calentamiento inducido por el hombre por debajo de los 2 ºC. 
Pero la tendencia actual implica un valor muy superior, que puede llegar a entre 4 y 6 ºC a fin de siglo. 
La respuesta obvia es reemplazar los combustibles fósiles por fuentes de energía no contaminantes (por ejemplo, solar y eólica) y adoptar vehículos movidos por electricidad generada de tales fuentes. 
Muchas de las empresas petroleras más grandes del mundo están empezando a reconocer esta verdad. 
Algunas, como Total, ENI, Statoil y Shell, proponen cobrar un precio a las emisiones de carbono (tal vez mediante un sistema de impuestos o permisos) para acelerar la transición a fuentes de energía no contaminantes, y ya se están preparando internamente para el cambio. 
Shell aumentó sus inversiones en tecnología de captura y secuestro de carbono (CCS), para estudiar la posibilidad de un uso seguro de los combustibles fósiles mediante la captura del CO2 que normalmente se liberaría en la atmósfera. 
Esto no implica que ya todo esté arreglado con estas empresas; todavía deben declarar sus posturas y políticas en la materia, algo que prometieron hacer antes de la cumbre climática de este año. 
Pero al menos ya están hablando del cambio climático y haciendo frente a las nuevas condiciones a largo plazo del mercado. 
Pero ExxonMobil no. 
Los directivos de la empresa, cegados por su enorme poder político, se conducen como si el cambio de la realidad global no los afectara. 
Viven en un mundo propio, rodeados de operadores y asesores políticos de Washington, que los convencieron de que ahora que los republicanos dominan el Senado de los Estados Unidos, ya no hay que preocuparse por los riesgos empresariales del cambio climático; que no existen, o que el mundo seguirá su curso a pesar de ellos. 
Pero ExxonMobil no es un actor marginal en el drama planetario, sino uno de sus protagonistas principales. 
Según un estudio de 2013, ExxonMobil es la segunda empresa del mundo que más contribuye al total de emisiones de CO2, sólo detrás de Chevron. 
De hecho, el estudio halló que ExxonMobil sola contribuyó más del 3% de las emisiones mundiales, ¡desde el inicio de la era de los combustibles fósiles! 
¿Qué dicen los directivos de ExxonMobil de las nuevas realidades climáticas? 
¿Cómo reconcilian sus políticas corporativas con las necesidades planetarias? 
La triste realidad es que simplemente esquivan la cuestión. 
Ante las preguntas de analistas independientes como Carbon Tracker sobre cómo piensan adecuar su ritmo imparable de perforación a los límites planetarios al uso de combustibles fósiles para no pasar el umbral de 2º de calentamiento, hacen como si los límites no existieran. 
Están cándidamente convencidos de que los gobiernos del mundo no cumplirán sus compromisos en la materia (o que ExxonMobil podrá presionar para conseguir excepciones). 
Lo que nos trae al último informe sobre el Ártico. 
El Departamento de Energía de los Estados Unidos pidió al Consejo Nacional del Petróleo (un organismo de la industria) asesoramiento sobre la explotación petrolera en la región. 
La respuesta del comité liderado por Tillerson es todo un ejercicio de desinformación. 
La explotación de los recursos gaspetroleros del Ártico contribuiría al calentamiento global muy por encima del límite de los 2º. Ya de por sí, el Ártico se está calentando mucho más rápido que el promedio planetario, lo que puede estar detrás de enormes alteraciones mundiales como los climas extremos que afectaron las latitudes medias de Estados Unidos los últimos tiempos. 
En síntesis, la mejor evidencia científica reciente (incluido un importante estudio publicado en Nature este año) es clara e inequívoca: dejen el petróleo del Ártico en el suelo y bajo los mares profundos; no hay para él ningún lugar seguro en el sistema climático. 
El mundo ya tiene reservas de gas y petróleo más que suficientes; lo que necesitamos ahora es pasar al uso de fuentes de energía no contaminantes y dejar enterrada gran parte de las reservas conocidas, en vez de explotarlas y aumentar los riesgos para el planeta. 
El estudio de Nature señala: “La explotación de recursos del Ártico y cualquier aumento en la producción de petróleo no convencional son incompatibles con los intentos de limitar el calentamiento climático global promedio a 2 ºC”. 
Hubiera sido un tema apto para que lo encarara el estudio del Consejo Nacional del Petróleo. 
Pero el informe elude hablar de si es climáticamente seguro explotar las reservas de gas y petróleo del Ártico. 
La conducta descarada de ExxonMobil debería preocupar seriamente a sus accionistas. 
La dirección de la empresa planea gastar sumas enormes (tal vez entre diez y cien mil millones de dólares) para explotar reservas que no tienen uso seguro. 
Así como el cambio global hacia la energía renovable ya contribuyó a una enorme caída de los precios del petróleo, en los próximos años se adoptarán políticas climáticas por las que cualquier nueva perforación en el Ártico será un enorme derroche de recursos. 
Fondos de pensión, universidades, grupos aseguradores y fondos soberanos de todo el mundo ya tienen un conflicto con el riesgo creciente (moral y financiero) de invertir en empresas de petróleo, gas y carbón. 
Como hace poco explicamos Lisa Sachs y yo, todo inversor responsable debe interrogar urgentemente a estas empresas sobre lo que piensan hacer para cumplir el límite de 2º al calentamiento. 
Ningún plan de negocios que incluya inversiones en el Ártico, las simas marinas y las arenas petrolíferas de Canadá es compatible con la seguridad climática mundial. 
Los inversores de ExxonMobil deben cuestionar pronto a la dirección de la empresa por su peligrosa estrategia de negocios, que contradice los acuerdos políticos y necesidades globales. 
Si ExxonMobil insiste en ella, a los inversores no les quedará otra alternativa que concluir lo antes posible que es hora de llevarse su dinero a otra parte. 

Grandes petroleras, grandes tabacaleras, grandes mentiras 
BOSTON – Durante los últimos años, un número creciente de personas han estado examinando seriamente lo que está ocurriendo con nuestro planeta – sequías sin precedentes históricos, aumento del nivel del mar, inundaciones masivas – y dichas personas reconocieron, finalmente, que la actividad humana es la que impulsa un rápido cambio climático, Pero ¿adivinen qué? 
Exxon (ahora ExxonMobil) ya tenían una leve idea de todo esto, incluso en el año 1978. 
Y, a principios de la década de 1980, los científicos de Exxon tenían mucho más que una leve idea. 
Ellos no sólo entendían la ciencia detrás del cambio climático, sino que también reconocían el propio papel superlativo que desempeñaba la empresa en lo que respecta a impulsar el fenómeno. 
Al darse cuenta que los efectos potenciales eran “catastróficos” para una porción significativa de la población, instaron a los altos ejecutivos de Exxon para que estos tomen medidas. 
Pero en lugar de actuar como se les recomendaba, los ejecutivos ocultaron la verdad. 
Puede haber un aspecto positivo en esta irritante historia: la reciente investigación que puso al descubierto los engaños de Exxon podría terminar catalizando la acción necesaria para abordar la crisis climática que amenazantemente se avecina. 
Al fin de cuentas, revelaciones similares relativas a la industria del tabaco – sobre qué era lo que las principales compañías de cigarrillos conocían y cuándo lo llegaron a conocer – han transformado el panorama de la salud pública. 
En el año 1996 una serie de demandas ante las cortes obligaron a que las empresas tabacaleras mostraran públicamente millones de documentos internos, mismos que confirmaron lo que los promotores y formuladores de políticas de salud pública habían sospechado durante mucho tiempo: ya en la década de 1950, la industria sabía que la nicotina era adictiva y que los cigarrillos causaban cáncer. 
Pero, para proteger sus propios intereses, las grandes tabacaleras engañaron deliberadamente al público, haciendo todo lo posible para poner en duda los hallazgos científicos que estas empresas sabían que eran precisos. 
Tales tácticas permitieron que la industria retrasara, durante más de 50 años, la regulación que podría haber salvado millones de vidas al año. 
Sin embargo, después de las revelaciones quedó en claro que la industria del tabaco era una fuerza malévola que no tenía cabida dentro del proceso de formulación de políticas. 
Cuando las grandes tabacaleras salieron de la ecuación, los promotores de la salud, armados con pruebas de los verdaderos efectos del consumo de tabaco, pudieron finalmente obligar a sus gobiernos a que actúen. 
En el año 2003, los líderes mundiales acordaron firmar el Convenio Marco para el Control del Tabaco (CMCT), negociado bajo los auspicios de la Organización Mundial de la Salud. 
Hoy en día, este acuerdo cubre al 90% de la población mundial y ha contribuido a una disminución significativa en las ventas de las empresas tabacaleras a nivel mundial. 
Con el tiempo, se salvarán cientos de millones de vidas (y se ahorrarán grandes sumas en los presupuestos de atención de salud de los gobiernos). 
Al presente está muy claro que las grandes petroleras siguieron el manual de estrategias de las grandes tabacaleras. 
En el año 1997, casi dos décadas después de que comenzaron a estudiar el cambio climático acallaron sus investigaciones, afirmando que la climatología estaba “lejos de ser clara” y, por lo tanto, no “apoyaba los recortes obligatorios en el uso de energía”. 
Además de suprimir sus propios hallazgos, ExxonMobil (y sus pares) fueron aún más lejos, ya que financiaron y promovieron la pseudociencia, así como también atacaron a los científicos que advertían sobre el inminente desastre climático. 
El abordaje de las empresas de combustibles fósiles fue tan eficaz que los medios de comunicación recién ahora están comenzando a reconocer el papel de liderazgo que desempeñó esta industria en la creación – casi sin ningún fundamento – del llamado “debate climático”. 
Sin embargo, quizás el mayor éxito de las grandes petroleras fue la disminución de la voluntad política para implementar la regulación apropiada. 
Incluso después de que la comunidad internacional adoptó la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC) en 1992, la industria de los combustibles fósiles logró bloquear avances significativos – hasta el punto de que, si una acción seria no se toma pronto, el proceso en su totalidad podría desmoronarse. 
En Europa, el cabildeo de Royal Dutch Shell diluyó tanto los esfuerzos de la Unión Europea que ahora no existen objetivos vinculantes con respecto a energías renovables o eficiencia energética para los países de manera individual. 
La empresa incluso envió una carta a la Comisión Europea afirmando que “el gas es bueno para Europa”. 
En la actualidad, Shell y otras empresas petroleras están comprometiéndose a trabajar como “asesores” de los gobiernos nacionales en temas relacionados a cómo hacer frente al cambio climático. 
Al igual que los archivos de información sobre el tabaco sacaron a la industria tabacalera de los procesos de formulación de políticas, la investigación Exxon debería obligar a que los líderes mundiales saquen a la industria de los combustibles fósiles de los esfuerzos para resolver la crisis climática. 
Al fin de cuentas, ninguna política puede tener éxito si quienes le dan forma están apostando a favor de su fracaso. 
El punto de inflexión para la política de salud pública relacionada con el tabaco se produjo cuando la depravación de dicha industria se tornó en un asunto indiscutible. 
Ahora, ese momento ha llegado para el movimiento climático. 
No podemos esperar que la industria de los combustibles fósiles vaya a cambiar sus maneras de actuar. 
En su calidad de alianza de grupos de derechos humanos, los activistas ambientales y los promotores de la rendición de cuentas de las corporaciones ya están solicitando la completa expulsión de esta industria del proceso de formulación de políticas. 
Los científicos de Exxon estaban en lo cierto: los efectos del cambio climático en muchas comunidades sí son catastróficos. 
Con tantas vidas en juego – y evidencia tan clara de la amenaza – las grandes petroleras, de la misma manera que las grandes tabacaleras antes que ellas, deben ser tratadas por lo que son: grandes problemas. 

El arco de la justicia climática 
ISLAMABAD – Por una dolorosa ironía del cambio climático, las personas menos responsables del problema a menudo son quienes más expuestas quedan a sus estragos. 
Y si hay un país víctima de esta injusticia climática, ese es Pakistán. 
Mientras los líderes del mundo se preparan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París, Pakistán aún no se recupera de los efectos de las devastadoras inundaciones que dañaron edificios, destruyeron cosechas, se llevaron puentes y mataron a 238 personas. 
Estas tragedias relacionadas con el clima no son nuevas para Pakistán, pero sí su frecuencia y ferocidad. 
Las inundaciones mortales se han convertido en eventos anuales; en 2010, lluvias récord mataron a casi 2000 personas y expulsaron a millones de sus hogares. 
Además combatir en una de las batallas campales más feroces del mundo contra el terrorismo, Pakistán debe hacer frente a un clima cada vez más violento, que está elevando el costo de los alimentos y del agua limpia, amenazando la provisión energética, socavando la economía y planteando una poderosa y costosa amenaza a la seguridad. 
Hay pocas dudas de que las tribulaciones climáticas del país se deben, al menos en parte, a las emisiones de gases de efecto invernadero que los países industrializados vienen lanzando a la atmósfera desde los inicios de la revolución industrial. 
Incluso hoy día, Pakistán produce menos del 1 % de las emisiones mundiales. 
Mientras tanto, este país queda continuamente clasificado entre los más vulnerables a los efectos nocivos del cambio climático, debido a su demografía, geografía y condiciones climáticas naturales. 
Entre 1994 y 2013, el cambio climático costó a Pakistán unos 4000 millones de USD en promedio. 
Para dar una idea, en 2012, el terrorismo en Pakistán generó pérdidas de aproximadamente 1000 millones de USD. 
Cuando el país no padece inundaciones, es afectado por sequías –es uno de los que más estrés hídrico sufre, según el Banco Asiático de Desarrollo–. 
Y el cambio climático está agravando ambos problemas, derritiendo los glaciares y el manto de nieve que sirven como reguladores naturales del flujo del agua, mientras el aumento de la erosión causado por las inundaciones contribuye al enlodamiento de los reservorios más importantes. 
Mientras tanto, el aumento de las temperaturas incrementa la probabilidad de plagas y enfermedades en los cultivos, poniendo en peligro la productividad agrícola y sometiendo a la población a olas de calor cada vez más frecuentes. 
La elevación de los niveles del mar está aumentando la salinidad de las áreas costeras, dañando los manglares y amenazando las zonas de reproducción de especies ictícolas. 
Y la mayor temperatura del océano da lugar a ciclones más frecuentes y poderosos, que ponen en peligro la costa del país. 
Las perspectivas para el futuro no son menos alarmantes: aumentará el estrés hídrico, habrá más crecidas rápidas de los ríos y agotamiento de las reservas de agua del país. 
Las proyecciones estiman que para 2040 un aumento promedio en las temperaturas de 0,5 °C podría destruir el 8-10 % de los cultivos paquistaníes. 
El peso de esta carga no debe caer solo sobre los hombros de Pakistán. 
Hasta el momento, los avances en las negociaciones internacionales de cambio climático han sido, en el mejor de los casos, marginales. 
Los grupos de presión relacionados con los combustibles fósiles, los gobiernos reticentes en los países industrializados y los electorados desvinculados de estas cuestiones han demorado y obstruido el surgimiento de un acuerdo sólido para reducir las emisiones de gases de efecto invernadero. 
Pero, si bien las expectativas de un avance significativo en la lucha contra el cambio climático en París son optimistas, se debe impulsar una distribución equitativa de los costos del calentamiento global. 
A pesar del aumento de la financiación para la adaptación y mitigación climática en los países en vías de desarrollo, la participación de Pakistán se ha mantenido en niveles muy reducidos respecto de los desastres que ha sufrido tan solo en los últimos cinco años. 
Para 2050, el costo anual promedio de la adaptación al cambio climático en Pakistán será de 6000-14 000 millones, según la Convención Marco de la ONU sobre el Cambio Climático. 
La mitigación costará 17 000 millones de USD anuales adicionales. 
Mientras continúan los terribles efectos del cambio climático, Pakistán no puede permitir que queden sin compensación alguna los miles de millones de dólares que sufre por daños a manos de los mayores contaminadores del mundo. 
Independientemente del acuerdo final en París, los negociadores climáticos deben garantizar que las pérdidas acumuladas resultantes de las emisiones globales se distribuyan equitativamente y no constituyan una carga solo para quienes sufren los mayores perjuicios. 
Pakistán es uno de los países que menos contaminan el mundo, está entonces en todo su el derecho a buscar recursos y fondos para hacer frente las consecuencias de problemas de los que no es responsable. Este también es el caso de muchos otros países. 
Nuestra demanda de un mecanismo internacional vinculante para distribuir la carga del cambio climático –un mecanismo para garantizar la justicia climática– no debe ser desoída en París. 

El petróleo puede causar la próxima ola de refugiados 
NAIROBI – La idea de que la abundancia de petróleo puede ser una maldición es vieja, y casi no hace falta explicarla. 
Cada tantas décadas, los precios de la energía se van por las nubes y lanzan una carrera en busca de nuevas fuentes de petróleo. 
En algún momento la oferta supera a la demanda y los precios vuelven a caer. 
Cuanto más dura y abrupta la caída, mayor el impacto social y geopolítico. 
El último gran derrumbe del petróleo se produjo en los ochenta, y cambió el mundo. 
En 1980 yo trabajaba en la industria petrolera tejana y vi el crudo de referencia estadounidense trepar a 45 dólares por barril, equivalente a 138 dólares de hoy. 
Pero en 1988, el petróleo se vendía a menos de 9 dólares el barril, tras perder la mitad de su valor sólo en 1986. 
El abaratamiento de la gasolina benefició a los automovilistas, pero para el resto, los efectos fueron catastróficos, y sobre todo para la Unión Soviética, cuya economía era altamente dependiente de las exportaciones de petróleo. 
La tasa de crecimiento del país cayó a un tercio de su nivel de los setenta. 
El debilitamiento de la Unión Soviética trajo consigo agitación social que culminó en 1989 con la caída del Muro de Berlín y el colapso del comunismo en toda Europa central y oriental. 
Dos años después, la Unión Soviética misma había dejado de existir. 
Del mismo modo, la actual caída de los precios del petróleo beneficiará a unos pocos. 
Una vez más, los automovilistas estarán contentos; pero para muchos otros, el golpe será demoledor. 
El problema no son las inevitables turbulencias en los mercados financieros globales o el colapso de la producción de petróleo de esquisto en Estados Unidos y sus consecuencias para la independencia energética. 
El verdadero riesgo está en los países que dependen en gran medida del petróleo. 
Como en la vieja Unión Soviética, la posibilidad de desintegración social es inmensa. 
África subsahariana será sin duda un epicentro del derrumbe del petróleo. 
Para Nigeria, la mayor economía de la región, puede ser devastador. 
La producción de petróleo está en baja, y se prevé un enorme aumento del desempleo. 
Los inversores ya están reconsiderando compromisos financieros por miles de millones de dólares. 
El presidente Muhammadu Buhari, elegido en marzo de 2015, prometió acabar con la corrupción, poner coto a la élite parasitaria y ampliar la provisión de servicios públicos para los más pobres, una fracción enorme de la población del país. 
Eso ahora parece imposible. 
Hace apenas un año, Angola (el segundo mayor productor de petróleo de África) era la niña mimada de los inversores internacionales. 
Los trabajadores extranjeros que poblaban las torres de oficinas y los barrios residenciales elegantes de Luanda se quejaban de vivir en la ciudad más cara del mundo. 
Hoy, la economía angoleña está en crisis. 
Las empresas de construcción no pueden pagarles a sus empleados. 
El gobierno no tiene dinero y está eliminando los subsidios de los que dependen muchos angoleños, lo que estimula el malestar popular y la sensación de que el auge petrolero sólo enriqueció a las élites y perjudicó a todos los demás. 
Los jóvenes reclaman un cambio político después de un presidente que se mantiene en el poder desde 1979, y el gobierno se lanzó a reprimir el disenso. 
Del otro lado del continente, Kenia y Uganda ven evaporarse sus esperanzas de convertirse en exportadores de petróleo. 
Mientras los precios se mantengan deprimidos, los nuevos yacimientos descubiertos seguirán sin explotarse. 
Pero igual habrá que devolver el dinero que se pidió prestado para invertir en infraestructuras, aunque los ingresos petroleros que se habían reservado para eso nunca se materialicen. 
La financiación de programas sociales en ambos países ya está en dificultades. 
El ciudadano de a pie está furioso con una élite cleptocrática acostumbrada a apropiarse del dinero público. 
¿Qué sucederá cuando en unos pocos años una fracción enorme y cada vez mayor del presupuesto nacional deba dedicarse a pagar la deuda externa, en vez de financiar la educación o la atención de la salud? 
El panorama en el norte de África es igualmente aciago. 
Hace dos años, Egipto creyó que el descubrimiento de grandes yacimientos marinos de gas natural permitiría desactivar la peligrosa bomba de la juventud, la pólvora que hizo estallar la Primavera Árabe en 2011. 
Eso se acabó. 
Y para colmo de males, Arabia Saudita, que lleva años transfiriendo dinero al gobierno egipcio, ahora enfrenta angustias económicas propias. 
La monarquía saudita está pensando lo que antes era impensable: cortarle la ayuda a Egipto. 
Entretanto, la vecina Libia está lista para explotar. 
Media década de guerra civil dejó una población empobrecida y compitiendo por los menguantes ingresos petroleros del país. 
Hay escasez de alimentos y medicamentos, mientras los señores de la guerra se pelean por lo que queda de la riqueza nacional libia. 
Además de depender de las exportaciones de petróleo, estos países también son muy dependientes de las importaciones. 
Conforme los ingresos se agoten y los tipos de cambio se derrumben, el costo de vida se irá por las nubes y se agravarán las tensiones sociales y políticas. 
Europa ya tiene problemas para hacer lugar a los refugiados de Medio Oriente y Afganistán. 
Nigeria, Egipto, Angola y Kenia están entre los países más poblados de África. 
¿Qué sucedería si se vinieran abajo, y sus residentes, descontentos, marginados y empobrecidos, comenzaran a migrar todos juntos hacia el norte? 

¿Quién sufrirá más las consecuencias del cambio climático? 
SEATTLE – Hace unos años, Melinda y yo visitamos a un grupo de cultivadores de arroz en Bihar (India), una de las regiones del país más propensas a padecer inundaciones. 
Todos ellos eran extremadamente pobres y dependían del arroz que cultivaban para alimentar y mantener a su familia. 
Todos los años, cuando llegaban las lluvias de los monzones, los ríos experimentaban una crecida y amenazaban con inundar sus explotaciones y arruinar sus cosechas. 
Aun así, estaban dispuestos a apostarlo todo a la posibilidad de que su explotación se librara. 
Era una apuesta que con frecuencia perdían. 
Con las cosechas arruinadas, huían a las ciudades en busca de chapuzas para alimentar a sus familias. 
Sin embargo, el año siguiente regresaban –con frecuencia más pobres que cuando se habían marchado– listos para volver a plantar. 
Nuestra visita fue un poderoso recordatorio de que los agricultores más pobres del mundo viven en la cuerda floja y sin redes de seguridad. 
No tienen acceso a semillas mejoradas, fertilizantes, sistemas de riego y otras tecnologías beneficiosas, como los agricultores de los países ricos, y tampoco tienen aseguradas sus cosechas para protegerse contra las pérdidas. 
Un solo golpe de mala suerte –una sequía, una inundación o una enfermedad– es suficiente para hacerlos caer más profundamente en la pobreza y el hambre. 
Ahora el cambio climático va a sumar una nueva clase de riesgo a su vida. 
El aumento de las temperaturas en los próximos decenios provocará importantes perturbaciones en la agricultura, en particular en las zonas tropicales. 
Los cultivos no crecerán por culpa de la escasez de agua o del exceso de ella. 
Con un clima más caluroso, las plagas prosperarán y destruirán las cosechas. 
También los agricultores de países más ricos experimentarán cambios, pero cuentan con los instrumentos y los apoyos para gestionar esos riesgos. 
Los agricultores más pobres del mundo acuden al trabajo todos los días y en la mayoría de los casos con las manos vacías. 
Ésa es la razón por la que, de todas las personas que padecerán las consecuencias del cambio climático, ellos son los que probablemente sufrirán más. 
Los agricultores pobres sentirán las duras consecuencias de esos cambios precisamente cuando el mundo necesitará su ayuda para alimentar a una población en aumento. 
Se espera que de aquí a 2050 la demanda mundial de alimentos aumente un 60 por ciento. 
La disminución de las cosechas pondría en jaque el sistema mundial de alimentos, aumentaría el hambre y erosionaría los enormes avances que el mundo ha logrado en el último medio siglo en su lucha contra la pobreza. 
Soy optimista, en el sentido de que, si actuamos ahora, podemos evitar las peores repercusiones del cambio climático y alimentar al mundo. 
Hay una necesidad apremiante de que los gobiernos inviertan en nuevas innovaciones en materia de energía limpia, reduzcan espectacularmente las emisiones de gases causantes del efecto de invernadero y frenen las altas temperaturas. 
Al mismo tiempo, debemos reconocer que ya es demasiado tarde para detener todos los efectos de unas temperaturas más altas. 
Aun cuando el mundo descubriera la semana que viene una fuente de energía limpia y barata, haría falta tiempo para abandonar los hábitos de utilización de los combustibles fósiles y pasar a un futuro sin carbono. 
Ésa es la razón por la que reviste importancia decisiva que el mundo invierta en medidas encaminadas a ayudar a los más pobres a adaptarse. 
Muchos de los instrumentos que necesitarán son totalmente básicos, cosas que necesitan, en cualquier caso, para producir más alimentos y obtener más ingresos: acceso a la financiación, semejillas mejores, fertilizantes, capacitación y mercados en los que puedan vender lo que cultivan. 
Otros instrumentos son nuevos y están adaptados a las necesidades impuestas por un clima cambiante. 
La Fundación Gates y sus socios han cooperado para crear nuevas variedades de semillas que crezcan incluso en épocas de sequía o inundaciones. 
Los cultivadores de arroz que conocí en Bihar, por ejemplo, están cultivando ahora una nueva variedad de arroz –apodado arroz “submarinista”– que tolera las inundaciones y puede sobrevivir dos semanas bajo el agua. 
Ya están preparados para el caso de que los cambios de las tendencias climáticas provoquen más inundaciones en su región. 
Se están creando otras variedades de arroz que pueden resistir la sequía, el calor, el frío y problemas del suelo, como la contaminación salina. 
Todas esas medidas pueden transformar vidas. 
Es muy común ver a esos agricultores duplicar o triplicar sus cosechas y sus ingresos cuando tienen acceso a los avances que los agricultores del mundo rico dan por sentados. 
Esa nueva prosperidad les permite mejorar su dieta, invertir en sus explotaciones y enviar a sus hijos a la escuela. 
Además, gracias a ella su vida no pende de un hilo, lo que les infunde sensación de seguridad aun cuando tengan una mala cosecha. 
También habrá amenazas del cambio climático que no podamos prever. 
Para estar preparado, el mundo debe acelerar las investigaciones sobre semillas y apoyos para los pequeños agricultores. 
Una de las innovaciones más apasionantes para ayudar a los agricultores es la tecnología de los satélites. 
En África, los investigadores están utilizando imágenes por satélite para confeccionar mapas detallados de los suelos, que pueden informar a los agricultores sobre las variedades más apropiadas para su tierra. 
Aun así, una semilla mejor o una nueva tecnología no pueden transformar la vida de familias de agricultores hasta que no lleguen a sus manos. 
Varias organizaciones, incluido un grupo sin ánimo de lucro llamado One Acre Fund, están buscando formas de lograr que los agricultores se beneficien de esas soluciones. 
One Acre Fund coopera estrechamente con más de 200.000 agricultores africanos, brindándoles acceso a la financiación, los instrumentos y la capacitación. 
Se proponen llegar, de aquí a 2020, hasta un millón de agricultores. 
En la Carta anual de este año, Melinda y yo apostamos por que África podrá alimentarse en los quince próximos años. 
Aun con los riesgos del cambio climático, es una apuesta que mantengo. 
Sí, los agricultores pobres lo tienen difícil. 
Sus vidas son rompecabezas con muchas piezas que colocar correctamente: desde plantar las semillas adecuadas y utilizar el fertilizante correcto hasta obtener capacitación y disponer de un lugar donde vender su cosecha. 
Si una sola pieza falla, su vida puede venirse abajo. 
Yo sé que el mundo tiene lo que hace falta para contribuir a colocar las piezas en su lugar a fin de afrontar las amenazas a que están expuestos actualmente y las que afrontarán en el futuro. Lo más importante es que sé que los agricultores también lo tienen. 

Cuando los trabajadores agrícolas pasan a tener hambre 
GINEBRA – La comida es un narrador poderoso. 
Nuestra dieta indica si cocinamos en casa, si compramos localmente, si preferimos platos económicos o inclusive si pensamos en lo que comemos. 
Pero la parte de la hora de comer vinculada al consumo es sólo una de las muchas líneas argumentales de la comida. 
Los alimentos también tienen trasfondos, y ninguno más desagradable que éste: los trabajadores agrícolas –la gente que hace posible la cena- también son los más proclives a irse a dormir con hambre. 
Todos los días, unos 1.100 millones de personas –un tercio de la fuerza laboral global- va a trabajar a las granjas del mundo. 
Y, todas las noches, muchas de ellas regresan a casa –después de sufrir innumerables violaciones a sus derechos humanos- sin el dinero suficiente como para comer y alimentar a sus familias. 
El trabajo agrícola es una de las únicas profesiones en las cuales las protecciones legales nacionales suelen ignorarse. 
Los estándares de salario mínimo aprobados por la Organización Internacional del Trabajo (OIT), y adoptados por muchas industrias en todo el mundo, siguen sin implementarse en el sector agrícola, o no se aplican a los trabajadores agrícolas informales. 
Pero, como la mano de obra migrante conforma el grueso de la fuerza laboral agrícola, esta brecha en la cobertura se ha vuelto un cañón. 
En las zonas rurales de los países en desarrollo, el 80% de los trabajadores agrícolas ganan menos de 1,25 dólares por día, lo que los sumerge en la pobreza. 
Por otra parte, los esquemas de pago a destajo obligan a los trabajadores a pasar horas en temperaturas extremas para cumplir con las cuotas exigentes. 
Lo peor de todo es que quienes trabajan en granjas poco éticas lo hacen corriendo un alto riesgo. 
Según la OIT, las maquinarias peligrosas, las prolongadas horas de trabajo y la exposición a pesticidas tóxicos hacen que el trabajo agrícola sea uno de los empleos más mortales del mundo; más de 170.000 trabajadores agrícolas mueren cada año en granjas inseguras, el doble de la tasa de mortalidad de cualquier otra industria. 
Sin embargo, el trabajo agrícola normalmente está excluido de las reglas de salud y seguridad ocupacional en la mayoría de los países. 
Inclusive en Estados Unidos, no existe ninguna ley federal que obligue a los empleadores a darles a los trabajadores agrícolas descansos para beber agua y protegerse del sol, aunque los golpes de calor siguen siendo una de las principales causas de muerte en el sector agrícola relacionadas con el trabajo en Estados Unidos. 
La muerte reciente de Fabián Tomasi, un trabajador agrícola argentino y crítico de la industria agroquímica en su país, fue un recordatorio de los peligros de la agricultura industrializada. 
Mientras que compañías como Monsanto sostienen que los pesticidas son necesarios para garantizar la seguridad de los alimentos, las consecuencias de la exposición química que sufren trabajadores como Tomasi –cuyo cuerpo estaba retorcido y mutilado después de años de manejar productos químicos sin protección- revelan el costo humano de su utilización. 
Inclusive en países desarrollados, el envenenamiento agudo con pesticidas afecta a uno de cada 5.000 trabajadores agrícolas, y una infinidad de empleados están expuestos a toxinas a diario. 
Desafortunadamente, pocos trabajadores agrícolas están en condiciones de abogar por sus derechos. 
Los trabajadores temporales y rurales carecen de acceso a una negociación colectiva y los trabajadores migrantes indocumentados evitan los sindicatos por miedo a que sus empleadores tomen represalias y llamen a las autoridades de inmigración. 
Es más, beneficios básicos como la seguridad social, la atención médica y la compensación de los trabajadores normalmente no existen. 
Exenta de gran parte de la regulación laboral, ésta es una industria que puede permitirse poner el ahorro de costos y las ganancias por sobre el bienestar de los empleados. 
Es hora de que dejemos de hincar pasivamente el tenedor en lo que aterriza en nuestros platos y utilicemos nuestro poder adquisitivo para negarnos a pagar el precio más barato por la comida. 
Responsabilizar a la gente por el maltrato de los trabajadores agrícolas será difícil, pero no imposible. 
Podemos empezar por reclamarles a los gobiernos que dediquen más tiempo a proteger a los trabajadores agrícolas que a investigar su condición inmigratoria. 
Por supuesto, para que esto resulte posible, necesitamos más información sobre el origen de nuestros alimentos. 
Hoy en día, tendemos a confiar en lo que nos dicen las etiquetas informativas y las certificaciones. 
Pero la historia que cuentan es fragmentada, incompleta y, a veces, hasta engañosa. 
Necesitamos tomar medidas adicionales para conocer toda la historia. 
Esto implica ir más allá de las etiquetas voluntarias que declaran que el alimento se produce de manera justa y humana para exigir etiquetas obligatorias que expongan el incumplimiento de esas normas. 
A nivel mundial, unos 821 millones de personas están subalimentadas –una cifra que sigue aumentando-. 
Es una tragedia; en ninguna parte se deberían violar los derechos de nadie, incluido el derecho a la alimentación. Sin embargo, eso es exactamente lo que muchos trabajadores agrícolas y de las cadenas alimentarias soportan todos los días. 
Pelear por sus derechos siempre ha sido difícil, pero si no abandonamos la batalla, la historia del sistema alimentario global puede perder parte de su sabor amargo. 
Puede saber más sobre el trabajo de la Relatora Especial, y acceder a su informe oficial sobre los trabajadores agrícolas y el derecho a la alimentación en Hilalelver.org. 


Federalismo y resistencia progresista en Estados Unidos 
BERKELEY – El año 2016 trajo consigo un ascenso del populismo en Estados Unidos, el Reino Unido y muchos otros países desarrollados. 
El estancamiento de los ingresos, las inciertas oportunidades de avance económico y un amplio descontento provocado por la pérdida de fe en el progreso llevaron a los votantes a apoyar a candidatos que prometen devolver el poder al “pueblo” y sacudir los cimientos de unos sistemas “arreglados” por la dirigencia política tradicional para favorecer a una “élite” corrupta. 
En Estados Unidos, la creciente diversidad étnica, las tensiones raciales contenidas y los cambios en las costumbres sociales echaron más leña al fuego electoral. 
Un prolongado proceso de debilitamiento de la confianza de los estadounidenses en el gobierno federal culminó con la victoria de Donald Trump en la elección presidencial de noviembre: pese a los altos niveles de aprobación pública del presidente Barack Obama, sólo el 19% de los estadounidenses creen que el gobierno federal hace lo correcto. 
Dadas las prioridades tradicionales de los republicanos (visibles en las designaciones del presidente electo Trump para el gabinete), es probable una reducción de programas del gobierno federal (con la notable excepción del gasto en defensa). 
Irónicamente, los recortes de gasto en salud, educación, capacitación laboral y medioambiente, sumados a grandes rebajas regresivas de los impuestos personales y corporativos, derivarán más riqueza hacia la “élite” y afectarán a programas que benefician a la mayoría de las familias. 
Pero los grandes retos sociales y económicos que son objeto de los programas federales no desaparecerán: en vez de eso, una cuota mayor de la responsabilidad de hacerles frente recaerá sobre los gobiernos estatales y locales, que tendrán que abordarlos con soluciones innovadoras. 
De hecho, la respuesta al trumpismo es el “federalismo progresista”: la búsqueda de objetivos políticos progresistas por medio de la considerable autoridad que el sistema federal estadounidense delega a los gobiernos de nivel subnacional. 
Las encuestas anuales de Gallup siguen mostrando que una mayoría de los estadounidenses confía en la capacidad de solución de problemas de los gobiernos de sus estados (62%) y locales (71%). 
En una encuesta de Pew realizada en 2014, sólo el 25% dijo estar satisfecho con la dirección de la política nacional, pero el 60% aprobó la gobernanza de su comunidad local. 
Y la Constitución de los Estados Unidos da a los estados margen para funcionar como lo que Louis Brandeis (miembro de la Suprema Corte entre 1916 y 1939) llamó laboratorios de democracia, por su posibilidad de experimentar políticas innovadoras sin poner en riesgo al resto del país. 
La historia ofrece muchos ejemplos de experimentos exitosos. 
Los gobiernos de nivel estatal y local fueron los primeros en crear sistemas de educación pública primaria y secundaria, así como universidades e institutos terciarios estatales. 
California, Wyoming y otros estados, al habilitar el voto femenino, alentaron la aprobación de la Decimonovena Enmienda (que extendió el derecho de voto a todas las mujeres adultas). 
Los programas de transición al empleo de Michigan y Wisconsin sirvieron de modelo para la reforma del sistema federal de asistencia social durante el gobierno del presidente Bill Clinton, y el Obamacare se basa en el sistema de salud de Massachusetts, que se introdujo durante la gobernación del republicano Mitt Romney. 
Asimismo, de 2000 a 2014, con la aprobación de una variedad de políticas de energía (que incluyen desde planes generales de combate al cambio climático hasta normas obligatorias sobre uso de energías renovables), 33 estados redujeron las emisiones de dióxido de carbono sin dejar de expandir sus economías. 
Más recientemente, algunos estados introdujeron precios a las emisiones mediante sistemas de límites e intercambio de licencias, y muchos están cerca de cumplir las metas de energía limpia propuestas por Obama. 
La mitad de los estados de la Unión han aprobado alguna forma de legalización de la marihuana, y ocho adoptaron la legalización total. 
Tres estados implementaron leyes que proveen licencia familiar paga, y hay otro en camino. 
Diecinueve estados recibieron 2017 con aumentos del salario mínimo. 
Y la lista sigue. 
Pueden encontrarse ejemplos exitosos de federalismo progresista en una amplia variedad de áreas, entre ellas: salud, reforma carcelaria, educación superior y capacitación para el empleo, emprendedorismo, protección y beneficios para trabajadores de la “economía del trabajo temporal” y contratos públicos con pago por resultados. 
La cooperación, la colaboración y la negociación (entre actores privados y públicos, organizaciones lucrativas y no lucrativas, republicanos y demócratas) son elementos esenciales en todos ellos, así como en los numerosos ejemplos de políticas innovadoras y participación cívica en el nivel local descritos por James Fallows en un artículo reciente y en un futuro libro. 
Para alentar a gobiernos estatales y locales a implementar políticas innovadoras, el gobierno federal suele asumir el papel de capitalista de riesgo, y les propone objetivos medibles e incentivos en vez de imponerles soluciones. 
Obama fue un promotor de esta estrategia, por medio de concursos interestatales como el programa Race to the Top [Carrera a la cima] del Departamento de Educación, subvenciones federales a la innovación social para los gobiernos estatales y locales, y la ampliación de Medicaid. 
El vicepresidente electo Mike Pence está orgulloso de los resultados de la ampliación de Medicaid en Indiana durante su gobernación (pero a octubre de 2016, seguían sin participar en el programa diecinueve estados, sobre todo del sur y centro del país, que así negaban un seguro de salud a más de 2,5 millones de personas de bajos recursos). 
El estado de California, sexta economía más grande del mundo, con una población de casi 40 millones de personas que parece el futuro de los Estados Unidos y con un gobierno demócrata unido y responsable, es un modelo de lo que puede lograr el federalismo progresista. 
Ha sido líder en la ampliación de los derechos de las mujeres, los trabajadores rurales, los inmigrantes y las minorías sexuales, entre otros. 
También ha estado en la vanguardia en protección del medioambiente y lucha contra el cambio climático, con ejemplos que incluyen la fijación de normas estrictas para el consumo de energía y las emisiones de los autos (convertidas en ley federal en 2016) y la adopción precursora de sistemas de precios a las emisiones. 
Hace poco el gobernador Jerry Brown prometió enfáticamente que si el gobierno de Trump recorta la financiación federal de satélites meteorológicos, el estado lanzará sus propios satélites. 
California también puede ser líder en resistencia progresista, o “federalismo no cooperativo”, negándose a ejecutar políticas federales a las que se oponga. 
Muchas ciudades californianas, y el estado mismo, ya actúan como “jurisdicciones santuario”, que limitan la cooperación con las autoridades federales para proteger a los inmigrantes indocumentados en riesgo de deportación. 
Por ley, la fiscalización migratoria es responsabilidad del gobierno federal, pero en la práctica, este no cuenta con recursos suficientes. 
Los inmensos recortes de gasto y personal prometidos por Trump agravarán esa escasez, lo que obligará al gobierno federal a delegar una parte mayor de la tarea a las autoridades estatales y locales. 
Hace poco la legislatura de California manifestó su oposición, mediante la presentación de proyectos de ley que proponen financiar servicios de defensa legal para inmigrantes que se enfrenten a la deportación y prohibir por razones constitucionales el uso de recursos locales y estatales para tareas de fiscalización migratoria. 
Trump ya amenazó con recortar fondos federales a las ciudades santuario, pero esas tácticas de presión le resultarán cada vez más difíciles de aplicar, por un reciente fallo de la Suprema Corte contra la asignación discrecional de fondos como forma de obligar a las autoridades estatales a implementar políticas federales. 
Tal vez recordaremos 2016 como el año en que el populismo regresó al poder en Estados Unidos. 
Pero también puede ser recordado como el inicio de una nueva era de federalismo y resistencia progresista, promovida por gobiernos estatales y locales cuyos ciudadanos les confiaron la tarea de ayudar a mejorar sus vidas y sus comunidades. 

Hay que quitarle el misterio a la menstruación 
LONDRES/BALTIMORE – La menstruación es tan natural como el latido del corazón. 
Sin embargo, para las mujeres más vulnerables del mundo (incluidas refugiadas, indigentes, adolescentes y desplazadas por diversas emergencias) el período puede ser una experiencia difícil e incluso peligrosa. 
En muchas sociedades, el período femenino es un tema envuelto en eufemismos y secretismo, debido a creencias comunitarias que pueden llevar a las niñas y las mujeres a sentirse avergonzadas, aisladas e inseguras. 
Cuando esto se combina con falta de acceso a productos sanitarios o a sitios seguros y privados donde usarlos, los resultados pueden ser social y emocionalmente devastadores. 
Las dificultades para el manejo de la menstruación pueden afectar negativamente la capacidad de trabajar o ir a la escuela, lo que agrava la ansiedad, el estrés y el miedo que sienten mujeres y niñas. 
Las prácticas menstruales inseguras también provocan graves riesgos para la salud. 
Por ejemplo, en algunas partes del África subsahariana y el sur de Asia es común que mujeres y niñas deban usar métodos de protección ineficaces y antihigiénicos, como lodo, hojas o estiércol, que aumentan el riesgo de infección. 
Es evidente que las mujeres y las niñas necesitan acceso fácil a un suministro adecuado de materiales para contener o absorber el flujo menstrual. 
También necesitan lugares seguros y privados para lavarse y eliminar los residuos. 
Además, las niñas necesitan información precisa sobre la menstruación, que les permita entender lo que les sucede y elaborar estrategias para manejar el período en forma higiénica. 
Esto se aplica a países ricos y pobres por igual. 
Felizmente, hay activistas, grupos de beneficencia y académicos que están empezando a encarar estas necesidades globales. 
Por ejemplo, una de las autoras fundó la organización Bloody Good Period, con el objetivo de ayudar a refugiadas y solicitantes de asilo en el Reino Unido a acceder a productos de higiene femenina gratuitos. 
Antes de su creación, no era habitual poner estos elementos a disposición de quienes los necesitaran; la “pobreza menstrual” (las dificultades financieras derivadas del pago de suministros menstruales limpios) es un grave problema en el RU y otros países. 
Hoy, Bloody Good Period dona todos los meses productos sanitarios (compresas y tampones, pañales, artículos de lavado, etc.) a numerosos centros que proveen recursos a solicitantes de asilo en el RU. 
La organización también entrega desodorantes y cepillos de dientes a hombres (que a menudo van a buscar compresas para mujeres de la familia). 
Como dijo hace poco una solicitante de asilo en Leeds, el programa le cambió la vida; antes de poder acceder a materiales gratuitos en uno de estos centros, tenía tanto miedo a las filtraciones que no quería sentarse en el sofá durante la menstruación. 
Pero pese al progreso logrado en la asistencia a algunas mujeres, muchas más todavía padecen esta injusticia particular. 
La higiene menstrual es esencial para la salud, la educación, la movilidad y la seguridad de las mujeres; por eso hay que considerarla un derecho humano básico, cuya protección demanda prestar atención urgente a tres tareas. 
Para empezar, debemos empoderar a las mujeres y niñas para que tomen decisiones informadas respecto de sus cuerpos. 
La menstruación no es un problema unidimensional; las mujeres que viven en situaciones de vulnerabilidad tienen necesidades que les son exclusivas. 
De modo que las estrategias de desarrollo humano deben concentrarse en llegar a tantas mujeres y niñas cuantas sea posible, y entregar productos y soluciones que permitan el manejo del período en una forma segura, cómoda e individualizada. 
Luego, se necesita más concientización y educación sobre el proceso menstrual. 
Ayudar a las niñas a entender sus ciclos menstruales y hablar de ellos sin temor permitirá acabar con los tabúes asociados con la menstruación y de paso mejorar las prácticas higiénicas. 
Hay investigaciones que muestran que muchas niñas en todo el mundo (y especialmente las del Sur Global) sencillamente no están preparadas para la regla; la educación puede ayudarlas. 
Finalmente, necesitamos soluciones empíricas. 
Es muy frecuente que la formulación de políticas se base en supuestos errados. 
Pero cuando el desarrollo de programas se combina con una investigación rigurosa los resultados pueden ser asombrosos. 
Por ejemplo, un estudio conjunto de la Escuela de Estudios Orientales y Africanos de la Universidad de Londres y la Universidad de Oxford sobre la menstruación en Uganda halló que la falta de acceso a productos sanitarios limpios obligaba a muchas adolescentes a faltar a clase. 
Pero cuando en ocho escuelas se proveyó a las niñas compresas reusables y educación sobre la menstruación, la asistencia aumentó un 17% en promedio. 
La comunidad sanitaria internacional debe trabajar unida para encarar las necesidades menstruales de mujeres y niñas en todo el mundo; no existe una única solución para este problema global. 
Pero hay que poner fin al secretismo en torno al proceso natural de la menstruación, para que mujeres y niñas puedan obtener los productos sanitarios que necesitan a precios accesibles. 

Volvamos a lo básico para combatir las enfermedades 
LONDRES – Combatir la resistencia antimicrobiana requerirá soluciones tecnológicas innovadoras. 
Para evitar que los supermicrobios causen aproximadamente 10 millones de muertes por año hasta 2050 tendremos que inventar nuevos tipos de medicamentos antimicrobianos y desarrollar pruebas de diagnóstico veloces para evitar tratamientos innecesarios y reducir nuestro uso masivo de antibióticos. 
Sin embargo, independientemente de lo importantes que sean estas contribuciones de alta tecnología, solo representan soluciones parciales. 
Para resolver permanentemente el problema, la única opción es evitar directamente las infecciones, mejorando la higiene, las condiciones de salubridad y la vigilancia de enfermedades. 
De hecho, solo si nos centramos en esas áreas reduciremos la demanda de nuevos medicamentos a largo plazo. 
En el siglo XIX, mucho antes de contar con drogas modernas, las ciudades occidentales más importantes enfrentaban las enfermedades procurando evitar las infecciones. 
Este enfoque continúa siendo la mejor solución para las grandes ciudades cuyas poblaciones van en aumento. 
Consideremos a Londres en la década de 1850: las condiciones de vida para los pobres eran desastrosas; la esperanza de vida para los hombres era de 40 años; y cundían enfermedades como el cólera y la tuberculosis (y no había tratamiento para ellas). 
En septiembre de 1854, un brote de cólera devastó al empobrecido distrito central de Soho y mató a 500 personas en tan solo 10 días. 
Aquí es cuando sale a escena John Snow, un médico pionero que intuyó que el cólera no se difundía por vía aérea, de acuerdo con el saber popular, sino a través del agua. 
Snow controló el avance del brote en el Soho con un nivel de detalles sin precedentes y mapeando cada caso. 
Su investigación lo convenció de que el origen del brote era una bomba de agua compartida en el corazón del distrito. 
Y una vez que se quitó la palanca de la bomba, el ritmo de difusión del brote se redujo de manera espectacular. 
Muchos de los métodos de Snow se pueden aplicar directamente el problema moderno de la resistencia antimicrobiana. 
En primer lugar, su esfuerzo demostró la eficacia del uso de los datos para entender una crisis de salud pública. 
Su análisis estadístico y sus mapas ayudaron a identificar el epicentro del brote y, con él, su causa. 
El énfasis de Snow en el uso de datos para guiar su intervención es un principio en el que instituciones como la Fundación Bill & Melinda Gates insisten hoy. 
El reciente brote de ébola en África Occidental demostró, de manera trágica, la importancia de contar con buenos datos. 
La epidemia se difundió más dramáticamente en áreas donde la infraestructura básica y los sistemas de vigilancia se habían roto. 
En consecuencia, incluso después de que se hubo declarado al ébola como una emergencia de salud pública y se contó con financiamiento para combatirlo, continuó siendo difícil durante varias semanas dirigir los recursos hacia donde eran más necesarios. 
Es preocupante —como advierte mi trabajo más reciente en el Review on Antimicrobial Resistance— que no exista un sistema de vigilancia con coordinación mundial para controlar la aparición y difusión de supermicrobios en el planeta. 
Siguen existiendo brechas fundamentales en la forma en que se reúnen y comparten los datos, incluso los países más ricos del mundo. La consecuencia es una serie de enormes puntos ciegos que nos privan de los conocimientos clave y las alertas tempranas que necesitamos para implementar una respuesta eficaz. 
La otra contribución principal de Snow fue identificar el papel central que desempeña el agua en la difusión de enfermedades como el cólera, algo que llevó a las autoridades europeas a invertir en el desarrollo de sistemas cloacales y sanitarios. 
Décadas antes del descubrimiento de curas como la penicilina no existía más alternativa que insistir en la prevención para combatir las enfermedades infecciosas y proteger a las crecientes poblaciones urbanas. 
La construcción de infraestructura fue tremendamente exitosa: el último brote urbano de cólera en Europa Occidental tuvo lugar en 1892, y para cuando estalló la Primera Guerra Mundial, las enfermedades transmisibles habían dejado de ser la principal causa de muerte en gran parte del continente. 
A medida que se contó con más medicamentos antimicrobianos, sin embargo, el foco se alejó de las medidas preventivas. 
Esto no solo tuvo implicaciones nefastas para los citadinos obligados a vivir en condiciones antihigiénicas, sino que contribuyó además a aumentar la resistencia a los medicamentos. 
Actualmente, el acceso inadecuado al agua segura y a los servicios sanitarios es una de las principales causas de las enfermedades diarreicas (que ocasionan muchas muertes y el motivo por el cual cientos de millones de personas consumen tratamientos antibióticos cada año). 
Sin embargo, la mayor parte de este consumo es innecesario, ya que la causa de la diarrea suele ser viral y consumir antibióticos en estos casos solo ayuda a desarrollar una bacteria resistente. 
Las estimaciones sugieren que tan solo en la India, Nigeria, Brasil e Indonesia se tratan casi 500 millones de casos de diarrea al año con antibióticos. 
Si estos cuatro países brindaran a sus ciudadanos acceso universal al agua limpia y los servicios sanitarios, este consumo podría reducirse al menos un 60 %. 
Esa infraestructura es costosa y todos los países enfrentan difíciles elecciones presupuestarias, pero es una de las inversiones con mejor rentabilidad que puede llevar adelante un país con ingresos medios. 
Cuando se mantiene constante el ingreso, un aumento del 50 % en el acceso a los servicios sanitarios para población está correlacionado con un aumento de la expectativa de vida de más de 9 años. 
John Snow hubiera estado contento. 
Una de sus contribuciones más significativas al campo de la atención sanitaria —el uso criterioso de los datos— confirma la importancia de otra de ellas: la inversión en higiene y servicios sanitarios. 
A veces quienes estudian la historia reciben la bendición de repetirla. 

El cambio climático en el menú 
VITERBO, ITALIA – Al pensar en la lucha contra el cambio climático, a la mayoría de la gente se le viene a la cabeza la reducción de las emisiones de gases de invernadero de coches, camiones y otros vehículos que usan combustibles fósiles. 
Pero si bien estos emisores sin duda tienen importancia, otro culpable recibe mucha menos atención de la que merece: lo que comemos. 
La sostenibilidad agrícola y alimentaria es parte importante del rompecabezas del cambio climático, pero por el momento las dietas sostenibles para el medio ambiente no están en el menú. 
En el mundo en desarrollo, cerca de 821 millones de personas sufren hambre, mientras que los países ricos derrochan cada año comida suficiente para alimentar a 750 millones de personas. 
Aquí es donde viene a cuento la conexión entre alimentación y cambio climático: a medida que la gente sale de la pobreza, como muchos lo están logrando, quiere consumir más carne y lácteos. 
Es una tendencia con serias implicancias para la huella ecológica de la agricultura, pues los animales consumen más alimentos que los que producen. 
Las vacas liberan grandes volúmenes de metano, que atrapa el calor. 
Y la deforestación de tierras para el pastoreo libera dióxido de carbono a un ritmo alarmante. 
Si los sectores de la carne y los lácteos fueran un país, serían el tercer mayor emisor de gases de invernadero, por detrás solo de Estados Unidos y China. 
Afortunadamente, hay una solución: comer menos carne y más frutas y verduras. 
Si se baja el consumo de carnes rojas a dos veces por semana, las tierras agrícolas se reducirían en tres cuartos, un área equivalente a Estados Unidos, China, la Unión Europea y Australia combinadas. 
También sería un cambio con mucho sentido común: en la actualidad, la ganadería usa alrededor del 80% de la superficie útil del planeta, pero produce apenas un 18% de nuestras calorías. 
Lo peor de todo es que resulta una amenaza a nuestro suministro de agua; según el Instituto Hídrico Internacional de Estocolmo, para 2050 se podrían acabar las fuentes de agua potable a menos que la humanidad reduzca su consumo de productos de origen animal a apenas un 5% de sus necesidades calóricas diarias. 
Algo tiene que cambiar, y rápido. 
Al Gore, gurú del clima y ex vicepresidente de los Estados Unidos, que viene de una familia ganadera, se volvió vegano, al igual que su ex jefe, el Presidente Bill Clinton. 
Las estrellas del tenis Serena y Venus Williams, la cantante de pop Beyoncé, y muchos otros están reduciendo su consumo de carne. 
Mientras tanto, alrededor del mundo las escuelas adoptan “Lunes sin carne” para enseñar sostenibilidad sus alumnos. 
Hasta McDonald’s ha empezado a ofrecer hamburguesas veganas en Escandinavia, aparentemente con reseñas entusiastas. 
Un estudio reciente de la Unidad de Inteligencia de The Economist y la Fundación Barilla Center for Food and Nutrition (BCFN) determinó que las políticas oficiales para fomentar la alimentación sostenible y desmotivar el desecho de comida también están cambiando. 
Por ejemplo, en 2016 Francia se convirtió en el primer país del mundo en prohibir que las tiendas de alimentos desechen comida. 
Italia ha adoptado una ley similar. 
Los habitantes de apartamentos en Dinamarca, donde el Primer Ministro Lars Lokke Rasmussen ha puesto en la agenda política el desperdicio de comida, desechan un 25% menos que hace cinco años. 
El proyecto SU-Eatable Life, una iniciativa de tres años de la Comisión Europea que dirijo en colaboración con la BCFN, se propone demostrar que los cambios dietarios pueden tener un efecto ecológico importante. 
Los datos muestran que los consumidores europeos podrían reducir el consumo de agua en dos millones de metros cúbicos y las emisiones de CO2 en cerca de 5300 toneladas por año si comen menos carne y desechan menos alimentos. 
¿Qué puede hacer cada uno de nosotros para apoyar estas iniciativas? 
Para comenzar, podríamos consumir más verduras y cereales, lo que sería tan ventajoso para el planeta como para nosotros mismos. 
Un estudio francés de 2017 concluyó que los vegetarianos suelen tener mejor salud que los carnívoros, ya que comen una dieta más variada y consumen menos calorías. 
Deberíamos alimentarnos siguiendo la Doble Pirámide Alimenticia y Ambiental de la BCFN, que recomienda comidas con mayor valor nutricional y menor daño al medio ambiente: las proteínas vegetales son la mejor opción. 
De hecho, en un mundo en que predominaran los veganos, las emisiones agrícolas de gases de invernadero serían un 70% menores de lo que son en la actualidad. Sin duda, sería un bocado muy bienvenido. 

Cuando la lucha contra las noticias falsas ayuda a la censura 
WASHINGTON, DC – Muchos analistas de los medios de comunicación han identificado correctamente los peligros que plantean las “noticias falsas”, pero a menudo no advierten lo que significa el fenómeno para los periodistas mismos. 
El término no solo se ha convertido en una manera abreviada de señalar negativamente a todo un sector, sino que los autócratas lo están utilizando como una excusa para encarcelar reporteros y justificar la censura, a menudo con acusaciones exageradas de apoyar a los terroristas. 
En todo el planeta, la cantidad de periodistas honestos en prisión por publicar noticias falsas o inventadas es de al menos 21, la más alta de todos los tiempos. 
Y es probable que suba, a medida que los gobernantes no democráticos usen el calificativo de “noticias falsas” para atacar a los medios independientes. 
Estados Unidos, que alguna vez fuera un faro mundial de la defensa de la libertad de expresión, ha abandonado ese papel. 
Los exabruptos del Presidente Donald Trump en Twitter acerca de las “noticias falsas” han dado a los regímenes autocráticos un ejemplo con el que justificar sus propios ataques a los medios. 
En diciembre, el periódico estatal chino People’s Daily publicó tuits y una publicación de Facebook saludando el mantra de las noticias falsas de Trump y observando que “denota una verdad más amplia acerca de los medios de comunicación occidentales”. 
A esto siguieron las alabanzas del gobierno egipcio a la administración Trump en febrero de 2017, cuando el ministerio de exteriores del país criticó a los periodistas occidentales por su cobertura del terrorismo global. 
Y en enero de 2017, el Presidente turco Recep Tayyip Erdogan alabó a Trump por regañar a un reportero de CNN durante una conferencia de prensa en directo. 
Erdogan, que criticó a la red por su cobertura de las protestas prodemocráticas en Turquía en 2013, dijo que Trump había puesto al periodista “en su lugar”. 
Trump devolvió el cumplido cuando se reunió con Erdogan algunos meses después. 
En su elogio de su contraparte por ser un aliado en la lucha contra el terrorismo, no mencionó en ningún momento su decepcionante historial sobre la libertad de prensa. 
No es casualidad que estos tres países hayan sido los que más rápido abrazaran la idea de las “noticias falsas”. 
China, Egipto y Turquía son responsables del encarcelamiento de más de la mitad de los periodistas en esa situación en 2017, siguiendo la tendencia del año anterior. 
El silencio de la comunidad internacional ante los ataques de estos gobiernos a los medios independientes parece haberse interpretado como un consentimiento. 
En Turquía, país que por dos años seguido más periodistas ha encarcelado en el planeta, la erosión de la libertad de expresión ha sido particularmente rápida. 
Desde un fallido intento de golpe en 2016, los tribunales turcos han procesado cerca de 46.000 casos de personas acusadas de insultar al presidente, la nación o sus instituciones. 
Cada uno de los 73 periodistas que hoy se encuentran en prisión está siendo investigado por crímenes contra el estado, o se le acusa de ello. 
La acusación más común es pertenecer a una supuesta organización terrorista, ayudarla o hacerle propaganda. 
Los regímenes que desean impedir una cobertura noticiosa desfavorable se apoyan en leyes redactadas laxamente que identifican el informar sobre el terrorismo con apoyarlo. 
Por ejemplo, los reporteros que intentan escribir acerca del Partido de los Trabajadores del Kurdistán (PKK) de Turquía, la Hermandad Musulmana en Egipto o los Uigures en China pueden acabar en la cárcel rápidamente bajo la acusación de albergar simpatías por los terroristas. 
Cerca de tres cuartos de los 262 periodistas encarcelados en todo el mundo lo están por acusaciones de actividades contra el estado, según el más reciente estudio del Comité de Protección de los Periodistas. 
Incluso cuando no se arresta a periodistas, los autócratas cada vez recurren al calificativo de “noticias falsas” para desacreditar el reporteo legítimo. 
Irónicamente, aquí las iniciativas de algunos gobiernos occidentales por limpiar las redes sociales o eliminar el material violento han sido funcionales a las intenciones de los autócratas. 
Si bien las metas de estos esfuerzos de limpieza (evitar el tipo de interferencia electoral perfeccionado por Rusia, por ejemplo) son laudables, una consecuencia imprevista ha sido la censura de periodistas honestos que informan de historias reales en algunos de los lugares más peligrosos del mundo. 
Piénsese en lo ocurrido el año pasado a la cobertura en video de la guerra civil de Siria. 
En un esfuerzo por limitar el contenido extremista, YouTube eliminó cientos de videos relacionados con el conflicto, incluidos muchos publicados por la Red Noticiosa Shaam, la Agencia de Noticias Qasioun y el Centro de Medios Idlib, todas ellas fuentes independientes que documentan el desastre. 
De manera similar, Facebook cerró cuentas de personas y organizaciones que usaban la plataforma para documentar la violencia contra los rohinyá musulmanes en Myanmar, crisis que las Naciones Unidas ha llamado un “ejemplo de manual de limpieza étnica”. 
Facebook dijo que había actuado en respuesta a violaciones a los “estándares comunitarios” de la plataforma. 
Y en Egipto y Siria, de acuerdo con periodistas cuyas cuentas se han cerrado, Twitter ha bloqueado a periodistas ciudadanos para que no informen de abusos a los derechos humanos. 
Los censores de Twitter incluso han golpeado en el corazón de Europa: en enero, una revista satírica alemana quedó bloqueada de la plataforma después de que el Bundestag promulgara leyes que imponen multas de hasta 50 millones de Euros ($61 millones) a las empresas de redes sociales que no quitaran contenido ilegal a tiempo. 
Otros países europeos están considerando medidas similares para compeler a las compañías de Internet a combatir la desinformación y el extremismo. 
Puede que las leyes para limitar el discurso del odio, la violencia o las “noticias falsas” tengan buenas intenciones, pero su implementación ha estado llena de fallos, con pocos mecanismos para asegurar la rendición de cuentas, la transparencia o la reversibilidad. 
Los gobiernos están tercerizando la censura al sector privado, en el que la toma de decisiones depende de la maximización del valor de las acciones, no garantizar la libertad periodística. 
Las democracias del mundo deben resistir el asalto antiliberal a las organizaciones noticiosas independientes, y eso implica reformular el contenido de leyes cuya ambigüedad las haga vulnerables al abuso. 
Los medios de comunicación, cuando son libres y vibrantes, son vitales para una sociedad sana, y la desinformación puede socavarlos. 
Pero los remedios oficiales que acaban silenciando a los quienes informan las noticias son peores que la enfermedad. 

La transición para el cambio climático y las finanzas 
POTSDAM, PARÍS, ZÚRICH – A menos que el mundo reduzca rápidamente las emisiones de gases de efecto invernadero, es probable que la humanidad ingrese a una era de riesgos climáticos nunca antes vistos. 
Aunque los fenómenos climáticos extremos con efectos devastadores son cada vez más frecuentes, la peor parte del daño climático (por ejemplo, el aumento del nivel de los mares) no se reconocerá hasta que sea demasiado tarde para actuar. 
Es evidente que el horizonte temporal del sistema climático no se condice bien con los ciclos políticos y económicos del mundo, mucho más breves. 
Las empresas que cotizan en bolsa presentan informes trimestrales; y se han introducido cambios regulatorios (por ejemplo, el uso de la contabilidad a valores de mercado) que limitan el pensamiento a largo plazo. 
Los gobiernos tienen ciclos legislativos que no suelen durar más de cuatro años, y además deben responder a cuestiones coyunturales. 
Pero estabilizar el clima demanda una acción sostenida y coherente durante mucho tiempo. 
AXA y UBS, junto con el Instituto de Investigación del Impacto Climático en Potsdam, CDP (ex Carbon Disclosure Project) y la comunidad de conocimiento e información de la Unión Europea (UE-KIC) para el clima organizaron hace poco un congreso en Berlín, donde analizaron con importantes expertos en inversiones ecológicas y abandono de los combustibles fósiles de qué manera los intermediarios financieros pueden ayudar a encarar los riesgos climáticos. 
Es urgente que la industria financiera se involucre activamente. 
El acuerdo climático de París alcanzado el pasado diciembre implica un compromiso internacional de limitar el calentamiento global a mucho menos de 2° Celsius, un objetivo al que es preciso encaminarse rápidamente. 
Para lograrlo, se calcula que habrá que invertir unos 93 billones de dólares en infraestructuras ecológicas en los próximos 15 años. 
Los recursos públicos no serán suficientes, así que el sector financiero debe ayudar a cubrir el faltante. 
Mediante la redirección de flujos de capitales hacia iniciativas proactivas de mitigación y adaptación al cambio climático, las instituciones financieras pueden proteger los activos de sus clientes contra riesgos climáticos globales, y contra los riesgos económicos derivados de un aumento de la temperatura planetaria; además, es una forma de demostrar su responsabilidad social de cara al bienestar de las generaciones futuras. 
Pero para financiar el cambio hay que cambiar las finanzas. 
Y este proceso ya está en curso. 
Instituciones de ayuda al desarrollo como el Banco Mundial están reconsiderando sus políticas de inversión. Y en el sector privado, los bonos, préstamos, índices e inversiones en infraestructura “verdes” despiertan cada vez más entusiasmo. 
Pero como señala la Comisión Europea, menos del 1% de los activos institucionales en todo el mundo son activos de infraestructura ecológica. 
Con tipos de interés que están en mínimos históricos y una falta general de oportunidades de inversión atractivas, es un momento ideal para aprovechar el creciente interés de los inversores en productos financieros ecológicos. 
Muchas grandes instituciones financieras se unieron hace poco a una iniciativa global que promueve la desinversión en combustibles fósiles. 
Los resultados de las investigaciones indican que para cumplir el acuerdo de París y limitar el calentamiento global a menos de 2 °C, es preciso restringir las emisiones globales de CO2 a menos de un billón de toneladas métricas entre 2010 y el final del siglo. Para eso, la mayor parte de las reservas de carbón, petróleo y gas disponibles deben quedar enterradas. 
Eso implica que las inversiones en extracción de combustibles fósiles irán perdiendo valor con el tiempo hasta volverse obsoletas. 
De modo que el recálculo de su valuación por el sector financiero no sólo colabora con la estabilización del clima, sino que también supone una mejor protección de las inversiones de sus clientes y, al prevenir la formación de burbujas en la industria de los combustibles fósiles, ayuda a estabilizar las economías. 
Pero la liquidación de esas tenencias no basta; los activos liberados deben redirigirse hacia emprendimientos más sostenibles. 
Para poder hacer su parte, las instituciones financieras y los inversores necesitan con urgencia tener una visión más clara de los riesgos de inversión relacionados con el clima, que la Junta de Estabilidad Financiera (FSB) dividió en tres categorías: físicos, transicionales y de responsabilidad. 
Una toma de decisiones de inversión informada demanda datos exactos y con base científica y criterios uniformes para la evaluación de esos riesgos y la cuantificación de oportunidades relacionadas. 
De modo que un elemento clave de cualquier marco que se adopte será la transparencia informativa. 
Un grupo de trabajo de la FSB (formado por representantes de bancos, aseguradoras, inversores institucionales, agencias de calificación, consultores y auditores) está trabajando en la formulación de un código voluntario de conducta empresarial para la entrega a inversores y prestamistas de información financiera coherente y comparable en relación con los riesgos climáticos. 
Esto también ayudará a las empresas a comprender su potencial para el cambio, según el viejo principio de que lo que se puede medir, se puede gestionar. 
No será tarea fácil. 
Por ejemplo, las mediciones de huella de carbono no bastan para encaminar las inversiones en la dirección correcta, ya que no identifican a las empresas que adoptan soluciones ecológicas, sólo señalan a las que más contaminan. 
Para ser útiles, las normas de transparencia deben tener en cuenta información específica de cada sector y el impacto de la transición hacia una economía ecológica sobre las estrategias empresariales. 
El siguiente paso para los gobiernos que firmaron el acuerdo de París es adoptar una serie de medidas para implementar estrategias de descarbonización. 
En este contexto, un elemento esencial del instrumental político será poner precio a las emisiones de carbono. 
Algunos gobiernos ya tomaron medidas para promover el desarrollo de productos ecológicos por medio de impuestos o incentivos de mercado. 
En conjunto, los cambios en los marcos legales deben apoyar y no obstaculizar las iniciativas privadas del sector financiero para enfrentar el cambio climático. 
Hay proyectos de infraestructura esenciales para la transformación del sistema energético (por ejemplo, parques eólicos y líneas de distribución de energía a gran distancia) que exceden las posibilidades financieras de algunos gobiernos nacionales y demandarán un nuevo tipo de bonos de infraestructura globales. 
En diversos períodos los gobiernos alentaron la inversión en bonos públicos. 
Ahora, para aumentar la inversión privada en la construcción de infraestructuras ecológicas, se necesitan medidas de protección de los inversores y mecanismos de resolución de disputas. 
El sector financiero está listo para liderar el cambio a la sostenibilidad. 
Cuando el año entrante Alemania asuma la presidencia del G20, tendrá la oportunidad de convencer a sus socios de crear un marco adecuado para alentar cambios en el sector financiero que aseguren una transición fluida hacia una economía ecológica. 
Los actores públicos y privados deben poner ya manos a la obra. 

Un manual de crisis para las grandes compañías tecnológicas 
OXFORD – Las predicciones eran erróneas: la economía global no colapsó después de la crisis financiera de 2008. 
Mantenidos a flote por los rescates financiados por los contribuyentes, los bancos se recuperaron y la actividad en la mayoría de las instituciones se estabilizó. 
Pero si existe una víctima que persiste de esa era es la erosión de la confianza pública en el sector financiero. 
Diez años después de que comenzó la crisis, la gente de pueblo todavía tiene poca fe en Wall Street. 
Una crisis similar de confianza invade hoy a la industria de la tecnología. 
En tanto ejecutivos de Facebook y Cambridge Analytica justifican el uso y abuso de los datos personales que hacen sus empresas, la confianza en las firmas tecnológicas se está acercando a un momento crítico. 
Las "grandes tecnológicas" todavía pueden salvar su reputación, pero las empresas más poderosas del sector necesitarán cambiar radicalmente la manera en que operan. 
Y, para hacerlo, deben evitar los errores que estuvieron a punto de paralizar al sector financiero hace diez años. 
Cinco lecciones clave de la crisis financiera deberían guiar la toma de decisiones en el sector tecnológico hoy. 
Primero, el analfabetismo de los consumidores puede costar caro. 
Poco antes de que estallara la burbuja inmobiliaria, muchos inversores se dieron cuenta de que no entendían en absoluto los productos que estaban comprando; algunos ni siquiera sabían que estaban comprando algo. 
El periodismo financiero contribuyó a esta atmósfera de ignorancia al centrarse exclusivamente en las potenciales ganancias, y al ignorar los riesgos. 
La gente se involucra con la tecnología de maneras similares. 
Las empresas, los gobiernos y los negocios felizmente conectan todas sus operaciones a plataformas que no pueden controlar. 
La duda, si surge, normalmente es apagada, porque la tecnología es demasiado conveniente como para abandonarla. 
Pero, al igual que los productos financieros peligrosos, el único modo de mitigar los riesgos de las nuevas tecnologías es saber a ciencia cierta qué es lo que podría salir mal. 
La segunda lección es que los costos ocultos suman. 
Antes de la crisis financiera, a muchos clientes les vendieron productos con honorarios ocultos y cobros financieros adicionales que se convirtieron en deudas enormes. 
Hoy, más inversores reconocen que los retornos más altos implican un mayor riesgo, pero en el negocio de la tecnología, los costos ocultos siguen engatusando a los consumidores confiados. 
Algunos de esos costos son sociales -como la presión por parte de los anunciantes para comprar productos-. 
Y otros son más tangibles, como entregar datos personales a cambio de acceso a un servicio. 
Tercero, el pago y las estructuras de incentivos inequitativos son malos para los negocios. 
Mucho se ha escrito sobre los bonos extraordinarios que se les pagaron a banqueros de inversión durante el pico de la crisis financiera. 
Pero los CEO de Silicon Valley tampoco son ningún Robin Hood. 
Los emprendedores tecnológicos podrían decirles a sus inversores que quieren cambiar el mundo, pero muchos están intoxicados por la idea de que el mundo será mejor cuando ellos vendan sus empresas al mejor postor. 
Cuarto, las empresas que están dominadas por hombres asumen más riesgos innecesarios. 
Cuando se estaba escribiendo la historia de la crisis financiera, muchos sostenían que una mayor diversidad de género habría mitigado el daño. 
En 2010, dos años después del colapso de Lehman Brothers, Christine Lagarde, entonces ministra de Finanzas de Francia, bromeó diciendo que la crisis habría sido menos dolorosa si las "hermanas Lehman" hubieran estado administrando la tienda. 
La misma lógica se aplica al sector tecnológico hoy. 
Finalmente, como advertimos hace diez años, la economía global está profundamente interconectada; ningún banco era demasiado grande como para quebrar o ser rescatado. 
Esto también es válido para las mayores compañías tecnológicas. 
El colapso de Amazon o Google -por más invulnerables que puedan parecer- tendría efectos dominó devastadores. 
Mientras muchos sostienen que no sería prudente regular a las empresas tecnológicas con vistas a temores sobre censura y acceso al conocimiento, estas empresas, al igual que sus contrapartes del sector financiero, se han vuelto demasiado grandes como para que se las abandone a sus propios medios. 
En los diez años que transcurrieron desde que estalló la crisis financiera, los cambios estructurales han ayudado a estabilizar la industria bancaria y de servicios financieros. 
Las regulaciones han aumentado la transparencia y mejorado la conciencia de los consumidores. 
Pero la vieja dinámica, las estructuras de poder y las escalas infladas de pago en gran medida han sobrevivido. 
Como consecuencia de ello, la reputación del sector sigue hecha añicos. 
Para que la industria tecnológica evite un destino similar, sus líderes deben aumentar el alfabetismo de los consumidores sobre los productos que ofrecen -y los potenciales peligros que conllevan-. 
Los CEO deben respaldar la regulación, aumentar la diversidad en el lugar de trabajo y hacer que las estructuras de compensación e incentivos sean más equitativas. 
Por sobre todas las cosas, los líderes tecnológicos deberían evitar los errores cometidos por otras industrias al sortear la crisis. 
Y ninguna industria ofrece un caso de estudio más relevante que aquella que casi acabó con la economía global. 

Inclusión financiera y algo más 
CAMBRIDGE – Como los servicios financieros tradicionales no están diseñados para pequeños depositantes y prestatarios, varios modelos no tradicionales han crecido rápidamente en este mercado no explorado. 
Pero, sin una hoja de ruta de políticas estratégicas que promuevan aún más el desarrollo de la tecnología financiera (fintech), estos nuevos modelos "conectores" seguirán siendo limitados en términos de los servicios que pueden ofrecer. 
En Kenia, el éxito de M-Pesa, una aplicación móvil para realizar pagos, ha sido completamente transformacional. 
A PayPal le llevó dos cotizaciones en el NASDAQ y casi dos décadas de operar en la economía más grande del mundo llegar a 188 millones de clientes activos y 282.000 millones de dólares de pagos anuales. 
Si bien M-Pesa ha estado operando durante menos de diez años en un mercado de ingresos mucho más bajos, el año pasado tenía casi 17 millones de usuarios activos que realizaron transacciones al contado por más de 50.000 millones de dólares. 
De la misma manera, bKash hoy domina el sistema de pagos en Bangladesh hasta el punto de que "bKashear" se ha convertido en un vocablo bengalí común, al igual que "Xeroxing", "Hoovering" y "Googling" en inglés. 
Otros modelos, como Microensure y Bima, también han ganado terreno, ofreciendo soluciones de micro-seguros en países emergentes. 
Jan Dhan Yojana, un programa de alta prioridad del gobierno federal indio que ofrece a los pobres acceso al sector bancario, ha permitido la apertura de 250 millones de nuevas cuentas bancarias en menos de dos años. 
Los nuevos productos de fintech tendrán que superar varios obstáculos para avanzar más allá de mejorar simplemente el acceso a los servicios financieros. 
Los servicios que fomentan la inclusión financiera deben ofrecer un alto volumen de producción de bajo valor, lo que significa que muchas veces tienen que depender de asociaciones para poder cumplir ciertas demandas de los consumidores. 
Los problemas aparecen cuando esos socios tienen sus propias limitaciones o diferentes prioridades. 
Por ejemplo, Microensure y Bima han puesto soluciones de seguro al alcance de millones de personas; pero sus servicios en definitiva dependen de que aseguradoras independientes adjudiquen capital y respalden las pólizas de seguro. 
De la misma manera, si bien hay indicios alentadores de crecimiento en la industria de seguros en regiones como el África subsahariana, las aseguradoras globales deben adaptarse constantemente a cambios regulatorios en sus mercados principales o locales, y no resulta claro si tienen la capacidad para expandirse significativamente en países de bajos ingresos. 
O consideremos el caso de la propia M-Pesa. 
Hace cuatro años, se asoció con el Banco Comercial de África para sumar una herramienta de préstamo, M-Shwari, a su conjunto de productos. 
Desde entonces ha abierto más cuentas de préstamos que cualquier banco keniata. 
Pero esas cuentas todavía representan menos de la cuarta parte de los usuarios activos de M-Pesa, y M-Shwari todavía ofrece solamente pequeños préstamos a 30 días. 
M-Shwari no es una parte central del negocio de cada uno de los socios. 
Tampoco es el único producto de su tipo en el mercado. 
El competidor más reciente que desafió a M-Pesa es mVisa, una sociedad entre Visa Inc. y otros dos bancos keniatas. 
Con 400 millones de dólares de ingresos en 2016 en riesgo, Safaricom -la caza matriz de M-Pesa- probablemente se concentre en defender su oferta central antes de intentar introducir nuevos productos. 
En la lista actual de prioridades de nuevos productos de Safaricom para expandir la inclusión financiera, los productos de ahorro y préstamo se ubican casi al final. 
Hace falta una innovación y un espíritu emprendedor sin restricciones para conectar a los pobres al sistema financiero formal; pero, desde una perspectiva de políticas y desarrollo, necesitamos enfocar nuestros esfuerzos en mejorar el ecosistema más amplio para alcanzar el pleno potencial de los nuevos productos fintech. 
Por ejemplo, las transacciones al contado de M-Pesa están respaldadas por efectivo que aportan sus clientes, que se mantiene en un fideicomiso durante un tiempo dado. 
El ingreso por intereses que generan estos fondos hoy en día se paga a través de la Fundación M-Pesa. 
Con un sistema construido cuidadosamente, este dinero podría destinarse a un uso productivo aún mayor. 
El programa Jan Dhan Yojana de la India ha movilizado alrededor de 6.000 millones de dólares de clientes recientemente adquiridos, que podrían utilizarse para ofrecer productos personalizados adicionales. 
Los nuevos servicios fintech pueden aprender una lección de la compañía de comercio electrónico Alibaba de China, que supo potenciar rápidamente su plataforma de pagos, Alipay. 
Después de que Alibaba lanzó su fondo de mercado monetario, Yu'e Bao, en junio de 2013, comenzó a reinvertir los micro-depósitos improductivos de los clientes de Alipay. 
Para fines de 2015, el gerente del fondo Yu'e Bao supervisaba 165.000 millones de dólares en activos y había convertido a millones de ahorristas pequeños y financieramente poco sofisticados de Alipay en inversores que recibían retornos respetables. 
Para desarrollar su plataforma, Alibaba se basó en una base de datos para gestionar la dinámica de liquidez única del fondo; y se benefició del marco regulatorio indefinido de China, aunque esto podría cambiar en el futuro. 
El contexto chino puede ser único; y, en verdad, existen crecientes temores sobre los riesgos inherentes al modelo de Yu'e Bao. 
Pero los reguladores y las firmas fintech deberían tomar nota de ejemplos como el de Alipay para desarrollar posibilidades estratégicas racionales para este sector emergente. 
Más importante, deberían recordar que el acceso a las finanzas no es un fin en sí mismo, sino un medio para progresar. 
Una reciente investigación de Indian Express reveló lo que puede suceder cuando el acceso a los servicios financieros se ofrece en un vacío. 
El periódico descubrió varias instancias en las que las autoridades de los bancos públicos de la India depositaban una rupia en las cuentas de los clientes sin que ellos estuvieran al tanto. 
Estos funcionarios, aparentemente, estaban bajo presión para reducir la cantidad de cuentas con saldo cero, las cuales, resulta ser, estaban ligadas al programa Jan Dhan Yojana. 
Una artimaña similar, ahora sabemos, era una práctica común en el banco Wells Fargo de Estados Unidos. 
La diferencia es que los clientes en la base de la pirámide tienen pocas alternativas bancarias. 
El acceso a servicios financieros es un punto de partida muy necesario, pero debe conducir a otra parte. 

El sector privado y los ODS 
WASHINGTON, DC – Lograr los ambiciosos Objetivos de Desarrollo Sostenible (ODS) – que incluyen acabar con la pobreza, mejorar la salud mundial, garantizar la educación universal y mitigar el cambio climático hasta el año 2030 – van a costar mucho dinero. 
El total será mucho más de lo que los gobiernos pueden poner a disposición, y no se puede cerrar la brecha por medio de la asistencia oficial para el desarrollo, que en la actualidad llega a 132 mil millones de dólares por año. 
El sector privado, y los mercados financieros modernizados, serán de esencial importancia. 
Hasta hace poco, las organizaciones internacionales y los gobiernos tenían roles relativamente bien definidos en el desarrollo mundial y la sostenibilidad, mientras que la participación del sector privado en el proceso se veía, a menudo, a través de la lente de sus contribuciones al crecimiento económico, la creación de empleos y los ingresos fiscales. 
Ahora esto debe cambiar, y el sector privado debe asumir un rol más amplio e integrado en la agenda de desarrollo. 
El sector privado puede convertirse en financiador, desplazando miles de millones de dólares de capital hacia las economías en desarrollo. 
Y, puede desempeñar un papel importante como implementador, convirtiendo las ganancias en crecimiento económico sostenido, inclusión social y protección ambiental. 
Los principios subyacentes a estas medidas están anclados en el Objetivo ODS 12.6, que alienta a “las empresas, especialmente a las grandes y transnacionales, a adoptar prácticas sostenibles y a integrar la información de sostenibilidad en su ciclo de presentación de informes”. 
Las instituciones financieras y de gestión de activos pueden proporcionar incentivos positivos a tales empresas – es decir a aquellas que incorporen criterios de sostenibilidad, pensamiento a largo plazo y de desempeño ambiental, social y de gobernanza (ASG) en sus modelos empresariales centrales – a momento de asignar activos según el caso. 
Tal medida contribuiría en gran manera a promover el progreso a largo plazo en los ODS. 
Afortunadamente, muchas empresas ya encajan en esta descripción, la encuesta de directores ejecutivos del año 2016 llevada a cabo por el Pacto Mundial de las Naciones Unidas y Accenture mostró que muchos líderes empresariales ya consideran que la “solución de los desafíos sociales es un elemento central en la búsqueda de las ventajas competitivas”. 
Y, casi la mitad de los directores ejecutivos encuestados creen que “el empresariado por sí solo será el actor más importante en el logro de los objetivos ODS”. 
Según un informe reciente publicado por Moody's, el interés en las inversiones relacionadas con el cambio climático y el desarrollo sostenible por parte de los inversores institucionales ha crecido rápidamente en los últimos años. 
Ahora, a los inversionistas institucionales con largos historiales de inversiones ASG, como al Sistema de Jubilación de Empleados Públicos de California (CalPERS), se les une una cantidad creciente de sus pares. 
Algunos incluso están optando por retirar sus inversiones de cualquier empresa con exposición a industrias o prácticas empresariales que muestran retos de sostenibilidad. 
Sin duda, esta tendencia hacia la inversión sostenible se acelerará. 
No obstante, incluso sin el acuerdo, el atractivo de tales inversiones se sostiene: la evidencia indica que la integración de las consideraciones ASG – cuando se implementan inteligentemente y se miden y se comunican de forma transparente – podrían ayudar a que las inversiones superen las expectativas tanto en el caso de las empresas como en el caso de los inversionistas. 
Agregue a eso los incentivos del mercado financiero, y se podrían atraer enormes cantidades de capital a inversiones ASG. 
No obstante, aún quedan retos importantes, como las expectativas de rendimiento inciertas y la evolución de los regímenes de divulgación. 
A pesar de la innovación en los productos financieros que canalizan la inversión ASG, el suministro de instrumentos ASG, como los bonos verdes, sigue siendo insuficiente. 
Otro reto se relaciona a los datos. 
Son indispensables los buenos datos sobre la inversión ASG, ya que permiten a los inversores y a las empresas determinar si sus desembolsos en esta área promoverán o impedirán el logro de los ODS. 
Para lograr este propósito, necesitamos desarrollar un marco de presentación de informes robusto y transparente que permita a las empresas informar sobre el desempeño financiero y no financiero. 
Ese marco también debe apoyar al sector privado y a los inversores en sus esfuerzos por combinar la maximización de los beneficios con la búsqueda de objetivos económicos, sociales y ambientales a largo plazo. 
La presentación de informes corporativos integrados y la divulgación de información relevante sobre ASG pueden facilitar la creación de un sistema financiero eficiente que promueva el crecimiento económico sostenible, mientras que al mismo tiempo apoye el logro de los ODS. 
Hoy en día, el desarrollo de este marco integrado de presentación de informes está liderado por unas pocas organizaciones nacionales e internacionales, como la Global Reporting Initiative (GRI) (en español: Iniciativa de Reporte Global), el Sustainability Accounting Standards Board (SASB) (en español: Consejo de Normas Contables para la Sostenibilidad) y el International Integrated Reporting Council (IIRC) (en español: Consejo Internacional de Informes Integrados). 
Los principales objetivos de estas entidades son permitir a las empresas y a las organizaciones fijar objetivos de sostenibilidad e indicadores clave de rendimiento; monitorizar, preparar y divulgar datos comparativos que midan su desempeño económico y de ASG; e, integrar prácticas sostenibles de producción y consumo en las estrategias y modelos de negocios de las empresas. 
La conciencia mundial sobre este tema está creciendo. 
Recientemente, Mark Carney, gobernador del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera del G20, y Michael Bloomberg, exalcalde de la ciudad de Nueva York y director ejecutivo de Bloomberg LP, emitieron un anuncio en relación con los datos del mercado sobre el clima. 
Sin embargo, si se tiene en cuenta la magnitud de la tarea, también es importante garantizar la eficaz coordinación y armonización de estos esfuerzos con los organismos normativos pertinentes, los reguladores y las organizaciones profesionales. 
La Comisión de Valores de Estados Unidos, por una parte, ya está discutiendo estos temas, a medida que analiza las opciones para responder a las necesidades de los inversionistas y de las empresas con respecto a ASG. 
Los nuevos marcos de presentación de informes con criterios ASG pueden ayudar a atraer miles de millones de dólares provenientes de inversionistas institucionales para apoyar el esfuerzo para lograr los ODS. 
Pero, ese es sólo un ejemplo de cómo los sectores público y privado pueden trabajar en conjunto para identificar oportunidades con el propósito de avanzar en los ODS. 
Si aprovechamos estas posibilidades, la cooperación público-privada puede permitir a millones de personas salir de la pobreza y ayudar a construir un mundo más pacífico, próspero y seguro. 

La educación salvó mi vida 
NUEVA YORK – Mi familia fue asesinada antes de que yo aprendiera a atarme los zapatos. 
Cuando era un niño pequeño en Sierra Leona, los años de mi infancia que deberían haber sido divertidos y libres de preocupaciones, los pasé luchando en una guerra que no me pertenecía. 
Para mí, la infancia fue una pesadilla; escapar de dicha pesadilla parecía algo eternamente imposible. 
Sin embargo, cuando la guerra terminó oficialmente, en el año 2002, comencé a encontrar formas de recuperarme. 
Una de las más importantes fue una oportunidad que no podría haber imaginado en mi calidad de enojado y analfabeto soldado de nueve años: la escuela. 
Soy prueba viviente del poder transformador de la educación. 
Gracias al trabajo arduo y a la buena suerte, logré graduarme de la escuela secundaria y luego de la universidad. 
Ahora, en sólo unos meses, comenzaré mis clases de posgrado en la Facultad de Derecho de la Universidad de Fordham, un destino inimaginable para la mayoría de los ex niños-soldados de mi país. 
Y, sin embargo, a lo largo de mi breve trayectoria educativa, una pregunta siempre me ha causado inquietud: ¿por qué la suerte desempeñó un papel tan crucial? 
Al fin y al cabo, se supone que la educación es un derecho humano universal. 
Si sólo fuera así de simple. 
Hoy en día, más de 260 millones de niños no asisten a la escuela y más de 500 millones de niños y niñas que sí asisten, no reciben una educación de calidad, según los hallazgos de la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales. 
Hasta el año 2030, más de la mitad de los niños en edad escolar del mundo – unos 800 millones de niños – carecerán de las habilidades básicas necesarias para prosperar o conseguir un puesto en el mercado laboral del futuro. 
Abordar esto requiere dinero. 
Pero, si bien la educación puede ser la mejor inversión que un gobierno puede hacer para garantizar un futuro mejor para su población, la financiación de la educación en todo el mundo es demasiado baja. 
De hecho, la educación representa sólo el 10% de la ayuda internacional al desarrollo, frente al 13% de hace una década. 
Para poner esto en perspectiva, los países en desarrollo reciben anualmente sólo $10 por niño en la forma de apoyo a la educación global, apenas lo suficiente para cubrir el costo de un libro de texto. 
En una era en la que existen autos sin conductor y refrigeradores inteligentes, esta escasez de financiación es simplemente inaceptable. 
Durante el transcurso de los últimos años, he realizado trabajos de cabildeo en representación de tres iniciativas globales de educación: la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales (Comisión de Educación), la Alianza Global para la Educación (GPE), y el Fondo la educación no puede esperar (ECW). 
Lo he hecho con empeño, porque estas organizaciones están trabajando colectivamente con el mismo objetivo: recaudar fondos para lograr que una educación de calidad para cada niño en todas partes sea más que únicamente una cuestión de suerte. 
Una de las mejores maneras de hacerlo es respaldando el Fondo Internacional de Finanzas para la Educación, una iniciativa liderada por la Comisión de Educación que podría desbloquear la mayor inversión global en educación jamás antes registrada. 
Los jóvenes de todo el mundo entienden lo que está en juego. 
A principios de este mes, el programa Jóvenes embajadores globales presentó una petición, firmada por más de 1,5 millones de niños de unos 80 países, al Secretario General de las Naciones Unidas, António Guterres, en la que ellos solicitaban que la ONU respaldara este mecanismo de financiación. 
Mediante el apalancamiento de aproximadamente $2 mil millones en garantías de los donantes, el mecanismo de financiación tiene como objetivo hacer que $10 mil millones en nuevos fondos estén disponibles para los países que más los necesitan. 
Si se adopta ampliamente, el programa podría hacer posible que los países en desarrollo brinden educación de calidad a millones de niños más, incluidos entre ellos los niños refugiados, las niñas y los ex niños soldados como yo. 
Los políticos a menudo dicen que los jóvenes son los líderes del mañana. 
Es verdad; lo somos. 
Pero, los discursos que no están respaldados por el apoyo financiero no tienen sentido. 
En pocas palabras, el mundo debe unirse para financiar una educación de calidad para todos. 
El Fondo Internacional de Finanzas para la Educación – que ya cuenta con el respaldo del Banco Mundial, de los bancos de desarrollo regionales, de la GPE, el ECW y de numerosas agencias de la ONU – es uno de los mejores caminos para lograr dicho financiamiento. 
Hace veinte años, la facultad de derecho era un sueño imposible de alcanzar para mí. 
Hoy, gracias al trabajo arduo, al apoyo global y a la buena suerte, mi futuro luce más brillante que nunca. 
Pero mi historia no debería ser una excepción. 
Para garantizar que otros puedan obtener una educación de calidad y seguir el camino que se ha abierto para mí, debemos eliminar la suerte de la ecuación. 

Regresando a la inversión 
GINEBRA – En la cumbre del G-20 el mes pasado en Hangzhou, China, los líderes mundiales delinearon un ambicioso plan para una "nueva era de crecimiento global". 
Pero dejaron de lado un ingrediente clave: restaurar el clima de inversión. 
El saber convencional sostiene que, a través de mercados financieros eficientes, los ahorros de los hogares fluirán a aquellas empresas que mejor sepan colocar el dinero para un uso productivo. 
Pero en muchos países en desarrollo, un acceso más fácil a la financiación -debido a flujos de capital transfronterizos irrestrictos y a una desregulación del mercado financiero- todavía no se ha traducido en más financiamiento para inversiones de largo plazo, particularmente en la industria. 
Las decisiones de inversión dependen de una variedad de factores y contingencias complejos, y una combinación de financiamiento público y privado es crucial para poner en marcha nuevos proyectos. 
En el este de Asia, que ha experimentado un crecimiento y un desarrollo rápidos en los últimos años, los responsables de las políticas económicas no sólo permitieron sino que alentaron ganancias corporativas más altas, siempre y cuando se canalizaran a inversiones productivas. 
En consecuencia, hasta el 80% del gasto en inversión de las grandes empresas del este de Asia se financió con utilidades retenidas, mientras que las instituciones financieras públicas han ayudado a mantener el ritmo del crecimiento liderado por la inversión. 
Un desequilibrio entre las ganancias y la inversión es una razón importante para el crecimiento tibio de hoy tanto en los países desarrollados como en desarrollo; a menos que esto se resuelva, el resultado podría ser una crisis mayor de legitimidad para la gobernancia corporativa y la gestión económica. 
En las economías desarrolladas, la rentabilidad corporativa ha crecido sostenidamente, en parte debido a estrategias de "primacía de los accionistas" que se centran en la toma de decisiones de corto plazo, medidas de recorte de costos y otras formas de ingeniería financiera alentadas por inversores institucionales. 
Con diferentes matices, las estrategias convencionales de "retener e invertir" están siendo reemplazadas por estrategias de "reducir y distribuir", mediante las cuales las ganancias se invierten en mayores dividendos, recompras de acciones y fusiones y adquisiciones. 
En las economías en desarrollo, los flujos financieros globales han contribuido más notoriamente a sacudidas macroeconómicas que alimentan la incertidumbre económica, lo que acorta el horizonte de planificación de inversión de las corporaciones. 
Más recientemente, también se puede ver a empresas de economías en desarrollo que aplican las mismas estrategias de gobernancia corporativa que las firmas en países desarrollados. 
A juzgar por los balances de las entidades no financieras, los ratios de inversión-ganancia disminuyeron de 1995 a 2014, con caídas especialmente marcadas en Brasil, Malasia, Corea del Sur y Turquía. 
Las grandes corporaciones públicas son menos comunes en la mayoría de las economías en desarrollo que en las economías desarrolladas; pero para aquellas firmas que distribuyen dividendos de manera regular en las economías en desarrollo, los pagos a los accionistas han venido aumentando, inclusive cuando la rentabilidad se ha mantenido más o menos sin cambios. 
Esas firmas también están acumulando activos financieros - a veces más rápido de lo que acumulan deuda corporativa-, lo que sugiere que carecen de oportunidades rentables de inversión a largo plazo y de opciones de inversión en carteras en los mercados financieros liberalizados. 
Sería prematuro sugerir que la relación entre ganancias e inversiones se ha quebrado en el mundo en desarrollo. 
Pero, como la rentabilidad corporativa ha aumentado en general, las tendencias de inversión en todas partes (con excepción de China e India) han sido débiles, lo cual era válido inclusive antes de la crisis financiera global de 2008. 
Mientras tanto, la financiarización continúa alterando la estabilidad macroeconómica en todo el mundo. Por ejemplo, los programas de alivio cuantitativo de las economías desarrolladas han contribuido al exceso de liquidez -y en consecuencia a la reciente explosión de deuda corporativa en las economías emergentes-. 
En un muestreo de estas economías, la deuda denominada en dólares de las corporaciones no financieras aumentó el 40%, en promedio, de 2010 a 2014; entre 2007 y 2015, sus ratios de servicio de la deuda también se dispararon el 40%. 
Estos números sugieren una crisis bancaria sistémica en ciernes. 
Es más, la inversión alimentada por deuda se ha concentrado en sectores basados en recursos naturales sumamente cíclicos que no contribuyen a un crecimiento inclusivo y sustentable. 
Por cierto, apenas siete sectores -petróleo y gas, electricidad, construcción, materias primas industriales, bienes raíces, telecomunicaciones y minería- representan más de las dos terceras partes del incremento total tanto en deuda como en inversión. 
Esto sugiere que el acceso fácil a dinero barato y a financiamiento de deuda no ha favorecido a los sectores de alta tecnología que contribuyen a la mayor parte del crecimiento de productividad. 
Para revertir estas tendencias, primero debemos revertir la tendencia en las economías emergentes hacia estrategias corporativas altamente financiarizadas. 
Esto requerirá cambios en la gobernancia corporativa en general, y en las estructuras de incentivos de las corporaciones no financieras, incluido el tratamiento impositivo preferencial para utilidades retenidas y financiación de capitales, y las dotaciones especiales para amortización para utilidades reinvertidas. 
Más allá de la gobernancia corporativa, debemos restaurar el equilibrio en la relación utilidad-inversión a través de iniciativas institucionales y de políticas públicas, y con políticas industriales proactivas. 
Esto exigirá reformar y profundizar el sistema bancario para asegurar suficiente capacidad de préstamo para inversiones de largo plazo, inclusive para pequeñas y medianas empresas. 
En cuanto al contexto macroeconómico, los gobiernos pueden mejorar las condiciones a través de inversión pública, particularmente en infraestructura, lo que aumentará la productividad y sumará a la rentabilidad del sector privado. 
Finalmente, la comunidad internacional debería implementar esfuerzos enérgicos para controlar la evasión impositiva y la fuga de capitales, que erosionan la base de ingresos de los estados. 
La inversión a largo plazo en activos productivos es esencial para asegurar el crecimiento sostenido que las economías en desarrollo necesitan. 
Pero no lo lograrán manteniendo un contexto que aliente las estrategias de corto plazo. 

Tiempo de acelerar la lucha contra el cambio climático 
BONN/NAIROBI – En diciembre pasado en París, los líderes mundiales se reunieron para ponerse de acuerdo sobre un conjunto de metas y vías para descarbonizar la economía mundial y mejorar nuestra capacidad de adaptación al cambio climático. 
Se trató de unlogro histórico, pero fue apenas el principio. 
Ahora todos los países -con el apoyo de las ciudades, el sector privado y los ciudadanos- deben actuar rápidamente para cumplir sus compromisos y poner el cambio climático bajo control. 
No se puede exagerar la necesidad de una acción urgente y concertada. 
Cualquier retraso hará que las consecuencias negativas se sigan acumulando, lo que no sólo causará enormes niveles de sufrimiento (especialmente a los más vulnerables del mundo) sino que repercutirá en las próximas décadas, volviendo cada vez más costoso el objetivo principal de mantener el aumento de la temperatura global por debajo de los 2°C respecto a los niveles preindustriales. 
Los rápidos avances que se necesitan exigirán reducir bastante las emisiones de dióxido de carbono, mediante una mayor inversión en el desarrollo y la ampliación de las fuentes de energía más limpias y eficientes. 
Al mismo tiempo, serán cruciales los esfuerzos por conservar y ampliar los "sumideros" de carbono: los bosques, humedales, praderas, manglares y los pastos marinos que absorben gran parte del CO2 que se emite. 
Pero incluso en los escenarios más optimistas se necesitará tiempo para una transición global desde los combustibles fósiles a las energías renovables y restablecer la muy dañada infraestructura ecológica del planeta. 
Por eso es importante poner en práctica medidas para reducir los contaminantes climáticos de corta duración (SLCP, por sus siglas en inglés), que también contribuyen al cambio climático, como el carbono negro u hollín (el componente principal del material particulado, que es también una creciente e importante preocupación de salud pública), los hidrofluorocarbonos (HFC, que se suelen usar en la refrigeración), y el metano y ozono troposférico (o al nivel del suelo). 
La acumulación de estos “supercontaminantes" incide mucho más en el calentamiento que el CO2. 
De hecho, el efecto del hollín es aproximadamente 900 veces mayor que el del carbono, y el del metano unas 28 veces mayor; mientras que el de muchos de los HFC es alrededor de 2000 veces más potente que el del CO2. 
Los problemas causados por los SLCP van más allá del cambio climático. 
El hollín y la contaminación por ozono troposférico son contaminantes del aire tradicionales, que en conjunto matan a casi siete millones de personas al año y destruyen cientos de millones de toneladas de cultivos. 
La Coalición de Clima y Aire Limpio para reducir los contaminantes de corta duración del Programa Ambiental de las Naciones Unidasestima que una acción rápida para reducir los SLCP, especialmente el metano y el hollín, tiene el potencial de ralentizar el calentamiento esperado para el año 2050 en hasta 0,5º C. Más aún, se podrían evitar más de dos millones de fallecimientos y la pérdida de más de 30 millones de toneladas de cosechas al año. 
Hay razones para esperar que lo podamos lograr. 
En el marco del acuerdo de París, los países deberán reducir sus emisiones según las contribuciones que se determinen en cada uno a nivel nacional. 
Más de una docena de ellos han incluido los SLCP en sus planes de acción sobre el clima. 
Por otra parte, la Coalición del Clima y Aire Limpio está adoptando medidas en coordinación con sus 50 países miembros, el Banco Mundial y la Organización Mundial de la Salud para reducir los supercontaminantes. 
Sin embargo, para tener éxito, los esfuerzos deben ir más allá del acuerdo de París. 
Afortunadamente, ha habido avances en este respecto. 
Ya se han dado pasos para reducir la producción y el consumo de HFC, en virtud del Protocolo de Montreal sobre la protección de la capa de ozono. 
En noviembre pasado los gobiernos iniciaron negociaciones formales con el objetivo de llegar a un acuerdo antes de acabar este año. 
Esto se suma a una impresionante eliminación de los productos químicos más antiguos, como los clorofluorocarbonos y otros, que ha evitado la emisión del equivalente 135 mil millones de toneladas de CO2 a la atmósfera, al tiempo que acelera el ritmo de recuperación de la capa de ozono. 
Por supuesto, la reducción de los SLCP no debe hacerse en detrimento de las iniciativas para bajar las emisiones de CO2. 
Por el contrario, el mundo puede y debe reducir los dos al mismo tiempo. 
Y, de hecho, fuera del marco del acuerdo de París también se están tomando medidas para reducir las emisiones de CO2. 
La Organización de Aviación Civil Internacional está trabajando para reducir las emisiones de los viajes aéreos y hace tan sólo unas semanas llegó a un acuerdo preliminar sobre el tema. 
La Organización Marítima Internacional avanza en dirección parecida en el ámbito del transporte marítimo. 
Las consecuencias del calentamiento por cualquier contaminante climático son peligrosas y gatillan una serie de efectos potencialmente irreversibles, como el aumento constante de los niveles del mar, la destrucción de los bosques, el derretimiento del hielo marino del Ártico, el retroceso de los glaciares de Groenlandia y la meseta del Tíbet, y la pérdida del permafrost. 
Para empeorar las cosas, pueden reforzarse mutuamente, y llevar al planeta a un círculo vicioso cada vez más difícil de eludir. 
Pero si actuamos con rapidez y aprovechamos el impulso de las medidas de reducción de los HFC ganado con acuerdos hermanos como el de Montreal y una creciente variedad de coaliciones de cooperación, podemos evitar el desastre y asegurar un desarrollo económico de largo plazo, apoyando además los avances hacia el logro de los Objetivos de Desarrollo Sostenible. 
En pocas palabras, el ritmo con que adoptemos medidas para reducir todos los tipos de emisiones que afecten el clima determinará nuestro éxito en la erradicación de la pobreza y darán forma al mundo que hereden nuestros descendientes. 
Ahora que los gobiernos se preparan para firmar el acuerdo de París el 22 de abril, contamos con una oportunidad única para avanzar hacia un futuro más brillante, limpio y próspero. 

La seguridad alimentaria reside en el comercio 
PARÍS – De la granja a la mesa, la comunidad internacional se enfrenta a retos cada vez mayores para erradicar el hambre y la desnutrición. 
Y, sin embargo, pese a que algunas partes del mundo están evidentemente mejor dotadas que otras en términos de clima, suelo, agua y geografía, hay alimentos en abundancia para todos. 
Entonces, ¿por qué es la inseguridad alimentaria un problema para tantas personas en tantos países? 
Lo que faltan son las condiciones adecuadas para que quienes lo necesitan tengan acceso a alimentos saludables y nutritivos. 
Los países excedentarios tienen que estar en posición de suministrar a los países deficitarios, y más aún ahora que el cambio climático está socavando las condiciones para la producción de alimentos en muchas partes del mundo. 
En otras palabras, para conseguir que todos los hogares tengan acceso a la cantidad, calidad y variedad de alimentos nutritivos necesarios para llevar una vida saludable y satisfactoria es necesario que exista un comercio libre, predecible, no discriminatorio y justo. 
Lo que, a su vez, solo puede garantizarse a través de las normas mundiales acordadas en la Organización Mundial del Comercio (OMC); unas normas que, hasta el momento, han permitido un aumento del 270 % en el comercio mundial de productos alimentarios y agrícolas desde 1996. 
Desde luego, el sistema de comercio mundial no está exento de problemas, y algunos países no siempre respetan las reglas. 
Además, existen importantes deficiencias en materia de control de las restricciones a las exportaciones (cuyo objetivo sería reducir la incertidumbre en los países que dependen de las importaciones) y de las subvenciones y barreras comerciales que distorsionan el mercado. 
En 2017, estas últimas supusieron 330 000 millones de dólares estadounidenses en todo el mundo. 
Es necesario actualizar las normas comerciales para reflejar los cambios que se han producido en los mercados y en las políticas desde que se creó la OMC en 1995, en especial, el aumento de la importancia de las economías emergentes. 
Es imperativo que las reformas del comercio agrícola estén sobre la mesa. 
Estas reformas deben ser parte de una estrategia integrada más amplia que incluya otras políticas e inversiones nacionales (respaldadas, en caso necesario, por ayuda internacional). 
El objetivo debe ser garantizar que más personas puedan beneficiarse de las nuevas oportunidades que brinda la economía mundial y que aquellos que más lo necesitan cuenten con ayuda disponible. 
Para aprovechar los beneficios del comercio de productos alimentarios y agrícolas, la comunidad internacional debe hacer tres cosas. 
En primer lugar, los gobiernos deben ayudar a los agricultores (en especial, a los agricultores familiares) a ser más eficientes. 
Esto implica invertir en infraestructuras (también digitales) y educación, aplicar un registro de tierras y derechos de propiedad y apoyar la investigación en los ámbitos de la conservación de recursos escasos, la lucha contra el cambio climático y la mejora de la sostenibilidad y la resiliencia frente a los impactos. 
Cada uno de estos ingredientes es necesario para posibilitar que los agricultores consigan unos ingresos dignos. 
Pero podrían no ser suficientes; en muchos casos, los gobiernos también deberán diseñar programas de seguridad alimentaria, como son los sistemas de seguros sociales y las transferencias directas dirigidas a las personas con menos recursos. 
La segunda tarea de los gobiernos es alejarse de las intervenciones en el sector agrícola que distorsionan los mercados y dañan el medio ambiente. 
Muchos gobiernos intentan mejorar los ingresos de los agricultores estableciendo unos precios elevados dentro del país y levantando barreras comerciales para impedir las importaciones. 
En último término, estas medidas aumentan los precios para los consumidores, agravan la presión sobre los recursos, socavan la biodiversidad y contribuyen al incremento de las emisiones de gases de efecto invernadero. 
Por último, los gobiernos tienen que anclar estas reformas en normas internacionales, de forma que se genere confianza en que las medidas nacionales se mantendrán. 
Con independencia de la forma que adopten, estas normas internacionales deben estar redactadas de forma que fomenten y premien las políticas e inversiones nacionales adecuadas en agricultura. 
El hecho de que las políticas agrícolas no hayan girado de forma más rápida hacia la dirección que acabamos de describir ha tenido un gran coste, para el propio sector y para la comunidad internacional. 
Pese a todo, las importantes medidas que los gobiernos han adoptado con vistas a prohibir las subvenciones a la exportación demuestran que todavía es posible avanzar. 
De cara al futuro, la máxima prioridad debe ser abordar las cuestiones pendientes de resolver con todos los actores sentados a la mesa, dejando fuera los tabús. 
Los responsables de formular las políticas deben reconsiderar las ayudas nacionales, teniendo en cuenta las actuales condiciones del mercado y de las políticas. 
Además, se debe mejorar el acceso a los mercados y convencer a los países de que se comprometan con un régimen más estricto de cumplimiento de las cuestiones relacionadas con la competencia de las exportaciones y con las restricciones a las exportaciones. 
Erradicar el hambre, acabar con la inseguridad alimentaria y asegurar la sostenibilidad son prioridades a escala mundial que necesitan una acción colectiva. 
Debemos fortalecer, y no debilitar, la cooperación internacional. 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la OCDE continuarán apoyando los esfuerzos de la OMC para promover el comercio de productos alimentarios y agrícolas. 
Intensificaremos nuestros esfuerzos para ayudar a los países a adoptar las políticas que necesitan para conseguir un crecimiento inclusivo de la productividad y la seguridad alimentaria para todos. 

Necesitamos una revolución de los alimentos 
LONDRES – En 1984 reuní a los músicos más exitosos del momento para formar una “superbanda” llamada Band Aid; el objetivo era recaudar dinero para aliviar el hambre en Etiopía. 
Al año siguiente se formó un grupo todavía más numeroso para Live Aid, un multitudinario concierto a beneficio que dio lugar a una iniciativa de obtención de fondos que todavía continúa. 
El mes pasado la Fundación Barilla celebró el Foro Internacional sobre Alimentos y Nutrición, durante el cual se destacó la necesidad permanente (y cada vez más urgente) de reforzar la seguridad alimentaria. 
Para hacernos una idea de los problemas del mundo actual puede servir de ilustración la historia de la Isla de Pascua. 
En algún momento del siglo XII, un pueblo polinesio migró a una remota isla volcánica cubierta por densos bosques donde además de alimento y animales, encontró herramientas y materiales para erigir cientos de elaboradas y misteriosas esculturas de piedra. 
Pero poco a poco, la gente destruyó los bosques, y terminó cometiendo un suicidio social, cultural y físico. 
Hoy, en términos relativos, sólo nos queda colectivamente una pequeña fracción de bosques, y la estamos destruyendo a toda marcha. 
Nos estamos quedando sin tierra cultivable y el desierto avanza. 
Producimos alimentos que después desperdiciamos, mientras casi mil millones de personas no tienen comida suficiente, una realidad que deja a muchos sin otra alternativa que emigrar. 
Las noticias nos hablan casi siempre de los refugiados que huyen del conflicto armado (por ejemplo Siria) o de los migrantes que buscan mejores oportunidades económicas que las que tienen en sus países de origen (por ejemplo Nigeria o Pakistán). 
Pero entre migraciones y escasez de alimentos hay un vínculo más fuerte que el que imaginan los que no tienen hambre. 
Por ejemplo, los levantamientos de la Primavera Árabe en 2010‑2011 (que produjeron una oleada masiva de refugiados) se iniciaron por un encarecimiento del trigo que provocó amplias protestas y finalmente una serie de revoluciones políticas. 
De hecho, el origen de muchos conflictos armados, y de los desplazamientos masivos que provocan, puede rastrearse hasta la inseguridad alimentaria. 
Mientras el Sur Global pobre se muere de hambre, el Norte rico se atraganta de comida. 
Hay en el mundo más de dos mil millones de personas con sobrepeso, abotagadas por azúcares de baja energía y alimentos procesados de producción en masa ricos en grasa. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, sólo la cuarta parte de los alimentos que tiramos a la basura o desperdiciamos cada año bastaría para dar de comer a 870 millones de personas hambrientas. 
A escala global se desperdicia un tercio de todas las cosechas. 
Como los antiguos habitantes de Isla de Pascua, estamos llamando a nuestra aniquilación. 
Además, el cambio climático inducido por el hombre amenaza con intensificar las presiones migratorias y alimentarias actuales. 
En un informe publicado en diciembre pasado, el Centro Europeo de Estrategia Política de la Comisión Europea predijo que el incremento de sequías e inundaciones será el principal factor de migraciones, muy por encima de todos los demás, y que en 2050 habrá hasta mil millones de personas desplazadas en todo el mundo. 
El informe advierte que incluso la estimación más baja (25 millones de migrantes por el cambio climático) “empequeñecerá los niveles actuales de nuevos refugiados y desplazados internos”. 
Es verdad que ya se están tomando algunas medidas para resolver el desperdicio y la escasez de alimentos. 
Por ejemplo, este año la Comisión Europea propuso reducir los subsidios agrícolas, que contribuyen a un exceso de producción. 
Pero esta estrategia (enmarcada en términos de “evolución”, en vez de la “revolución” necesaria) no es ni remotamente adecuada. 
La política agrícola común de la Unión Europea ha sido siempre muy problemática. 
La PAC dirigió dinero de los contribuyentes a fomentar la producción de un excedente de alimentos, que luego se deben almacenar (con un costo adicional) y finalmente se destruyen (otro costo). 
Aunque el sistema mejoró hasta cierto punto con los años, todavía falta mucho. 
Otro caso de derroche similar es la ley de agricultura de los Estados Unidos (principal herramienta de política agraria y alimentaria del gobierno federal). 
No basta con hacer ajustes políticamente tolerables a los esquemas actuales, se necesita una reforma de raíz con énfasis en los resultados reales. 
Por desgracia, no parece haber ningún político a la altura de la tarea, ni en un EE. 
UU. errático y polarizado ni en los ineficaces Parlamento Europeo y Comisión Europea. 
El momento oportuno para actuar era ayer; el momento para adoptar otra estrategia es hoy. 
Podemos discutir hasta quedar afónicos los Objetivos de Desarrollo Sostenible de las Naciones Unidas (que incluyen metas como “de aquí a 2030, reducir a la mitad el desperdicio de alimentos per cápita mundial en la venta al por menor y a nivel de los consumidores y reducir las pérdidas de alimentos en las cadenas de producción y suministro”). 
Pero lo que importa es tener políticas bien diseñadas, eficaces e integrales, que se implementen de forma sostenida. 
Y eso no se ve por ninguna parte. 
La Tierra existe hace 45 millones de siglos, pero nuestro siglo es único, porque es el primero en que una especie puede destruir las bases de su propia existencia. 
Pero nosotros, versión moderna de los habitantes de Isla de Pascua, parecemos inconscientes de esta amenaza existencial y preferimos hacer estatuas en vez de sistemas sostenibles para la supervivencia. 
¿Nos daremos cuenta de la situación en la que estamos cuando las tierras se hayan convertido en desierto, cuando los sistemas de salud colapsen, cuando hasta los ricos padezcan falta de alimentos, cuando el agua potable escasee, cuando el avance del mar destruya las costas nacionales? 
Entonces ya será demasiado tarde, y nuestra suerte estará echada. 
El mayor peligro para nuestro planeta es creer que lo salvará otro. 
Somos nosotros (todos y cada uno) los que debemos darnos cuenta de la gravedad de la situación y exigir acciones reales para cambiarla. 

¿Cómo alimentar a una sociedad imperfecta? 
STANFORD/BERKELEY – Casi todos en la comunidad científica coinciden en que garantizar una provisión de alimentos suficiente para una población humana cada vez más numerosa, que a mediados de siglo habrá sumado otros 2500 millones de personas, será tarea ardua. 
Todavía no hemos sido capaces de hacerlo con los 7300 millones de personas de la actualidad: casi 800 millones sufren desnutrición o hambre, y otros dos mil millones no obtienen micronutrientes suficientes. 
Pero respecto de cómo encarar el problema de la seguridad alimentaria, no hay un consenso similar. 
La comunidad científica está dividida entre dos grandes líneas de acción: “hacer ajustes a la producción agrícola” o “reformar las bases de la sociedad”. 
Los partidarios de la primera estrategia son clara mayoría, pero la segunda es más convincente. 
Es verdad que el campo de los ajustes ha identificado muchos problemas importantes en los sistemas actuales de producción y distribución de alimentos, cuya solución puede mejorar la seguridad alimentaria. 
Desarrollar mejores variedades de cultivo para aumentar la productividad agrícola. 
Hacer un uso más eficiente del agua, de los fertilizantes y de los pesticidas. 
Proteger los bosques tropicales y otros ecosistemas relativamente vírgenes, para preservar servicios cruciales de la naturaleza, especialmente los relativos a la fertilidad del suelo, la polinización, el control de plagas y el mejoramiento climático. 
Revertir la tendencia actual hacia un mayor consumo de carne. 
Regular más estrictamente la actividad pesquera y la contaminación oceánica para mantener las fuentes de proteína marina de las que mucha gente depende. 
Reducir el derroche en la producción y distribución de alimentos. 
Enseñar a las personas a elegir alimentos más nutritivos y de producción más sostenible. 
Los partidarios de hacer ajustes reconocen que para lograr estos objetivos, es necesario que las autoridades asignen a la seguridad alimentaria una alta prioridad en términos políticos y fiscales, para apoyar las investigaciones y acciones necesarias; los gobiernos también deberían iniciar programas para una distribución más equitativa de los alimentos. 
Pero la estrategia de hacer ajustes es incompleta. 
Alcanzar sus objetivos sin cambios sociales más profundos sería extremadamente difícil, pero incluso si se lograran, probablemente resultarían inadecuados en el mediano plazo, y ciertamente en el largo plazo. 
Para entender el porqué, supongamos que estamos en 2050 y ya se alcanzaron todos los objetivos de la estrategia de ajustes. 
El incremento de la productividad agrícola y la reducción del derroche en los sistemas de almacenamiento y distribución aumentaron la disponibilidad de alimentos. 
Políticas ambientales mejoradas lograron que la mayoría de los bosques actuales todavía esté en pie; se han establecido amplias zonas efectivas de prohibición de pesca. 
Los ecosistemas se están fortaleciendo, y muchas especies de coral y plancton evolucionan para sobrevivir en aguas más cálidas y ácidas. 
Sumemos a esto un aumento del vegetarianismo, y limitar el calentamiento global a 3º Celsius parece una posibilidad. 
De modo que el mundo logró llegar a mediados de siglo sin hambrunas. 
Pero con una población de 9700 millones de personas, el hambre y la desnutrición serían proporcionalmente iguales a lo que tenemos hoy con 7300 millones. 
Es decir, incluso sin una combinación tan extraordinaria e improbable de metas logradas y buena suerte, el problema de la seguridad alimentaria seguiría con nosotros. 
La razón es sencilla: nuestras sociedades y economías se basan en el supuesto errado de que es posible el crecimiento perpetuo en un planeta finito. 
Pero para garantizar la seguridad alimentaria global (por no hablar de otros derechos humanos fundamentales) para todos, debemos reconocer nuestras limitaciones por factores sociales y biofísicos, y hacer todo lo que sea necesario para no sobrepasarlas. 
Con esta convicción como base, la estrategia de la reforma social profunda demanda que los gobiernos tomen medidas para empoderar a las mujeres en todas las áreas de la sociedad y garantizar que todas las personas sexualmente activas tengan acceso a métodos anticonceptivos modernos y que las mujeres que elijan abortar puedan hacerlo. 
Al mismo tiempo, los gobiernos deben encarar la desigualdad en la distribución de la riqueza (y con ella, de los alimentos), lo que implica especialmente poner límites al dominio de las corporaciones. 
Sin una reducción de la población mundial a niveles sostenibles, la única esperanza del mundo está en realizar reformas profundas. 
Pero en la situación actual, su implementación parece improbable. 
Estados Unidos, el país que más consume, va en la dirección opuesta: las mujeres ven amenazados sus derechos reproductivos, la distribución de la riqueza es cada vez más desigual y las corporaciones son cada vez más poderosas. 
De continuar esta tendencia, en 2050 los sistemas de gobierno estarán peor preparados aún para hacer frente a los problemas fundamentales de un crecimiento perpetuo de la población y el consumo, o la desigualdad en la distribución de la riqueza. 
Conforme el cambio climático, la acumulación de sustancias tóxicas y la pérdida de biodiversidad y servicios naturales deterioren los ecosistemas, la gente tendrá menos tiempo y energía para reformas políticas que busquen reducir la desigualdad o proteger el medioambiente. 
De modo que quienes estén en el poder estarán menos presionados a organizar sistemas para la provisión de alimentos a quienes más los necesiten. 
El sistema sociobiofísico está repleto de subsistemas de causación recíproca, por lo que, al no haber una única vulnerabilidad obvia por donde iniciar el cambio, los gobiernos deberán encarar varias cuestiones a la vez. 
Los puntos de partida fundamentales incluyen liberar a la política del poder del dinero; introducir un sistema tributario más progresivo que ponga límites efectivos a los ingresos de los ultrarricos; asegurar el alfabetismo científico básico de los funcionarios; y fortalecer los derechos de las mujeres, incluido el acceso gratuito a métodos anticonceptivos. 
Así como los problemas sociales y ambientales pueden reforzarse mutuamente, las acciones dirigidas a mejorar nuestros fundamentos sociales y ambientales también. 
Concentrarnos en estos fundamentos, en vez de limitarnos a introducir ajustes en la producción alimentaria, es el único modo de que los vínculos sistémicos intrínsecos trabajen para beneficio de las generaciones futuras. 

Introducir la inversión extranjera directa en la agenda del G-20 
NUEVA YORK – Mientras que gran parte de la atención mundial está centrada en el daño económico derivado de las guerras comerciales del presidente norteamericano, Donald Trump, el mellizo del comercio global –la inversión extranjera directa- básicamente ha sido ignorado. 
Y, sin embargo, con flujos de IED valuados en 1,43 billones de dólares en 2017 –además de los 28 billones de dólares ya invertidos-, la manera en que se administren estos fondos importa. 
La inversión internacional se ha vuelto una fuente importante de financiamiento externo para muchos países; en el caso de las economías en desarrollo, en particular, la IED puede superar la ayuda oficial para el desarrollo por amplios márgenes. 
Pero si la IED ha de contribuir de manera significativa al crecimiento económico y al desarrollo sostenible, los flujos existentes deben aumentar aún más. 
Para que eso suceda, las políticas de inversión internacional necesitan una mejor coordinación y creemos que el G-20 es el mejor foro para facilitar este proceso. 
El marco actual de la IED –un desorden confuso de más de 3.000 acuerdos- no es suficiente para atraer el nivel de inversión necesaria para cumplir con los Objetivos de Desarrollo Sostenible de las Naciones Unidas para el año 2030. 
Por ejemplo, algunas de las economías más grandes del mundo están alentando a las empresas nacionales a “relocalizar” sus operaciones e invertir más en el país. 
Muchos países también están ajustando los controles a la IED entrante; aplicando medidas de revisión más estrictas para las fusiones y adquisiciones, y exigiendo un acceso de mercado recíproco a cambio de la inversión. 
Es más, un incremento en la cantidad de disputas presentadas por inversores extranjeros contra los países anfitriones ha supuesto un reto para los esfuerzos por mejorar los mecanismos de resolución de disputas, ya que algunos países re retiran directamente de los foros de arbitraje globales. 
Si no se revierten estas tendencias, el resultado podrían ser caídas de los flujos de IED, y quizás hasta el surgimiento de “guerras de inversión” que surgen de la politización excesiva de las aprobaciones de la inversión extranjera. 
Sin embargo, siguen haciendo falta, obviamente, mayores flujos de inversión para cumplir con los objetivos de desarrollo globales; lo que no resulta tan claro es cómo generarlos. 
A diferencia del sistema de comercio global, el régimen de inversión internacional no cuenta actualmente con una organización multilateral que facilite la implementación de reglas, monitoree los avances en materia de políticas o adjudique disputas. 
Pero se puede crear una y el G-20 es el lugar más sensato para empezar. 
Como mínimo, el G-20 puede ofrecer el nivel apropiado de guía para ayudar a hacer avanzar la política de IED. 
Los miembros del G-20 ya representan las dos terceras partes de los flujos salientes de IED a nivel global. 
Es más, participan en la mayoría de los tratados de inversión e incluyen tanto a países desarrollados como en desarrollo. 
El G-20 no sólo es un lugar importante para el diálogo y la coordinación de las políticas; también está bien preparado para liderar los esfuerzos destinados a abordar las cuestiones clave de inversión internacional. 
Sin duda, ésta no es una idea nueva. 
Por ejemplo, durante la presidencia del G-20 por parte de China en 2016, el G-20 adoptó los “Principios guía para las políticas sobre inversión global”. 
Este conjunto de nueve conceptos estaba destinado a impulsar un entorno de políticas abierto, transparente y propicio para la inversión, promoviendo al mismo tiempo la coherencia entre las reglas nacionales e internacionales. 
Aun así, como sostuvimos en un reciente informe sobre políticas para el grupo de expertos T20 del G-20, el trabajo sobre esta cuestión recién acaba de empezar. 
En verdad, es necesario tomar al menos tres pasos adicionales si queremos que los esfuerzos por mejorar el régimen de inversión internacional sean exitosos. 
Primero, el G-20 debería recurrir a otras agrupaciones internacionales para realizar análisis de sus políticas de inversión de manera de garantizar un alineamiento con los nueve principios del bloque. 
Cuando se identifican brechas, se deben desarrollar estrategias para achicarlas. 
Es más, para promover el cumplimiento y el intercambio de conocimientos –y trazar un curso para la negociación de futuros acuerdos-, el G-20 debería facilitar una red de aprendizaje entre pares que vincule a los gobiernos y reguladores interesados. 
Segundo, el G-20 debería alentar a la Comisión de las Naciones Unidas para el Derecho Mercantil Internacional (CNUDMI) y al Centro Internacional de Arreglos de Diferencias Relativas a Inversiones (CIADI) a intensificar los esfuerzos destinados a reformar sus propios mecanismos de resolución de disputas. 
Como la resolución de disputas es fundamental para cualquier régimen de inversión exitoso, el proceso para resolver los desacuerdos debe ser irreprochable. 
Para garantizar que lo sea, el G-20 debería monitorear el progreso solicitando actualizaciones regulares de parte de la CNUDMI y el CIADI. 
Finalmente, el G-20 debería respaldar las discusiones de la Organización Mundial de Comercio sobre cómo facilitar las inversiones. 
Más precisamente, el G-20 debería destacar que los futuros acuerdos tienen que ser compatibles con el principio de “nación más favorecida” priorizando a la vez una IED sostenible por sobre otras formas de inversión extranjera. 
El G-20 puede desempeñar un papel preponderante a la hora de superar las deficiencias que plagan el régimen de inversión internacional. 
Sin embargo, para lograrlo, la presidencia actual y las presidencias futuras del G-20 deben ofrecer un ámbito para las discusiones sobre políticas orientadas a la acción. 
La inversión internacional puede evitar el tipo de tensiones que hoy envuelven al comercio global, pero sólo si las reglas del juego reciben la atención que requieren. 

Desenmascarar a los negadores del cambio climático 
STANFORD – A veinticinco años de la adopción de la Convención Marco de las Naciones Unidas sobre el Cambio Climático el 9 de mayo de 1992, el mundo todavía tiene pendiente de implementar un tratado que aborde de manera efectiva el calentamiento global. 
Ahora, tras el abandono del Presidente estadounidense Donald Trump del acuerdo climático de París, es hora de investigar más en detalle las fuerzas que le hacen lastre. 
A lo largo de los años 90, el Instituto Estadounidense del Petróleo (API, por sus siglas en inglés), el mayor grupo de presión y asociación en los ámbitos del petróleo y el gas de Estados Unidos, se basó reiteradamente en modelos económicos creados por dos economistas, Paul Bernstein y W. David Montgomery, para argumentar que seguir políticas que protegieran el clima sería devastadoramente costoso. 
El API logró la postergación de las medidas para hacer frente al cambio climático, usando proyecciones de Bernstein y Montgomery para afirmar que la pérdida de empleos y los costes económicos serían superiores a los beneficios ambientales. 
Estos argumentos se usaron en 1991 para atacar la idea de la realización de controles de dióxido de carbono; en 1993, contra el impuesto BTU propuesto por el gobierno de Clinton (un recargo energético que habría cobrado a las fuentes según su contenido de carbono y capacidad calorífica); en 1996, contra los objetivos de la Conferencia de la ONU de las Partes en Ginebra (COP2); en 1997, contra los objetivos de la Conferencia de la ONU de las Partes en Kyoto (COP3); y en 1998, contra la implementación del Protocolo de Kyoto. 
El plan de presión del API era repetitivo, ya que funcionaba. 
Los sectores del petróleo y el gas caracterizaban los informes que encargaron a Bernstein, ex empleado de la Compañía Eléctrica Hawaiana, y Montgomery, ex vicesecretario asistente de políticas en el Departamento Estadounidense de Energía, como factuales, independientes y productos de un genuino debate económico. 
Por ejemplo, en las vísperas del encuentro de 1997 en Kyoto, Japón, la petrolera Mobil afirmó en un anuncio publicado en The Wall Street Journal y The New York Times que “el coste de limitar las emisiones podría variar entre $200 y $580 por tonelada de carbono”, según “un estudio recién dado a conocer por Charles River Associates”. 
Mobil no mencionó a los autores del informe de CRA (Bernstein y Montgomery eran los dos primeros) o quién lo financió (el API). 
El mensaje de Mobil era equívoco, pero ¿adolecía realmente de errores el análisis de Bernstein y Montgomery? 
Piénsese en que pasaron por alto los costes negativos del cambio climático y sugirieron que la energía limpia podría competir en precios con los combustibles fósiles, lo cual sencillamente no es cierto. 
Supusieron el resultado que afirmaban demostrar. 
Los sectores del petróleo y el gas cosecharon grandes beneficios por abusar de la confianza pública. 
Los estadounidenses acabaron por elegir a un presidente, George W. Bush, que enarboló los reclamos de esta industria y sacó a Estados Unidos del Protocolo de Kyoto. 
Dieciséis años después, Trump anunció con igual sofismo desde el Jardín de las Rosas de la Casa Blanca, que el acuerdo de París devastaría la economía de Estados Unidos y para 2025 le costaría cerca de 2,7 millones de empleos, principalmente en la industria de la construcción. 
Las cuentas que Trump citó el año pasado “correspondían a National Economic Research Associates”. 
En caso de que os estéis preguntando, los primeros dos autores del informe citado por Trump (publicado en marzo de este año) son Bernstein y Montgomery. 
Esta vez por encargo del American Council for Capital Formation, un centro de estudios y grupo de presión con sede en Washington D.C. con un historial de encargar estudios profundamente sesgados para desafiar el cambio climático. 
A lo largo de los años 90, la industria del petróleo y el gas y sus aliados perfeccionaron el arte de bloquear el apoyo de Estados Unidos a iniciativas clave contra el cambio climático. 
Parece que los maestros están de vuelta, y que su repertorio no ha cambiado. 
Nunca tuvieron que hacerlo. 
Además de encargar estudios que afirmaban que las políticas climáticas dañarían la economía de EE.UU., este sector también afirma consistentemente que los esfuerzos para abordar el calentamiento global serían particularmente dañinos para EE.UU., no reducirían los riesgos y podrían impedir la lucha contra la pobreza. 
Estos tres argumentos adicionales también están presentes en el anuncio de Trump sobre el acuerdo de París. 
Cuando una tortuga está en lo alto de un poste, uno sabe que no llegó allí sola. 
La reaparición de los mismos cuatro argumentos desarrollados hacía un cuarto de siglo por una industria que se beneficia con la postergación de las políticas climáticas (argumentos que se usaron con gran éxito precisamente porque se ocultó al público su origen y verdaderas intenciones) se parece mucho a las cuatro patitas de la tortuga, moviéndose en el aire. 
Si la historia se repite, en los próximos meses podemos esperar “estudios” económicos auspiciados por este sector de la industria, llamativos contenidos en línea, informes de centros de estudios y cuidados grupos de fachada que se presentan a sí mismos como organizaciones de base. 
Son componentes comprobados de la estrategia de la industria de los combustibles fósiles y otras para bloquear, obstruir y controlar las políticas del clima. 
No debemos permitir que la industria siga obstruyendo las medidas de lucha contra el cambio climático, lo que significa seguir la pista del dinero que financia la pseudociencia de la postergación y poner al descubierto a los académicos cooptados que dan al público una falsa impresión de que exista un debate real. 
Están volviendo los mismos argumentos y personas usados por la industria de los combustibles fósiles para bloquear las políticas climáticas hace décadas. 
Por el bien de la humanidad, no debemos dejarles ganar de nuevo. 

Las insensateces de los combustibles fósiles 
BERLÍN – Si ha de evitar la catástrofe climática, nuestro planeta tendrá que renunciar a quemar cerca del 90% de las reservas de carbón comprobadas, además de un tercio de las de petróleo y gas natural. 
Sin embargo, en lugar de poner en marcha políticas en esta dirección, los gobiernos no sólo siguen subsidiando la industria de los combustibles fósiles, sino también utilizando recursos públicos escasos para explorar nuevas reservas. 
Esto hay que cambiarlo, y rápido. 
Como una forma de impulsar ese cambio, la Fundación Heinrich Böll y Amigos de la Tierra Internacional han sumado datos clave acerca de la industria del carbón en el recién publicado Atlas del Carbón. 
Las cifras son impresionantes. 
Según el Fondo Monetario Internacional, los subsidios posteriores a impuestos al carbón (incluido el daño ambiental) alcanzaron un 3,9% del PGB mundial este año. 
Se estima que los gobiernos del G-20 destinan $88 mil millones al año en subsidios para la exploración de nuevos combustibles fósiles. 
Y en un informe reciente, el Consejo de Defensa de los Recursos Naturales, Oil Change International y el Fondo Mundial para la Naturaleza revelaron que de 2007 a 2014 los gobiernos canalizaron más de $73 mil millones (o más de $9 mil millones al año) de fondos públicos hacia proyectos carboníferos. 
A la cabeza de la lista estaban Japón ($20 mil millones), China (cerca de $15 mil millones), Corea del Sur ($7 mil millones) y Alemania ($6,8 mil millones). 
Esta inversión pública se suma al ya sustancial financiamiento comercial para el sector del carbón. 
En 2013, 92 importantes bancos le prestaron al menos 66 mil millones de euros ($71 mil millones), más de cuatro veces que en 2005. 
Todo para apuntalar una industria responsable de una parte considerable de las emisiones globales, y que parece obstinada en seguir haciéndolo. 
Desde 1988, apenas 35 productores de carbón, tanto públicos como privados, han contribuido a un tercio de las emisiones totales de CO2. 
No es ni ningún secreto el daño que causan sus productos y, no obstante, las empresas carboníferas y de otros combustibles fósiles se han negado a ajustar sus modelos de negocio. 
En lugar de ello, han intentado activamente bloquear las iniciativas para mitigar el cambio climático en los niveles nacional e internacional, mediante la financiación de los escépticos y presiones contra la fijación de objetivos de energías renovables e instrumentos que han demostrado ser exitosos, como las tarifas de alimentación garantizadas (“feed-in tariffs”). 
Mientras tanto, este sector argumenta que desempeña un papel indispensable en hacer frente a la “pobreza energética” (es decir, la falta de acceso a formas de energía modernas y no contaminantes, principalmente electricidad). 
Es verdad que se trata de un problema de gran envergadura, afectando a cerca de 1,2 mil millones de personas en todo el planeta. 
Para los agricultores, que necesitan bombear agua para irrigar sus cultivos, es sinónimo de menos eficiencia y productividad. 
Y para los hogares que deben quemar leña, estiércol de vaca y queroseno para cocinar, la contaminación del aire interior es un factor causante de enfermedades respiratorias. 
Además, la falta de luz al oscurecer puede significar menos oportunidades de aprendizaje para los niños en edad escolar. 
Pero el carbón no es la solución. 
Las consecuencias para la salud de su producción y combustión son pasmosas. 
En 2013, la neumoconiosis o “enfermedad de los mineros” (afección de los pulmones por la inhalación de polvillo de carbón) causó más de 25 000 muertes en todo el mundo. 
En la Unión Europea, la combustión del carbón es responsable de 18 200 muertes prematuras y 8 500 casos de bronquitis crónica al año. 
Se estima que en China 250 000 personas fallecen prematuramente debido a su combustión. 
Las consecuencias físicas conllevan además altos costes económicos, desde días no trabajados a una presión adicional sobre los sistemas de atención de salud. 
Asimismo, el cambio climático supondrá costes enormes, incluso si se adoptan medidas de mitigación y adaptación. 
Se estima que los costes del carbón pronto ascenderán a los $50 mil millones al año para los 48 países menos desarrollados. 
En lugar de recibir subsidios, el sector de los combustibles fósiles debería estar pagando la cuenta del cambio climático. 
Después de todo, sólo el año pasado sus dos mayores compañías mundiales (Chevron y ExxonMobil) obtuvieron utilidades de más de $50 mil millones. 
Urge transformar el sistema energético mundial para que tengamos alguna opción de limitar el aumento de la temperatura de la superficie en 2º Celsius por encima de los niveles preindustriales sin que haya que recurrir a tecnologías peligrosas y arriesgadas, tales como la Captura y Almacenamiento de Dióxido de Carbono o la geoingeniería. 
Primeramente, los líderes mundiales deben comprometerse al abandono gradual de los combustibles fósiles, con el objetivo explícito de dejar sin explotar el 90% de las reservas comprobadas de carbón, un tercio de las de petróleo y la mitad de las de gas natural. 
También deben dejar de subsidiar a este sector a la brevedad posible dentro de los próximos años, y asegurarse al mismo tiempo que las comunidades pobres y vulnerables no sufran consecuencias adversas por el aumento de los precios de la energía. 
Más aún, los gobiernos de todo el planeta deben hacer responsables a los productores de carbón y otros combustibles fósiles por el daño causado por sus actividades, e incluir un gravamen a la extracción de combustibles fósiles para financiar el Mecanismo de Varsovia sobre Pérdidas y Daños en virtud de la Convención Marco de las Naciones Unidas sobre el Cambio Climático. 
La legislación internacional actual (en particular, el principio de que “quien contamina debe pagar”, la norma de “no dañar” y el derecho a compensación) sustenta un sistema de este tipo. 
Por último, como respuesta a la pobreza energética, los líderes mundiales deben elevar la escala del financiamiento de proyectos descentralizados de energías renovables, incluyendo en sus medidas tarifas de alimentación garantizadas y financiadas a nivel global para minirredes de suministro de este tipo en los países en desarrollo. 
El éxito del sector de los combustibles fósiles a la hora de proteger sus propios intereses ha tenido como contraparte grandes daños a la salud de nuestro planeta y sus habitantes. 
Es el momento de reformar nuestro enfermizo sistema energético, partiendo por tomar la decisión de dejar sin explotar los yacimientos de carbón y otros combustibles fósiles. 

Alerta de tormenta para la industria de los combustibles fósiles 
LONDRES – Éste ha sido un año de acontecimientos climáticos extremos, desde la “Bestia del Este” que congeló gran parte del Reino Unido en marzo hasta el huracán Florence en la costa este de Estados Unidos y el tifón Mangkhut en las Filipinas. 
Los científicos normalmente vacilan antes de asegurar que cualquier desastre natural en particular es resultado del cambio climático, pero la intensidad general de las tormentas en verdad parece estar asociada a la acumulación en la atmósfera de gases de efecto invernadero (GEI) generados por el hombre. 
Sin embargo, en la mente de muchos, para echar culpas no hace falta esperar una certeza científica plena. 
Existen decenas de millones de personas cuyas vidas se han visto afectadas seriamente por los desastres naturales, y quizá miles de millones de personas que han percibido cambios en los patrones climáticos en los últimos años. 
Al igual que un porcentaje creciente de políticos y la mayoría de los medios, muchas de estas personas se están convenciendo de que nuestra dependencia de los combustibles fósiles es una de las causas subyacentes. 
La industria de los combustibles fósiles es un blanco legítimo de las críticas, a partir de que sus productos representan el grueso de las emisiones anuales de GEI. 
Las grandes petroleras, en particular, se han visto afectadas por una cantidad de acciones relacionadas con su rol en el cambio climático. 
Además de protestas en sus instalaciones en los últimos años, han enfrentado resoluciones de sus accionistas en reclamo de un cambio hacia fuentes de energía renovable, campañas de desinversión y una creciente cantidad de demandas legales vinculadas al clima, particularmente en Estados Unidos. 
Sin embargo, en todo caso, el asedio político a la industria de los combustibles fósiles recién acaba de empezar. 
Aun si los acontecimientos climáticos extremos terminen no siendo tan alarmantes como predicen los científicos expertos en clima, la población muy probablemente dirigirá más y más su ira a la industria cada vez que tenga lugar un huracán, una inundación, un tifón, una ola de calor o una helada. 
Es más, a medida que se propague la conciencia sobre el cambio climático, los políticos y la población necesitarán un blanco simple y fácil al que echarle la culpa. 
Sin duda, uno podría apuntar con el dedo a los miles de millones de consumidores que conducen coches que funcionan a gasolina y dependen de los combustibles fósiles para aclimatar e iluminar sus hogares. 
Pero todo político que aspire a ganar una elección sería tonto si les echara la culpa a los votantes. 
En la práctica, esto significa que las empresas de combustibles fósiles –particularmente las que tienen sus casas matrices en países de la OCDE- tendrán que transitar un entorno operativo intensamente cuestionado en los próximos años. 
En términos de valor accionarial, saber manejar los desafíos sociales y políticos no será menos importante que encontrar y producir hidrocarburos. 
Hoy en día, gran parte del activismo de los accionistas contra la industria se centra en torno de hasta qué punto las reservas de hidrocarburos de las empresas pueden terminar siendo comercialmente inviables en la medida que el mundo abandona los combustibles fósiles. 
Pero en el corto plazo, la respuesta política negativa contra la industria planteará una mayor amenaza para las valuaciones que los “activos varados”. 
Esa reacción negataiva podría presentarse de varias formas. 
Es probable que las campañas de desinversión cobren fuerza y atraigan a accionistas más grandes. 
Las demandas legales relacionadas con el clima podrían empezar a extenderse más allá de Estados Unidos y, en definitiva, derivar en multimillonarias recompensas por daños, como en los casos contra las grandes compañías tabacaleras. 
Los movimientos de protesta para alterar las operaciones en la costa podrían volverse una rutina. 
Y los gobiernos podrían decidir imponer suspensiones al nuevo desarrollo de hidrocarburos, o aplicar impuestos punitivos a las empresas de combustibles fósiles. 
Por cierto, el gobierno de Nueva Zelanda recientemente prohibió toda exploración offshore de petróleo y gas a futuro –una medida que otros países pueden terminar imitando. 
¿Por qué alguien debería derramar lágrimas por las grandes petroleras y sus inversores? 
Después de todo, muchas de las presiones políticas que se describen aquí sirven para enfrentar el cambio climático, lo que requiere reducir nuestra dependencia de los combustibles fósiles y acelerar el cambio a energías renovables. 
Aun así, una reacción negativa precipitada contra las empresas de combustibles fósiles también podría tener algunos efectos perversos. 
Los políticos la podrían utilizar para distraer la atención del ritmo lento de la reforma de la política energética nacional. 
En la mayoría de los países se necesita esa reforma con urgencia para cumplir con los objetivos climáticos. 
También, inclusive en un escenario en el que el incremento de la temperatura promedio global se mantenga dentro de los 2° Celsius de los niveles preindustriales (el límite máximo según el acuerdo climático de París de 2015), seguirá siendo necesario producir combustibles fósiles. 
Como un superpetrolero gigante, el sistema de energía global no se puede cambiar de un momento para el otro. 
Abandonar los combustibles fósiles llevará muchos años, durante los cuales la demanda de petróleo, gas y carbón continuará. 
A la luz de estas realidades, un riesgo del embate político intensificado contra las empresas de combustibles fósiles es que la industria podría ser empujada a las sombras. 
En lugar de achicarse en tamaño o centrarse en una transición a energías renovables, la industria podría trasladar la producción a empresas privadas en lugar de públicas. 
O la producción podría migrar a empresas menos transparentes en países no pertenecientes a la OCDE. 
En cualquiera de los dos casos, estas entidades corporativas serán menos susceptibles a la presión de activistas progresistas e inversores con un interés social. 
Los productores menos escrupulosos estarán felices de seguir explorando y extrayendo sin freno, porque se sentirán incluso menos obligados que los jefes cuestionados de las grandes petroleras y las grandes explotadoras de carbón a demostrar que están ayudando a reducir las emisiones de GEI. 
En tanto el movimiento para enfrentar el cambio climático siga forjando su estrategia para los próximos años, éste es un riesgo a tener en cuenta. 

El liderazgo climático implica poner fin a la producción gaspetrolera 
VANCOUVER/BERLÍN – El fin de la era de los combustibles fósiles está cerca. 
Las señales abundan: las fuentes renovables (como la solar y la eólica) exceden sistemáticamente las expectativas; la difusión del vehículo eléctrico supera con creces los pronósticos; y gobiernos de todo el mundo reconocen la urgencia de hacer frente al cambio climático. 
Pero parece faltar una discusión seria de la cuestión central: ¿cuál es el plan para liberarnos de la dependencia del petróleo, el carbón y el gas? 
Es una pregunta cada vez más urgente, ya que gobiernos de todo el mundo, de Argentina a la India y Noruega, promueven planes para seguir produciendo combustibles fósiles y explorar en busca de más. 
Afirman que los nuevos proyectos son compatibles con sus compromisos según el acuerdo de París sobre el clima, pero lo cierto es que incluso con sólo quemar los combustibles fósiles que hay en las reservas ya conocidas, las temperaturas globales subirán más de 2 °C por encima de los niveles preindustriales, es decir, mucho más que el límite establecido en ese acuerdo. 
Es una asombrosa muestra de disonancia cognitiva. 
La realidad es que limitar la producción de combustibles fósiles ya mismo es esencial para no seguir reforzando el arraigue de infraestructuras energéticas y dinámicas políticas que dificultarán y encarecerán todavía más el abandono de esos combustibles. 
Se plantean en esto importantes cuestiones en materia de equidad: ¿quién podrá vender el último barril de petróleo? 
¿Quién pagará la transición a las fuentes renovables? 
¿Quién compensará a trabajadores y comunidades afectados? 
Son preguntas que en última instancia es preciso responder en el contexto más amplio de la justicia climática. 
Se ha dicho que el cambio climático es el desafío moral de nuestra era. 
Sólo este año, el mundo se enfrentó a una serie inédita de inundaciones, huracanes, incendios forestales y sequías en casi todos los continentes. 
Pero lo peor todavía no llegó. 
Para evitar los efectos más devastadores, el abandono gradual del carbón (el asesino climático número uno) no será suficiente. 
La seguridad climática futura demanda poner fin a la era de las grandes petroleras. 
Felizmente, el cambio social no es un proceso gradual y lineal, sino que suele darse en oleadas, caracterizadas por “momentos de inflexión” donde confluyen el progreso tecnológico, los incentivos financieros, el liderazgo político, el cambio de políticas y, lo más importante, la movilización social. 
Parece que nos acercamos a uno de esos momentos. 
Para empezar, la tecnología avanza a un ritmo más veloz que el que se creía posible. 
Hace veinte años (cuando comenzamos a trabajar en temas climáticos) enviábamos faxes, hacíamos llamadas desde teléfonos fijos y revelábamos en cuartos oscuros fotos tomadas en película de 35 mm. Dentro de veinte años viviremos en un mundo impulsado por el sol, las olas y el viento. 
Además, el desarrollo de proyectos de combustibles fósiles genera cada vez más oposición popular, con la presión política y los riesgos financieros y legales que eso supone. 
Personas comunes y corrientes en todas partes luchan para detener proyectos incompatibles con un futuro climático seguro; por ejemplo, protestando contra la construcción de nuevos oleogasoductos como el Dakota Access Pipeline en Estados Unidos o el Kinder Morgan Trans Mountain Pipeline System en Canadá; uniéndose al bloqueo realizado por “kayactivistas” a plataformas petroleras en el Ártico; o usando referendos locales para detener proyectos petroleros y mineros en Colombia. 
Hace poco, más de 450 organizaciones de más de 70 países firmaron la Declaración de Lofoten, que pide explícitamente un abandono controlado de los combustibles fósiles, liderado por los que están en mejor situación para hacerlo, con una transición justa para los afectados y apoyo para los países que enfrentan los desafíos más importantes. 
Los países ricos deben ser los primeros. 
Noruega, por ejemplo, no sólo es uno de los más ricos del mundo; también es el séptimo exportador de emisiones de dióxido de carbono, y sigue permitiendo la exploración y el desarrollo de nuevos campos gaspetroleros. 
Algunos proyectos nuevos propuestos o previstos pueden aumentar un 150% el límite de emisiones de Noruega. 
Para que Noruega cumpla su papel declarado de líder de la discusión internacional sobre el clima, su gobierno debe trabajar activamente para reducir la producción, y al mismo tiempo dar apoyo durante la transición a trabajadores y comunidades afectados. 
Canadá, otro país rico que se declara líder climático, pero sigue encarando nuevos proyectos gaspetroleros, debe hacer lo mismo. 
Algunos países ya están dando pasos en la dirección correcta. 
El presidente francés Emmanuel Macron presentó un proyecto de ley para el abandono gradual de toda exploración y producción gaspetrolera en Francia y sus territorios de ultramar, de aquí a 2040; el gobierno escocés prohibió directamente el fracking; y Costa Rica ahora produce la inmensa mayoría de su electricidad sin petróleo. 
Pero el trabajo real todavía está por hacerse: no basta que los países cancelen planes de construir nuevas infraestructuras basadas en los combustibles fósiles, también es necesario que vayan desmontando los sistemas que ya hay. 
Una economía libre de combustibles fósiles llegará, con nuestra intervención o sin ella. 
Si la creamos deliberadamente, podremos resolver cuestiones relacionadas con la equidad y los derechos humanos, garantizando que la transición sea fluida y justa, y que la nueva infraestructura energética sea ecológicamente sostenible y esté bajo control democrático. 
Pero si sólo dejamos que se dé por sí misma, muchas jurisdicciones se encontrarán un día con oleogasoductos a ninguna parte, inmensas minas a medio construir y activos inmovilizados que debilitarán sus economías y contribuirán a la polarización política y la agitación social. 
Hay una sola elección razonable. 
Ciudadanos de todo el mundo se han alzado en defensa de la visión de un futuro mejor, en el que las comunidades, no las corporaciones, gestionen los recursos naturales y ecosistemas como bienes comunes, y en el que las personas consuman menos, generen menos residuos plásticos tóxicos y disfruten de un medioambiente más saludable. 
Hacer realidad esa visión es responsabilidad de los dirigentes políticos, que deben trabajar activamente para diseñar una transición justa e inteligente a un futuro libre de combustibles fósiles, en vez de hacer que alcanzarlo sea cada vez más difícil y caro. 
(Las autoras agradecen a Hannah McKinnon, de Oil Change International, la ayuda que brindó para este artículo.) 

Anticiparse al futuro 
SAN FRANCISCO – El surgimiento de nuevas tecnologías es tan veloz que ya nos cuesta manejar su impacto en la sociedad. 
Los cambios tecnológicos afectan todos los aspectos de la vida, desde la naturaleza del trabajo hasta lo que significa ser humano, y pueden resultarnos abrumadores si no trabajamos juntos para comprenderlos y manejarlos. 
Avances revolucionarios en inteligencia artificial, robótica, Internet de las Cosas, vehículos autónomos, impresión 3D, nanotecnología, biotecnología, ciencia de materiales, almacenamiento de energía y computación cuántica están redefiniendo industrias enteras y creando de cero otras nuevas. 
En el Foro Económico Mundial a esta ola de innovación la bautizamos “Cuarta Revolución Industrial”, porque supone un cambio fundamental del modo en que vivimos, trabajamos y nos relacionamos. 
Nuevas tecnologías como la máquina de vapor y la mecanización de la producción textil dieron inicio a la Primera Revolución Industrial, que fue acompañada por transformaciones sociopolíticas históricas como la urbanización, la educación universal y la agricultura mecanizada. 
Con la electrificación y la producción en masa, la Segunda Revolución Industrial introdujo modelos sociales y modos de trabajar totalmente nuevos. 
Y con la llegada de la tecnología digital y las telecomunicaciones instantáneas, la Tercera Revolución Industrial, que se desarrolló a lo largo de las últimas cinco décadas, conectó el planeta y redujo el tiempo y el espacio. 
La Cuarta Revolución Industrial traerá transformaciones no menos importantes: si bien cada una de las tecnologías tendrá un impacto por separado, lo que más definirá nuestras vidas en el futuro serán los cambios en los sistemas sociales y económicos. 
En esta etapa, no hay un consenso en relación con temas tan básicos como la propiedad de los datos personales, la seguridad de las infraestructuras y los derechos y responsabilidades de las nuevas empresas disruptivas. 
Se necesita un marco conceptual que ayude a empresas, gobiernos y personas a anticiparse a los cambios radicales con base tecnológica que se avecinan en los modelos de negocios y en cuestiones éticas y sociales. 
Para garantizar nuestra prosperidad futura, debemos preguntarnos si las nuevas tecnologías se diseñan con el objetivo de satisfacer necesidades sociales o si simplemente introducen cambios por el cambio mismo. 
Más en general, debemos pensar no sólo en el avance tecnológico y la productividad económica, sino también en el efecto de esas fuerzas sobre la gente, las comunidades y el medioambiente. 
A la par que la Cuarta Revolución Industrial se desarrolla, cuatro principios deben guiarnos en la definición e implementación de políticas. 
Para empezar, debemos pensar en sistemas, no en tecnologías aisladas; sólo observando el modo en que interactúan fuerzas tecnológicas, sociales y económicas divergentes podremos determinar y predecir los cambios posibles en las empresas, la sociedad y la economía. 
En segundo lugar, debemos oponernos a la muy extendida visión fatalista según la cual el progreso está predeterminado. 
Hay que educar y empoderar a comunidades e individuos para que dominen las tecnologías con fines productivos, en vez de ser dominados por ellas al servicio de fines ajenos. 
Si no controlamos las nuevas tecnologías en provecho propio, habremos entregado el poder de decisión personal y colectivo, y quedarán pocas razones para el optimismo. 
En tercer lugar, debemos diseñar tecnologías y sistemas nuevos con visión de futuro, en vez de aceptar sin más los cambios según aparezcan. 
La integración de las tecnologías transformadoras en los sistemas sociales y económicos demandará una estrecha colaboración entre las partes interesadas, en el gobierno, la industria y la sociedad civil. 
De lo contrario, nuestro futuro se definirá por el devenir de las circunstancias en vez de nuestro juicio colectivo. 
Por último, las consideraciones sociales y éticas no son una molestia que sea preciso superar o anular; nuestros valores compartidos deben ser el elemento central de todas las tecnologías nuevas. 
Si estas se usan en modos que agravan la pobreza, la discriminación o el deterioro medioambiental, entonces no están a la altura del futuro que queremos construir. 
Invertir en tecnologías nuevas sólo se justifica si contribuyen a un mundo más seguro e integrado. 
Ninguna de las partes interesadas puede enfrentar por sí sola los desafíos sociales y económicos de la Cuarta Revolución Industrial. 
La comunidad empresarial, por su parte, debe crear un entorno en el que las tecnologías se desarrollen y apliquen en modo seguro, y sin perder de vista las consideraciones sociales. 
Los gobiernos también deben participar activamente en la introducción de las innovaciones en la sociedad. 
Las autoridades deben colaborar estrechamente con los tecnólogos y emprendedores que impulsan la revolución, para no quedarse atrás. 
Y todos nosotros, como individuos, debemos estar informados, para comprender las nuevas cuestiones que surjan de la compleja interacción entre la tecnología y la sociedad, y responder a ellas. 
La Cuarta Revolución Industrial traerá consigo cambios sistémicos que demandan un involucramiento colaborativo y nos obligan a pensar nuevos modos de trabajar juntos en las esferas pública y privada. 
El ritmo de los cambios no se detendrá, antes bien se acelerará, de modo que es preciso mantener la transparencia en beneficio de todas las partes interesadas, para que puedan sopesar los riesgos y las ganancias de cada nuevo avance. 
Vivimos en una era de complejidad, y el buen liderazgo demanda un cambio radical en nuestra visión del involucramiento colaborativo de cara al futuro. 
Si queremos evitar las distopías que la tecnología puede producir muy fácilmente, debemos imaginar juntos el futuro que queremos crear. 

Una alianza política progresista para Europa 
WASHINGTON, DC – En menos de tres semanas sabremos quién asumirá la presidencia de Estados Unidos a partir de enero. 
La clase de socio que esa persona encuentre en Europa dependerá en gran medida del resultado de dos elecciones en 2017: la elección presidencial francesa a principios de mayo y la elección federal alemana a fines de octubre. 
Por supuesto, la salida del Reino Unido de la Unión Europea también influirá en la forma futura de Europa. 
La opción de Brexit “duro”, de la que mucho se habló estos últimos tiempos (sobre todo desde que la primera ministra británica Theresa May anunció su intención de insistir en la imposición de límites a la inmigración, aunque implique perder el acceso al mercado común europeo), cambiaría el modo en que funciona Europa. 
Como escribió hace poco el primer ministro francés Manuel Valls, la gran disyuntiva a la que se enfrenta la dirigencia europea es entre “desistir y dejar el proyecto europeo abandonado a una muerte lenta pero segura” o “transformar la UE”. 
Semejante transformación no será hazaña menor; demandará no sólo una nueva visión institucional para Europa, sino también una reestructuración política a gran escala, particularmente en Francia y Alemania. 
Una visión institucional viable, que describí mucho antes del referendo por el Brexit, es establecer “dos Europas en una”, de modo que los países de la eurozona formarían una “Europa A” más profundamente integrada, y otro grupo de países formaría una “Europa B” más diversa y menos conectada. 
Ambas Europas estarían estrechamente vinculadas, con cierta variación en los mecanismos de participación para los miembros de Europa B. Juntas, las dos Europas serían parte de una “alianza continental” post-Brexit que en algún momento incluso podría reemplazar a la UE. 
Es una visión un tanto radical, que sólo será factible si hay fuerzas políticas dispuestas a adoptarla, particularmente en Francia y Alemania. 
La dirigencia política de cada país deberá dejarse guiar (e incluso movilizar) por el objetivo de salvar a “Europa”. 
En concreto, eso implica seguir una política económica que equilibre el libre mercado y la solidaridad social, con margen sustancial para la diversidad local. 
Tanto en Francia como en Alemania, esta dinámica política dependería de una alianza de fuerzas proeuropeas de centroderecha y centroizquierda que sea capaz de superar y a la larga disipar a los elementos más extremistas de cada campo y asegurar así que las tendencias políticas antieuropeístas no puedan obstaculizar el progreso. 
Para dar un ejemplo concreto (y provocador) de cómo podría ser semejante realineamiento en Francia: un presidente de centroderecha como Alain Juppé podría cooperar con un primer ministro como Emmanuel Macron mientras este intenta generar un movimiento juvenil de centroizquierda que “trascienda el pasado”. 
En cuanto a Alemania, la centroderechista Unión Demócrata Cristiana (CDU) es en su conjunto insuficientemente proeuropea. 
Internamente está limitada por un ala conservadora definida por ideas que no son compatibles con el progreso de Europa a largo plazo. 
Externamente, por la ultraderechista Alternativa para Alemania (AfD), que últimamente creció en popularidad. 
En este contexto, incluso si la CDU de la canciller Angela Merkel obtiene la mayoría de los votos el año entrante, necesitará ayuda para construir una nueva Europa, con más responsabilidades conjuntas para los países de Europa A y mecanismos de participación flexibles para los países de Europa B. En concreto, los elementos proeuropeos de la CDU deberán colaborar con aliados de la izquierda, a saber, la mayor parte de los socialdemócratas y los verdes. 
Una coalición informal de este tipo ayudó muchas veces a que los proyectos pro Merkel consiguieran apoyo en el parlamento a pesar de la oposición de los elementos derechistas de la CDU, pero para salvar a Europa deberá profundizarse y hacerse más confiable, con una agenda compartida dominada por objetivos comunes. 
El imperativo de un realineamiento de fuerzas políticas no es exclusivo de Francia y Alemania. 
Hay amplia necesidad de que los reformistas y los globalizadores realistas unan fuerzas para hacer frente a los movimientos populistas que tratan de convertir la nostalgia en nacionalismo extremo, casi sin otra base que la política identitaria. 
El mundo cambió mucho estas últimas décadas, y Europa no es la excepción. 
No podemos esperar que los viejos alineamientos respondan adecuadamente a las necesidades de definición de políticas o la dinámica política de la actualidad. 
Basta pensar en lo difícil que le está siendo a España hallar una nueva mayoría, en un proceso de dos años que todavía no terminó. 
En este contexto, un reacomodamiento político es casi inevitable; los cambios de partido y los conflictos que caracterizaron esta elección presidencial estadounidense son buen ejemplo. 
Pero ese reacomodamiento puede llevar a diversos resultados. 
Para garantizar un futuro positivo, abierto y próspero para Europa, es crucial el triunfo de fuerzas que reconozcan los inmensos beneficios de las sociedades política y económicamente abiertas, así como la necesidad de políticas públicas nacionales e internacionales que promuevan una mayor inclusión. 
Pero incluso si las fuerzas progresistas de centroderecha y centroizquierda consiguen superar a sus contrincantes reaccionarios, no será suficiente. 
La estructura política tradicional siempre corre riesgo de ser capturada o desplazada por el populismo identitario. 
Por eso los grupos políticos progresistas deben superar sus diferencias en forma más estructural para promover una nueva visión institucional de Europa. 
Esta profunda reestructuración política para crear nuevas mayorías progresistas será difícil y no se dará de un día para el otro. 
Pero es la única opción para Europa. 
Sin ella, “Europa” morirá, y el asalto a la apertura económica y a los valores democráticos seguirá cobrando fuerza en todo el mundo, con consecuencias potencialmente devastadoras. 

Demasiado tarde para compensar a los perdedores del libre comercio 
CAMBRIDGE – Últimamente, parece haber surgido un consenso en las élites empresariales y políticas del mundo respecto de cómo encarar la reacción antiglobalizadora que populistas como Donald Trump han sabido explotar tan bien. 
Afirmar confiadamente que la globalización beneficia a todos es ya cosa del pasado; ahora las élites admiten que la globalización genera ganadores y perdedores. 
Pero la respuesta correcta no es detenerla o revertirla, sino compensar a los segundos. 
Nouriel Roubini ha expresado en pocas palabras el nuevo consenso: sostiene que “la reacción contra la globalización (…) puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. 
Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezarán a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores”. 
Este argumento parece sumamente razonable, en sentido tanto económico cuanto político. 
Hace mucho que los economistas saben que la liberalización del comercio internacional genera redistribución de ingresos y pérdidas absolutas para alguna gente, aunque mejore el desempeño económico general del país en cuestión. 
De modo que la única forma en que los tratados de libre comercio pueden mejorar inequívocamente el bienestar nacional es si los ganadores compensan a los perdedores. 
Esto también asegura el apoyo de más votantes al libre comercio, así que tiene sentido políticamente. 
Antes del Estado de bienestar, la tensión entre apertura y redistribución se resolvía mediante la emigración masiva de trabajadores o la reimposición de medidas proteccionistas, especialmente en el sector agrícola. 
Pero con el surgimiento del Estado de bienestar, aquella limitación se volvió menos apremiante, lo que permitió una mayor liberalización del comercio. 
Hoy los países avanzados que están más expuestos a la economía internacional son también los que tienen redes de protección y programas de seguridad social (Estado de bienestar) más amplios. 
Una investigación realizada en Europa probó que los perdedores de la globalización en un país tienden a apoyar programas sociales e intervenciones del mercado laboral más activos. 
Que la oposición al libre comercio hoy no ocupe un lugar más destacado en el debate político europeo se debe en parte a que en este continente esos mecanismos de protección social siguen siendo sólidos (a pesar de su debilitamiento en años recientes). 
No es exagerado decir que el Estado de bienestar y la apertura económica han sido durante gran parte del siglo XX las dos caras de una misma moneda. 
En comparación con la mayoría de los países europeos, Estados Unidos llegó tarde a la globalización. 
Hasta hace poco, su gran mercado interno y su relativo aislamiento geográfico lo protegían bastante bien de las importaciones, especialmente procedentes de países de bajos salarios. 
Al mismo tiempo, su Estado de bienestar había sido siempre poco desarrollado. 
Cuando en los ochenta Estados Unidos comenzó a abrirse a las importaciones de México, China y otros países en desarrollo, lo esperable hubiera sido que siguiera el modelo europeo. 
En vez de eso, bajo influencia del reaganismo y del fundamentalismo de mercado, el país tomó la dirección opuesta. 
Como señala Larry Mishel, presidente del Instituto de Política Económica estadounidense: “No prestar atención a los perdedores fue deliberado. 
En 1981, uno de los primeros blancos de los ataques de Reagan fue el vigoroso programa de Asistencia para el Ajuste Ocupacional (TAA), cuyos pagos compensatorios semanales redujo”. 
El daño continuó en gobiernos demócratas posteriores. 
En palabras de Mishel, “si los partidarios del libre comercio realmente hubieran pensado en la clase trabajadora, podrían haber apoyado una amplia variedad de políticas para sostener el crecimiento de los salarios: pleno empleo, negociación colectiva, fuerte regulación laboral, un alto salario mínimo, etc.”. 
Y hubieran podido hacer todo esto “antes de generar ‘perturbaciones’ debidas a la liberalización del comercio con países de bajos salarios”. 
¿Puede Estados Unidos invertir rumbo ahora y adoptar el nuevo consenso? 
Allá por 2007, el politólogo Ken Scheve y el economista Matt Slaughter exhortaron a instituir en Estados Unidos “un New Deal para la globalización”, que vinculara “la participación en la economía mundial con una redistribución sustancial de los ingresos”. 
En Estados Unidos, según los autores, esto suponía adoptar un sistema tributario federal mucho más progresivo. 
Slaughter había sido funcionario de un gobierno republicano (durante la presidencia de George Bush, hijo). 
Una muestra del grado de polarización de la política estadounidense es que hoy es inimaginable una propuesta similar surgida de un círculo republicano. 
El intento de Trump y sus aliados congresistas de desvirtuar el programa de seguro de salud del expresidente Barack Obama es prueba de la determinación de los republicanos de reducir en vez de ampliar los mecanismos de protección social. 
El consenso actual respecto de la necesidad de compensar a los perdedores de la globalización presupone que los ganadores tendrían un motivo racional de interés propio para hacerlo, ya que el apoyo de los perdedores sería esencial para mantener la apertura económica. 
Pero la presidencia de Trump reveló una perspectiva alternativa: la globalización, al menos como se la entiende hoy, inclina el equilibrio de poder político en favor de quienes tienen habilidades y recursos que les permitan sacar provecho de la apertura, y debilita cualquier influencia organizada que los perdedores hayan tenido en un primer momento. 
Como Trump bien demostró, es fácil poner el descontento incipiente con la globalización al servicio de una agenda totalmente diferente, más acorde con los intereses de las élites. 
La política de compensación está siempre sujeta a un problema que los economistas llaman “inconsistencia temporal”. 
Antes de la adopción de una política nueva (por ejemplo, un tratado de libre comercio), los beneficiarios tienen motivos para prometer compensación a los perdedores. 
Pero una vez instituida, ya no tendrán mucho interés en cumplir lo prometido, sea porque un cambio de rumbo sería costoso para todos o porque el equilibrio de poder subyacente ahora los favorece. 
El tiempo de la compensación ya pasó. 
Incluso si era una propuesta viable hace dos décadas, ya no es una respuesta práctica a los efectos negativos de la globalización. 
Para reintegrar a los perdedores, es necesario pensar en cambiar las reglas de la globalización misma. 

El trabajo en un futuro automatizado 
LONDRES – Hoy las tecnologías disruptivas están dictando nuestro futuro, a medida que las innovaciones difuminan cada vez más los límites entre los ámbitos físico, digital y biológico. 
Los robots ya están en nuestras salas de operaciones y restaurantes de comida rápida; hoy podemos usar imágenes en 3D y extracción de células madre para desarrollar huesos humanos a partir de las células del propio paciente, y la impresión en 3D está creando una economía circular en que podemos usar y reutilizar las materias primas. 
Este tsunami de innovación tecnológica seguirá cambiando profundamente nuestra manera de vivir y trabajar, y cómo funcionan nuestras sociedades. 
En lo que hoy se llama la Cuarta Revolución Industrial, convergerán las tecnologías que alcanzan su mayoría de edad, como la robótica, la nanotecnología, la realidad virtual, la impresión 3D, la Internet de las Cosas, la inteligencia artificial y la biología avanzada. 
Y a medida que se las siga desarrollando y adoptando ampliamente, producirán cambios radicales en todas las disciplinas, sectores y economías, y en la manera como las personas, las compañías y las sociedades producen, distribuyen, consumen y desechan los bienes y servicios. 
Asimismo, han dado origen a ansiosas preguntas sobre el papel que los seres humanos desempeñarán en un mundo dominado por la tecnología. 
Un estudio realizado por la Universidad de Oxford en 2013 estima que cerca de la mitad de los empleos de Estados Unidos se podrían perder debido a la automatización en las próximas dos décadas. 
Por otra parte, economistas como James Bessen, de la Universidad de Boston, argumentan que la automatización va de la mano con la creación de nuevos empleos. 
Entonces, cuál de las dos consecuencias es… ¿nuevos empleos o un desempleo estructural masivo? 
En este punto podemos estar seguros de que la Cuarta Revolución Industrial tendrá un efecto disruptivo sobre el empleo, pero nadie puede predecir todavía la escala del cambio. 
Así que antes de tragarnos todas las malas noticias, deberíamos ver sus precedentes históricos, que sugieren que el cambio tecnológico tiende más bien a afectar la naturaleza del trabajo que la oportunidad de participar en el trabajo mismo. 
La Primera Revolución Industrial movió la manufactura británica de los hogares a las fábricas y marcó el inicio de la organización jerárquica. 
Se trató de un cambio a menudo violento, como lo demostraron las famosas revueltas de los luditas en la Inglaterra de principios del siglo diecinueve. 
Para encontrar trabajo la gente se vio obligada a migrar desde las áreas rurales a los centros industriales, y durante este periodo surgieron los primeros movimientos sindicalistas. 
La Segunda Revolución Industrial vino de la mano de la electrificación, la producción a gran escala y las nuevas redes de transporte y comunicaciones, y creó nuevas profesiones como la ingeniería, la banca y el profesorado. 
En ella surgieron las clases medias, comenzando a exigir nuevas políticas sociales y un mayor papel en el gobierno. 
Durante la Tercera Revolución Industrial, los modos de producción se automatizaron más aún con la electrónica y las tecnologías de la comunicación y la información, y muchos empleos humanos pasaron de la manufactura a los servicios. 
Cuando los cajeros automáticos llegaron en los años 70, se supuso al principio que serían un desastre para los trabajadores de la banca, pero en realidad la cantidad de sucursales se elevó con el tiempo, a medida que bajaban los costes. 
La naturaleza del trabajo había cambiado: se volvió menos transaccional y más centrado en el servicio al cliente. 
Cada revolución industrial anterior conllevó disrupción, y en la cuarta no será diferente. 
Si tenemos en mente las lecciones de la historia podemos gestionar el cambio. 
Para comenzar, tenemos que centrarnos en las habilidades, no solo en los empleos específicos que vayan a surgir o desaparecer. 
Si determinamos las habilidades que necesitemos, podemos educar y entrenar a la fuerza de trabajo humana para aprovechar la totalidad de las nuevas oportunidades que cree la tecnología. 
Los departamentos de recursos humanos, las instituciones educacionales y los gobiernos deberían liderar este esfuerzo. 
En segundo lugar, la experiencia del pasado ha mostrado una y otra vez que es necesario proteger las clases más desposeídas: los trabajadores vulnerables al desplazamiento por parte de la tecnología deben tener el tiempo y los medios para adaptarse. 
Como vimos en 2016, puede haber consecuencias de largo alcance cuando un alto nivel de desigualdad en las oportunidades y resultados hace que la gente crea que en el futuro no hay lugar para ellos. 
Por último, pero no menos importante, para asegurarnos de que la Cuarta Revolución Industrial se traduzca en crecimiento económico y frutos para todos, debemos colaborar entre todos para crear nuevos ecosistemas normativos. 
Los gobiernos tendrán un papel crucial en esto, pero los líderes empresariales y comunitarios también habrán de colaborar con ellos para determinar las regulaciones y estándares correspondientes para las nuevas tecnologías e industrias. 
No me hago ilusiones de que esto vaya a ser fácil. 
La política, no la tecnología, marcará el ritmo del cambio, e implementar las reformas necesarias será un trabajo lento y difícil, especialmente en las democracias. 
Requerirá una combinación de políticas de vanguardia, marcos normativos ágiles y, sobre todo, alianzas eficaces más allá de los límites de las naciones y las organizaciones. 
Un buen modelo a tener en mente en el sistema de “seguridad social flexible” de Dinamarca, en que un mercado laboral flexible va acompañado de una sólida red de seguridad social que incluye servicios de capacitación y actualización de las habilidades para todos los ciudadanos. 
Puede que la tecnología avance con rapidez, pero no producirá el colapso del tiempo mismo. 
Los trascendentales (de hecho, revolucionarios) cambios por delante ocurrirán a lo largo de varias décadas, no como un Big Bang. 
Las personas, compañías y sociedades tienen tiempo para adaptarse, pero no hay tiempo que perder. 

Tiempo de liderazgo climático para el G20 
PARÍS – A comienzos de 2016, Estados Unidos estaba bien posicionado para liderar la lucha global contra el cambio climático. 
Desde la presidencia del G20 para 2017, la canciller alemana Angela Merkel contaba con que Estados Unidos ayudara a impulsar una profunda transformación de la economía mundial. 
Incluso después de que Donald Trump resultó electo presidente, Merkel le dio el beneficio de la duda, esperando contra toda esperanza que Estados Unidos todavía fuera capaz de cumplir un papel rector en la reducción de las emisiones mundiales de gases de efecto invernadero. 
Pero de la primera reunión de Merkel con Trump no surgieron declaraciones sustanciales, y el lenguaje corporal de ambos envió señales de que las perspectivas futuras de diálogo eran escasas. 
Tal parece que el eslogan de Trump, “Estados Unidos primero”, en realidad quiere decir “Estados Unidos solo”. 
Al revertir las políticas de su predecesor para la reducción de emisiones de CO2, Trump está desarmando el nuevo modelo de gobernanza mundial cooperativa encarnado en el acuerdo climático de París 2015, cuyos países firmantes se comprometieron a compartir los riesgos y beneficios de una transformación económica y tecnológica global. 
La política climática de Trump no presagia nada bueno para los ciudadanos estadounidenses (muchos de los cuales ya se movilizan en resistencia a su gobierno) o para el mundo. 
Pero el resto del mundo seguirá desarrollando sistemas resilientes con baja huella de carbono. 
Infinidad de actores de los sectores público y privado en los países desarrollados y en desarrollo están trabajando de modo tal que el cambio económico venidero será prácticamente inevitable, y sus agendas no cambiarán sólo por los caprichos del nuevo gobierno estadounidense. 
La adopción de sistemas de energía limpia sigue vigente en China, India, la Unión Europea y muchos países africanos y latinoamericanos. 
Mientras eso se mantenga, las empresas, los gobiernos locales y otras partes interesadas seguirán estrategias basadas en la reducción de emisiones. 
Aunque las políticas de Trump pueden introducir peligros y costos nuevos para su país y el mundo, no conseguirá prolongar la era de los combustibles fósiles. 
Sin embargo, el abandono efectivo del acuerdo de París por Estados Unidos supone una amenaza. 
La ausencia de un actor tan importante en la lucha contra el cambio climático puede debilitar nuevas formas de multilateralismo, incluso aunque revitalice el activismo climático al volcar la opinión pública internacional en contra de Estados Unidos. 
Más en lo inmediato, el gobierno de Trump ha introducido riesgos financieros considerables que pueden obstaculizar los esfuerzos para la solución del cambio climático. 
Su proyecto de presupuesto limita la financiación federal para el desarrollo de energías limpias y la investigación del clima. 
Asimismo, sus recientes decretos minimizan el costo financiero de la huella de carbono para las empresas estadounidenses, al cambiar la fórmula para el cálculo del “costo social del carbono”. 
Y su administración insistió en eliminar toda mención al cambio climático de una declaración conjunta de los ministros de finanzas del G20. 
Todas estas son decisiones imprudentes que plantean un serio riesgo para la economía estadounidense y para la estabilidad mundial, como hace poco destacó el secretario general de las Naciones Unidas, António Guterres. 
El sistema financiero estadounidense ocupa un lugar central en la economía mundial; Trump quiere retrotraernos a un tiempo en que los inversores y el común de la gente tomaban decisiones financieras sin tener en cuenta los riesgos referidos al cambio climático. 
Desde 2008, el marco regulatorio adoptado por Estados Unidos y el G20 ha apuntado a una mayor transparencia y a mejorar la comprensión de los riesgos sistémicos que pueden afectar al sistema financiero internacional, con particular énfasis en los asociados con el cambio climático y la dependencia de los combustibles fósiles. 
La comunidad financiera misma se ha puesto como prioridad desarrollar normas de transparencia más estrictas y mejorar las herramientas de evaluación de riesgo. 
La implementación de esas reglas y herramientas nuevas puede acelerar la tendencia general de anulación de inversiones en combustibles fósiles, garantizar una transición fluida a una economía más resiliente y respetuosa del medioambiente, y aportar confianza y claridad a los inversores de largo plazo. 
Dado el aumento de riesgos financieros que supone el cambio climático, resistir el decreto de Trump que busca derogar las normas de transparencia para Wall Street debe ser prioritario. 
El hecho de que Warren Buffet y la compañía de gestión de activos Black Rock hayan advertido sobre los riesgos que plantea el cambio climático a los inversores hace pensar que la batalla todavía no está perdida. 
Crear el G20 fue buena idea; ahora, ha llegado la hora de que enfrente su mayor desafío. 
Depende de Merkel y otros líderes del G20 superar la resistencia estadounidense (y saudita) y mantener el rumbo de la lucha contra el cambio climático. 
Pueden contar con el apoyo de algunos de los más grandes inversores institucionales del mundo, que parecen coincidir en la necesidad de aplicar un marco transicional de autorregulación. 
Los otros líderes mundiales deben idear una respuesta coherente a Trump y seguir estableciendo un nuevo paradigma de desarrollo compatible con los diferentes sistemas financieros. 
Al mismo tiempo, la UE (que este año celebra el 60.º aniversario del Tratado de Roma) tiene ante sí una oportunidad de pensar en el futuro que quiere construir. 
Es verdad que son tiempos difíciles, pero todavía podemos decidir en qué clase de mundo queremos vivir. 

La era de los megaproyectos 
WASHINGTON, DC – Parece que estamos entrando en una nueva era de megaproyectos: los países –en especial los del G20– movilizan al sector privado para que invierta fuertemente en iniciativas de infraestructura de millones, miles de millones, o billones de dólares, como ductos, represas, sistemas eléctricos e hídricos, y redes de caminos. 
El gasto en megaproyectos ya representa aproximadamente entre 6 y 9 billones de dólares al año, aproximadamente el 8 % del PBI mundial, y constituye «la mayor bonanza de inversiones en la historia humana». 
Y la geopolítica, junto con la búsqueda del crecimiento económico, de nuevos mercados y de recursos naturales, canalizan aún más financiamiento hacia los proyectos de infraestructura de gran escala. 
En la cúspide de una posible explosión sin precedentes de este tipo de proyectos, tanto los líderes mundiales como los prestamistas parecen relativamente ajenos a las costosas lecciones que nos ha dejado el pasado. 
Ciertamente, las inversiones en infraestructura pueden atender a necesidades reales y ayudar a cubrir el esperado aumento en la demanda de alimentos, agua y energía. 
Pero, a menos que la explosión de los megaproyectos se redirija y gestione cuidadosamente, es probable que el esfuerzo resulte contraproducente e insostenible. 
Sin controles democráticos, los inversores pueden privatizar las ganancias y socializar las pérdidas, consolidando enfoques con elevadas emisiones de carbono y que generan otros perjuicios ambientales y sociales. 
Para comenzar, tenemos la cuestión de la rentabilidad. 
En vez de adoptar filosofías del tipo «lo pequeño es hermoso» o «cuanto más grande, mejor», los países deben construir infraestructura «a escala adecuada», según sus propósitos. 
Bent Flyvbjerg, un profesor de la Universidad de Oxford especializado en la administración y planificación de programas, estudió 70 años de datos para concluir que existe una «ley de hierro de los megaproyectos»: casi invariablemente, «exceden sus presupuestos y cronogramas, una y otra vez». 
Son también, agrega, ejemplos de la «supervivencia del menos apto»: los peores proyectos son los que finalmente se construyen. 
Este riesgo se ve incrementado porque estos megaproyectos son impulsados en gran medida por la geopolítica en vez de por una cuidadosa evaluación económica. 
El PBI mundial de 2014 es más del doble que en el año 2000 (llegó a los 75 billones de USD), mientras que la participación de los países del G7 en la economía mundial cayó del 65 % al 45 %. 
Mientras el entorno internacional se ajusta a este reequilibrio, Estados Unidos ha comenzado a preocuparse por el desafío a su hegemonía que implican estos nuevos jugadores e instituciones, como el Banco Asiático de Inversión para Infraestructura, liderado por China. 
Las instituciones lideradas por Occidente, como el Banco Mundial y el Banco Asiático de Desarrollo, reaccionaron ampliando agresivamente sus operaciones de inversiones en infraestructura y abiertamente llaman a un cambio de paradigma. 
El G20 también está acelerando el lanzamiento de megaproyectos con la esperanza de aumentar las tasas de crecimiento mundial al menos un 2 % para 2018. 
La OCDE estima que serán necesarios unos 70 billones de USD adicionales en infraestructura para 2030: un gasto promedio de poco más de 4,5 billones de USD al año. 
En comparación, se estima que serían necesarios unos 2 a 3 billones de USD al año, para cumplir con las Metas de Desarrollo Sostenible. 
Claramente, en los megaproyectos el potencial de derroche, corrupción y aumento de la deuda pública insostenible es elevado. 
La segunda cuestión que se debe considerar son los límites del planeta. 
En una carta al G20 de marzo de 2015, un grupo de científicos, ambientalistas y líderes de opinión advirtió que aumentar la inversión en megaproyectos conlleva el riesgo de daños irreversibles y catastróficos al medio ambiente. 
«Cada año ya consumimos aproximadamente un planeta y medio de recursos», explicaron los autores. 
«Las decisiones sobre infraestructura deben aliviar, en vez de exacerbar, esta situación». 
De manera similar, el Grupo Intergubernamental de Expertos sobre el Cambio Climático previene que «los avances en infraestructura y productos de gran perdurabilidad que obligan a las sociedades a mantener intensas emisiones de gases de efecto invernadero pueden llevar a comportamientos muy difíciles o costosos de cambiar». 
Y, de hecho, el G20 ha implementado pocos criterios sociales, ambientales o climáticos en la «lista de deseos» para los megaproyectos, que cada país miembro debe presentar en noviembre en la cumbre que se llevará a cabo en Turquía. 
El tercer posible problema de los megaproyectos es su dependencia de las asociaciones público-privadas. 
Como parte del renovado foco en las inversiones a gran escala, el Banco Mundial, el Fondo Monetario Internacional y otros prestamistas multilaterales han lanzado una iniciativa para rediseñar las finanzas para el desarrollo mediante, entre otras cosas, la creación de nuevas clases de activos de infraestructura social y económica para atraer la inversión privada. 
«Debemos aprovechar los billones de dólares en manos de inversores institucionales... y dirigirlos hacia proyectos», dijo el presidente del Banco Mundial, Jim Yong Kim. 
Usando el dinero público para contrarrestar el riesgo, las instituciones esperan atraer inversores institucionales a largo plazo –incluidos fondos de inversión, empresas aseguradoras, fondos de pensiones y fondos soberanos de inversión patrimonial– que controlan conjuntamente unos 93 billones de USD en activos. 
Esperan que aprovechar esta enorme reserva de capital les permitirá aumentar la escala de la infraestructura y transformar las finanzas para el desarrollo de maneras que antes eran inimaginables. 
El problema es que las asociaciones público-privadas deben proporcionar una rentabilidad competitiva sobre las inversiones. 
Por ello, según investigadores de la London School of Economics, «no se las considera como un instrumento adecuado para proyectos [de tecnologías de la información], o en casos en que posibles problemas sociales limiten los cobros a los usuarios, que pueden hacer que un proyecto resulte interesante para el sector privado». 
Los inversores privados buscan mantener la tasa rentabilidad para sus inversiones con flujos de ingresos garantizados y asegurándose de que las leyes y la normativa (incluidos los requisitos ambientales y sociales) no limiten sus beneficios. 
El riesgo es que la búsqueda de beneficios socave el bien público. 
Finalmente, las normas que rigen las inversiones a largo plazo no incorporan eficazmente los riesgos ambientales y sociales de largo plazo relacionados, como lo destacan los sindicatos y el Programa de Naciones Unidas para el Medio Ambiente. 
Consolidar en carteras las inversiones de infraestructura o convertir a los sectores de desarrollo en clases de activos podría llevar a la privatización de las ganancias y la socialización de las pérdidas a escala masiva. 
Esta dinámica puede aumentar los niveles de desigualdad y socavar la democracia debido a la falta de influencia que los gobiernos –y mucho más, los ciudadanos– pueden tener sobre los inversores institucionales. 
Por lo general, las normas y los acuerdos comerciales multiplican estos problemas al priorizar los intereses de los inversores frente a los de los ciudadanos comunes. 
Si no se los evalúa, la presión por avanzar con los megaproyectos genera el riesgo –según los autores de la carta al G20– de «duplicar la apuesta por una visión peligrosa». 
Es fundamental que garanticemos que cualquier transformación de las finanzas para el desarrollo se diseñe de manera tal que respete los derechos humanos y proteja al planeta. 

El desacertado globalismo del G20 
HAMBURGO – La cumbre de este año del G20 en Hamburgo promete estar entre las más interesantes de los últimos años. 
El Presidente estadounidense Donald Trump, cuya actitud hacia el multilateralismo y la cooperación internacional es de estudiado desdén, asistirá por primera vez. 
Trump llega a Hamburgo habiendo ya abandonado uno de los compromisos clave de la cumbre del año pasado: unirse al acuerdo climático de París “lo antes posible”. 
Y no tendrá mucho entusiasmo por la habitual exhortación de estos encuentros a rechazar el proteccionismo o dar más ayuda a los refugiados. 
Más aún, la de Hamburgo sigue a dos cumbres anuales del G20 en países autoritarios (Turquía en 2015 y China en 2016) donde las protestas se podían sofocar. 
Se puede predecir que la cumbre de este año será una ocasión para estridentes manifestaciones callejeras, no solo contra Trump sino también Recep Tayyip Erdogan de Turquía y Vladimir Putin de Rusia. 
El G20 tiene sus orígenes en dos ideas, una relevante e importante, la otra falsa y molesta. 
La idea importante es que incentivar el desarrollo de economías emergentes como Brasil, India, Indonesia, Sudáfrica y China se ha vuelto demasiado significativo como para quedar excluido de los debates sobre gobernanza global. 
Si bien el G7 no ha sido reemplazado (su última cumbre se celebró en mayo en Sicilia), las reuniones del G20 son una oportunidad para ampliar y desarrollar el diálogo. 
El G20 se creó en 1999 tras la crisis financiera asiática. 
Al principio los países desarrollados lo consideraron como un espacio de encuentro, en donde ayudarían a las economías en desarrollo a nivelar la gestión financiera y monetaria para alcanzar los estándares del mundo desarrollado. 
Con el tiempo, los países en desarrollo encontraron su propia voz y han cumplido un papel más importante en la determinación de la agenda del grupo. 
En todo caso, la crisis financiera global de 2008 que se originó en Estados Unidos y la subsiguiente debacle de la eurozona socavó mucho la idea de que los países desarrollados tengan grandes conocimientos que impartir en estos asuntos. 
La segunda idea, y también la menos útil, que apuntala al G20 es que para solucionar los acuciantes problemas de la economía mundial se requieren una cooperación y coordinación cada vez más intensas a nivel global. 
La analogía que se suele usar es que la economía mundial es un “bien común global”; o todos los países hacen su parte para contribuir a su mantenimiento, o todos sufrirán las consecuencias. 
Esto suena a verdad y ciertamente se aplica a algunas áreas. 
Por ejemplo, para abordar un problema clave como el cambio climático son necesarias medidas colectivas. 
Reducir las emisiones de dióxido de carbono es un verdadero bien público global porque cada país, dejado a sus propios recursos, preferiría aprovechar los recortes de otros y hacer muy poco en casa. 
De manera similar, las enfermedades infecciosas que se propagan más allá de las fronteras requieren inversiones globales en sistemas de aviso temprano, monitoreo y prevención. 
En este aspecto, también los países individuales tienen pocos incentivos para contribuir a estas inversiones y muchos para aprovechar las de otros. 
Considerar en el mismo tono los temas económicos básicos del G20 (estabilidad financiera, gestión macroeconómica, políticas comerciales y reforma estructural) se aleja un poco de esos argumentos. 
Pero, en gran parte, la lógica del bien común global no va en línea con tales problemas económicos. 
Piénsese en el tema que estará en la cabeza de todos los líderes del G20 en Hamburgo (excepto, por supuesto, en la de Trump): la amenaza de un creciente proteccionismo comercial. 
Un nuevo informe de Global Trade Alert advierte que el G20 no ha cumplido sus promesas anteriores al respecto. 
Hasta ahora, los ladridos de Trump sobre el comercio han sido más ruidosos que sus hechos. 
Sin embargo, argumenta el informe, las miles de medidas proteccionistas que siguen impidiendo las exportaciones estadounidenses a otros países bien pueden darle la excusa que necesita para elevar las barreras por su cuenta. 
Sin embargo, en realidad la incapacidad de mantener políticas de libre comercio no se deriva de la cooperación global o un insuficiente espíritu global. 
Es esencialmente un fracaso a nivel nacional. 
Cuando los economistas enseñamos el principio de las ventajas comparativas y las ganancias del comercio, explicamos que el libre comercio amplía el pastel económico del país de origen. 
Comerciamos no para beneficiar a otros países, sino para mejorar las oportunidades económicas de nuestros propios ciudadanos. 
Responder al proteccionismo de otros países erigiendo nuestras propias barreras equivale a dispararnos a los pies. 
Es verdad que los acuerdos de libre comercio no han traído beneficios para una gran cantidad de estadounidenses; muchos trabajadores y comunidades se han visto afectados. 
Pero los acuerdos comerciales desequilibrados y sesgados que produjeron estos resultados no fueron impuestos a EE.UU. por otros países. 
Son los que los poderosos intereses financieros y corporativos estadounidenses (los mismos que apoyan a Trump) exigieron y se las arreglaron para obtener. 
El no haber compensado a quienes salieron perdiendo no fue el resultado de una cooperación global inadecuada, sino una opción deliberada de política interna. 
Lo mismo vale para la regulación financiera, la estabilidad macroeconómica o las reformas estructurales que promueven el crecimiento. 
Cuando los gobiernos se comportan mal en estas áreas, pueden generar consecuencias adversas para otros países, pero son sus propios ciudadanos quienes pagan el mayor precio. 
Las exhortaciones en las cumbres del G20 no solucionarán ninguno de estos problemas. 
Si queremos evitar un proteccionismo erróneo, o beneficiarnos de una mejor gestión económica en general, tenemos que comenzar por nuestros propios países. 
Peor todavía, el globalismo irreflexivo tan prevalente en las reuniones del G20 alimenta la narrativa populista. 
Da justificación a Trump y otros líderes similares para desviar la atención de sus propias políticas y culpar a otros. 
Pueden decir que nuestro pueblo sufre porque otros países rompen las reglas y se aprovechan de nosotros. 
El globalismo como solución se transforma fácilmente en globalismo como chivo expiatorio. 
La realidad, como podría decirlo un César tardío, es que la culpa no está en nuestros socios comerciales, sino en nosotros mismos. 

El costo del matrimonio infantil 
NUEVA YORK – Los costos humanos del matrimonio infantil son bien conocidos; a lo largo y ancho de todo el mundo, las niñas-novias son, en promedio, personas que reciben menos educación formal, más pobres y más propensas a la violencia sexual en comparación con las mujeres que se casan teniendo más años de edad. 
Sin embargo, cuando el impacto económico del matrimonio infantil se agrega a este sombrío recuento, la factura es verdaderamente abrumadora. 
Según el International Center for Research on Women y el Banco Mundial, poner fin a la práctica del matrimonio infantil ahorraría miles de millones de dólares de gastos anuales incurridos en bienestar social, lo que generaría un ahorro a nivel mundial de más de 4 millones de millones de dólares hasta el año 2030. 
En pocas palabras, el mundo no puede darse el lujo de consentir que el matrimonio infantil continúe. 
Muchos gobiernos ya han reconocido esto. 
En Indonesia, por ejemplo, país donde el impacto económico del matrimonio infantil está afectando negativamente sus expectativas de crecimiento a largo plazo, el presidente Joko Widodo se ha comprometido a lograr que dicha práctica sea declarada ilegal, este es un compromiso importante en un país donde el 14% de las niñas se casan antes de cumplir los 18 años de edad. 
Sin embargo, en la mayoría de los países donde el matrimonio infantil es frecuente, el cambio no ocurre lo suficientemente rápido. 
Si bien se han discutido estrategias en países que van desde Bangladesh hasta Zambia, la financiación para los programas que comprobadamente reducen las tasas de matrimonio infantil – como por ejemplo los programas que mejoran el acceso de las niñas a la atención médica, la educación y la capacitación laboral – permanece en niveles inadecuados. 
Si dar fin con el matrimonio infantil llegará a ser alguna vez algo más que sólo un tema de conversación política, las estrategias holísticas deben estar respaldadas por compromisos financieros. 
Sin lugar a duda, el matrimonio infantil representa un desafío inmenso. 
Hoy en día, aproximadamente una de cada cinco niñas de todo el mundo está casada o en unión informal antes de cumplir los 18 años, y la mayoría de estas niñas se convertirán en madres antes de llegar a la edad adulta. 
En Níger, país que tiene la tasa de matrimonio infantil más alta del mundo, el 76% de las niñas están casadas antes de llegar a la edad en la que pueden votar. 
Y, en cualquiera de los lugares en los que se llevan a cabo matrimonios infantiles, a menudo las niñas pueden opinar muy poco sobre dicha decisión. 
La buena noticia es que nunca ha habido un mejor momento para abordar este problema mundial. 
Ahora que los costos económicos del matrimonio infantil están claros, los gobiernos en el mundo en desarrollo están empezando a abordar el problema con más urgencia. 
Para inclinar la balanza, sin embargo, los países ricos deben reclutarse en la lucha, y la próxima oportunidad para que ellos se involucren se está acercando rápidamente. 
El 31 de mayo de este año, los ministros de finanzas y desarrollo del G7 celebrarán la primera de una serie de reuniones en Canadá para analizar cómo el crecimiento económico puede ser compartido de manera más equitativa. 
Estas reuniones allanarán el camino para discusiones más amplias la próxima semana, cuando el primer ministro canadiense Justin Trudeau sea anfitrión de toda la Cumbre del G7. 
Trudeau ya se ha comprometido a hacer que la igualdad de género sea un tema clave en la reunión de este año, y ciertamente celebramos su enfoque. 
Pero también reconocemos que, a menos que los ministros del G7 equiparen sus palabras con fondos específicos, las nobles promesas de la Cumbre serán insuficientes – y los niños en todas partes seguirán sufriendo la injusticia que significa el matrimonio precoz. 
Acabar con el matrimonio infantil requiere de ambición, creatividad y dinero. 
Pero, ese es sólo el comienzo; es esencial contar con soluciones específicas. 
Si bien la educación es fundamental para el futuro de las niñas, la mera construcción de escuelas y pago a maestros no será suficiente. 
Para estar plenamente empoderadas, las niñas necesitan tener acceso a una educación segura y de calidad que les brinde la confianza y las habilidades para alcanzar el éxito. 
Lograr eso requerirá un compromiso a largo plazo. 
Si los países más ricos del mundo hicieran que este asunto tenga una alta prioridad, los beneficios serían significativos. 
Por ejemplo, el Banco Mundial estima que si Níger pudiera prohibir el matrimonio infantil, obtendría ahorros anuales en sus gastos de bienestar social cercanos a los $1,7 mil millones. 
Bangladesh podría generar anualmente ganancias y productividad de $4,8 mil millones adicionales, y los ahorros en gastos de bienestar social en Nigeria alcanzarían un total de $7,6 mil millones. 
Los gobiernos están empezando a lograr avances en la reducción de las tasas de matrimonio infantil; de hecho, la cantidad de niñas que se casan en edad infantil cada año está disminuyendo. 
Lamentablemente, el cambio sucede con demasiada lentitud. 
Si el mundo no acelera drásticamente los avances y aumenta las inversiones, el rápido crecimiento de la población revertirá las ganancias de hoy en día, y la cantidad de niñas-novias crecerá una vez más. 
Las niñas pueden cambiar el mundo, pero en este momento, las circunstancias más allá de su control están limitando su potencial. 
Cuando los ministros del G7 se reúnan esta semana y la próxima, uno de los temas que discutirán es “invertir en crecimiento que sea rentable para todos”. Desde nuestra perspectiva, la mejor manera de hacer que esta meta se haga realidad es abordar una enfermedad social que genera enormes costos –que son costos que afectan a todos, no sólo a las niñas. 

La brecha de la emancipación en la educación árabe 
PARÍS – La discusión sobre la educación en el mundo árabe solo en raras ocasiones se ha centrado en el papel de la enseñanza para cambiar las costumbres y convenciones sociales y políticas. 
Es algo desafortunado, porque los ciudadanos educados de los países árabes tienden a ser, en promedio, mucho menos emancipados política y socialmente que sus pares en otras partes del mundo. 
Si las sociedades árabes han de ser más abiertas y económicamente dinámicas, sus sistemas educativos tendrán que abrazar y promover valores adecuados a esa meta. 
La brecha quedó reflejada en la Encuesta Mundial de Valores (EMV), una encuesta de opinión mundial que permite comparar una amplia gama de valores en distintos países. 
Recientemente, la EMV cubrió 12 países árabes —Jordán, Egipto, Palestina, Líbano, Iraq, Marruecos, Argelia, Túnez, Qatar, Yemen, Kuwait, y Libia— además de 47 países no árabes. 
Los resultados nos permiten comparar por primera vez a los residentes de una parte considerable del mundo árabe con los ciudadanos de otras partes del planeta. 
La EMV mide cuatro valores políticos y sociales reveladores: apoyo a la democracia, disposición para la participación cívica, obediencia a la autoridad y apoyo a valores patriarcales que apuntalan la discriminación contra la mujer. 
A medida que el país típico se hace más rico y educado, y se abre políticamente, el apoyo a la democracia y la disposición para la participación cívica aumentan, y la obediencia a la autoridad y la defensa de los valores patriarcales disminuyen. 
Los datos, sin embargo, revelan que los países árabes van a la zaga de otros países con niveles similares de desarrollo. 
Los árabes tienen una menor preferencia por la democracia (con una brecha del 11 %), su actividad cívica es menor (con una brecha del 8 %), respetan más a la autoridad (la divergencia es del 11 %), y abrazan con mucho más fervor los valores patriarcales (con una diferencia enorme, del 30 %). 
Hay dos características del mundo árabe que pueden explicar esto: su población mayoritariamente musulmana y los gobiernos autocráticos que han controlado gran parte de la región durante los últimos 50 años. 
Según la EMV, la religiosidad efectivamente promueve el conservadurismo, pero no más en los países árabes que en el resto del mundo. 
De todas formas, dado que el indicador de religiosidad para los árabes es aproximadamente el doble que en otras partes del mundo, este factor explica parcialmente el conservadurismo en la región. 
Lo más interesante es el papel que desempeña —o no— la educación en la promoción de la apertura social y política en el mundo árabe. 
Las mayores diferencias entre los países árabes y el resto del mundo se pueden encontrar entre las personas más educadas. 
Consideremos la preferencia por la democracia. 
Para ese indicador, la brecha entre los árabes y los no árabes con título universitario es del 14 %, mientras que entre quienes tienen educación secundaria es solo del 5 %. 
Se registraron efectos similares para los otros tres valores. 
La educación, parece, tiene un efecto más débil sobre los valores sociales en los países árabes que en otras partes (aproximadamente un tercio). 
Quienes buscan promover la apertura en el mundo árabe no deben centrarse entonces en el impacto del Islam, sino en la educación a la que están expuestos los residentes de la región. 
De hecho, una explicación probable de la brecha que se observó en los valores sociales es que la educación aún se usa deliberadamente como herramienta de adoctrinamiento, para consolidar a los gobiernos autocráticos. 
De hecho, con la introducción de la educación masiva en la década de 1960, la educación en el mundo árabe pasó a estar al servicio de proyectos nacionalistas verticalistas. 
Luego, en la década de 1970, después de que fracasaran de los intentos de modernización impulsados desde el estado y que los gobiernos se tornaran más represivos, se infundieron valores conservadores y religiosos en las políticas educativas, primero para combatir a los grupos opositores izquierdistas y luego para competir con grupos islámicos en su propio terreno. 
Una revisión de la literatura pedagógica sobre los sistemas educativos de la región revela el grado en que han sido diseñados para el adoctrinamiento. 
La mayoría se caracteriza por la memorización, el desprecio de las capacidades analíticas y un foco exagerado en temas y valores religiosos, el desaliento de la autoexpresión en favor del conformismo, y la falta de participación de los estudiantes en los asuntos comunitarios. 
Todas estas características están orientadas a promover la obediencia y desalentar el cuestionamiento de la autoridad. 
Puede parecer paradójico que los regímenes seculares hayan sido responsables de la islamización de la educación, pero tiene sentido si se la reconoce como un intento por explotar las características culturales locales para reforzar el esfuerzo de adoctrinamiento (como se hizo En China). 
Culpar a la cultura local —que para las sociedades locales es, en gran medida, heredada— no resulta constructivo. Reconocer que los regímenes autocráticos neutralizan intencionalmente el potencial modernizador de la educación para garantizar su supervivencia ofrece un camino hacia adelante. 
Desafortunadamente para el mundo árabe, se trata de un camino bastante angosto. 
Las élites no reformarán voluntariamente la educación si eso pone en jaque su supervivencia. 
Los activistas de la sociedad civil tendrán que luchar para cambiar los valores que apuntalan sus sistemas educativos (fomentando la participación cívica, inculcando principios democráticos, apoyando la igualdad de género, y promoviendo la diversidad y el pluralismo). 
Solo si se garantiza que estos valores se arraiguen en cada escuela podrán crecer con fuerza suficiente como para cambiar el curso de las sociedades árabes. 

La dieta correcta para la igualdad de género 
COPENHAGUE – En el transcurso del pasado siglo, la batalla para garantizar la igualdad para las mujeres y las niñas se ha librado en las aulas, en las urnas y en los directorios de las empresas de Fortune 500. 
Pero si alguna vez queremos acabar con la desigualdad de género, ya no podemos permitirnos ignorar una de sus principales causas y consecuencias: la desnutrición. 
En este momento, nada más ni nada menos que 1.600 millones de personas en todo el mundo padecen anemia, una enfermedad estrechamente asociada con la deficiencia de hierro -y uno de los síntomas de una crisis de alimentación global que afecta desproporcionadamente a las mujeres-. 
De hecho, la anemia aqueja al doble de mujeres que de hombres -casi una de cada tres mujeres y niñas en todo el mundo- y contribuye a una quinta parte de todas las muertes maternas. 
En 2012, la Asamblea Mundial de la Salud respaldóel objetivo de reducir la tasa de anemia en un 50% para 2025. 
Pero, al ritmo actual de progreso, no se podrá alcanzar este objetivo hasta 2124. 
A pesar de algunas victorias ganadas a duras penas a favor de las mujeres, seguimos un siglo atrasados en una cuestión que es esencial para su salud y desarrollo -y para el de sus hijos. 
Pero hay esperanza. 
Si invertimos hoy en una mejor alimentación, podremos asegurar un futuro más alentador para las niñas y las mujeres en todas partes -para los próximos cien años y más. 
Ya no podemos tratar la discriminación de género y la desnutrición como cuestiones separadas. 
Ambas están inextricablemente ligadas; se potencian mutuamente en un patrón que afecta a las mujeres en cada etapa de sus vidas. 
La desnutrición -en todas sus formas- es una causa y a la vez un efecto del profundo desequilibrio de poder entre los hombres y las mujeres. 
La desigualdad de género empieza en el vientre. 
Cada año, 16 millones de niñas adolescentes dan a luz, la mayoría en países de ingresos bajos y medios. 
Si una madre vive en una zona donde las tasas de raquitismo son altas y ella se encuentra en la mitad de su adolescencia, su hijo tiene más probabilidades de ser raquítico -y, en consecuencia, es más susceptible a las enfermedades y a un subdesarrollo cognitivo en general irreversible, que afecta negativamente su capacidad para sacar provecho de la educación y alcanzar su pleno potencial. 
Estos niños por lo general pasarán a ganar menos, lo que aumenta la probabilidad de que vivan en la pobreza, de estar mal alimentados y, como resultado de ello, de enfrentar un riesgo mayor de desarrollar enfermedades crónicas como la diabetes y la hipertensión con el correr de los años. 
Y, dados los prejuicios sociales y económicos contra las mujeres en la mayoría de los países, estas circunstancias en los primeros años de vida colocan a las niñas en una desventaja aún más severa. 
El ciclo luego se repite; estas mujeres sin poder y desnutridas dan a luz a bebés raquíticos, lo que perpetúa el ciclo de la desigualdad. 
Para mejorar los resultados de la alimentación para las niñas y las mujeres, necesitamos ampliar las intervenciones de nutrición probadas y garantizar que otros programas de desarrollo tengan en cuenta la alimentación. 
Es crítico, por ejemplo, que promovamos el amamantamiento temprano e inmediato -una herramienta increíblemente poderosa contra el raquitismo y también la obesidad. 
Las políticas y programas de desarrollo también deben considerar los desequilibrios de género. 
Los programas de protección social que mejoran el control por parte de las mujeres de las transferencias de ingresos, por ejemplo, están asociados a mejores resultados de la alimentación para ellas y sus familias. 
En muchos países, las mujeres son las últimas en comer en la familia, lo que reduce sus probabilidades de recibir la alimentación apropiada. 
Los planes de maternidad y lactancia también son deficientes, lo que dificulta la posibilidad de las mujeres de dar de mamar a sus hijos. 
Los programas de cambios actitudinales, la comunicación y los modelos de rol pueden ser útiles para combatir normas sociales nocivas en materia de alimentación y género. 
Lograr esto exigirá un plan de acción política. 
El 14 de junio se lanzará globalmente el Informe Global de Nutrición 2016. 
El informe apunta a evaluar el progreso, mejorar la responsabilidad en cuanto al cumplimiento de los compromisos globales y recomendar acciones para el gobierno y los actores clave a fin de terminar con todas las formas de desnutrición para 2030. 
La conversación debe empezar hoy. 
Esta semana tiene lugar en Copenhague la Conferencia Women Deliver 2016 -la mayor reunión de los defensores de las niñas y las mujeres en una década-. 
Más de 5.000 líderes globales, responsables de políticas y defensores de 150 países se congregan para discutir, entre otras cosas, cómo romper el ciclo de pobreza y desigualdad de género que mina la salud de las mujeres. 
El llamado a la acción para cortar el vínculo entre alimentación y desigualdad de género debe ser lo suficientemente ruidoso como para que resuene en todo el mundo. 
Debemos eliminar todos los factores que perpetúen la desigualdad de género. Y eso empieza por una mejor alimentación para todos. 
El próximo siglo de progreso depende de ello. 

Temas de género en las ciudades árabes 
BEIRUT – Una de las principales prioridades de la Agenda de las Naciones Unidas para el Desarrollo Sostenible es hacer que las ciudades sean “inclusivas, seguras, sostenibles, y tengan capacidad de resiliencia”. 
Los líderes de las ciudades pueden dar un paso simple que ayudaría a alcanzar este objetivo: poner las necesidades de mujeres y niñas en el centro del proceso de planificación urbana. 
En el año 2030, la mayoría de la población mundial vivirá en zonas urbanas. 
Y, aun así, si bien una mayor urbanización – y el acceso económico, la capacidad de desplazamiento y la mayor autonomía que la acompañan – generarán nuevas oportunidades para las mujeres, también se hará más difícil garantizar el logro de la igualdad de género. 
Esta preocupación adquiere especial relevancia en el caso del mundo árabe. 
En muchas comunidades árabes, el espacio urbano es, de manera predeterminada, un espacio masculino. 
Los hombres actúan como si fueran “dueños” de la calle, lo que se refleja en la forma como caminan y como tratan a las mujeres en público. 
En muchas ciudades árabes, así como también ocurre en otros lugares, los hombres tienen una mayor propensión, en comparación con las mujeres, en cuanto a ensuciar y tirar basura, lo que refuerza la percepción de que los hombres consideran los espacios públicos como su propiedad personal. 
La ironía es que la “calle” árabe ha sido, desde hace mucho tiempo, uno de los escenarios donde se desarrolla el progreso feminista. 
Incluso antes de que las mujeres árabes hicieran escuchar sus voces durante la Primavera Árabe del año 2011, los espacios urbanos fueron anfitriones de protestas feministas y sirvieron de barómetro político para el resto de la sociedad. 
Sin embargo, el feminismo urbano no es ampliamente estudiado por los urbanistas en el mundo árabe. 
Muy rara vez en las ciudades árabes se toma conciencia de la situación del espacio público con respecto al género, y se ha recopilado poca información sobre cómo las mujeres afectan a – o, se ven afectadas por – las decisiones de planificación. 
Si no se adquiere una comprensión más profunda de las necesidades socio-espaciales de las mujeres árabes, las calles de la región seguirán siendo un territorio del dominio de los hombres. 
A pesar de que el acoso sexual es común en las ciudades árabes, la atención que se presta al espacio urbano con respecto al género no debe circunscribirse únicamente como un tema vinculado a la seguridad. 
Si bien muchas mujeres en las ciudades árabes verdaderamente corren el riesgo de sufrir abuso verbal y físico cuando están en público, se debe tomar en cuenta que ellas también deben lidiar con otros problemas, como lo son el saneamiento deficiente, el acceso limitado a inodoros y agua limpia y la poca privacidad. 
Los grupos marginados – por ejemplo, los migrantes, las minorías étnicas y religiosas, las mujeres jóvenes, las mujeres ancianas y las personas discapacitadas – son particularmente vulnerables a sufrir discriminación. 
Las soluciones, por lo tanto, deben considerar toda la gama de desafíos sociales y culturales que impiden que las mujeres y las niñas se desplacen libremente en entornos urbanos. 
Para ayudar a que las ciudades de la región árabe avancen hacia una mayor inclusión, los gobiernos deben centrarse en cuatro reformas clave. 
Para empezar, los planificadores de las ciudades deberían cooperar con grupos de mujeres para realizar auditorías de seguridad y mapear las zonas de alto riesgo. 
Mediante el análisis de datos sobre delitos, por ejemplo, los planificadores podrían determinar dónde enfocar las mejoras, como por ejemplo, dónde brindar una mejor iluminación y servicios de vigilancia adicionales. 
Cuando las organizaciones de mujeres participan en este tipo de decisiones, las ciudades se convierten en lugares más seguros para ellas, lo que a su vez mejora el acceso femenino a oportunidades sociales, económicas, culturales y políticas. 
A continuación, se deben reconfigurar los sistemas educativos con el propósito de alentar a más mujeres y niñas a seguir carreras en arquitectura, planificación y diseño urbano. 
En la mayoría de las ciudades árabes, los procesos de planificación son inaccesibles para gran parte de la población; y, son aún menos accesibles para las mujeres. 
Para cambiar el statu quo patriarcal, debemos alentar a que más mujeres jóvenes ingresen en estos campos así como se diseñen espacios modernos que respondan con sensibilidad ante las necesidades de las mujeres. 
En tercer lugar, las ciudades necesitan métodos estandarizados de medida de los derechos de las mujeres en entornos urbanos. 
Una forma de lograr esto sería establecer sistemas de puntuación creados por y para mujeres; las encuestas podrían incluir preguntas sobre marcos legales, participación en la toma de decisiones relativas a planificación urbana, hábitos de transporte público, y opiniones sobre vivienda, recreación y seguridad. 
Por último, los planificadores urbanos deben repensar cómo ellos llenan los espacios públicos. 
Consideremos, por ejemplo, las estatuas históricas; en muchas ciudades, sólo los hombres son ensalzados en bronce. 
¿Por qué no las mujeres? 
Si la igualdad de género fuera un criterio a momento de encargar obras de arte que se exhiben en espacios públicos, las mujeres y los hombres jóvenes crecerían sabiendo que su ciudad fue y es un lugar donde todos merecen ser honrados, protegidos y respetados. 
La planificación urbana nunca es neutral con respecto al género, y los líderes en las ciudades árabes, en particular, deben trabajar arduamente para tener en cuenta los puntos de vista y deseos de todos los residentes. 
En el caso de las mujeres y las niñas, las necesidades incluyen calles seguras, instalaciones públicas bien mantenidas y comodidades específicas para cada género – como lo son las salas de lactancia para mujeres que son madres. 
En una ciudad verdaderamente segura, se consideran los derechos de todos, todos pueden acceder a espacios públicos y todos están involucrados en el proceso de planificación. 
Si los planificadores aplicaran sistemáticamente tales principios a su trabajo, la ciudad árabe se convertiría, de manera natural, en un catalizador para el empoderamiento femenino. 
Y, cuando las ciudades se convierten en motores impulsores de oportunidades para las mujeres, todos se benefician. 

La extinción deliberada de especies es un peligro 
HONOLULU – Hay en marcha una cínica campaña para promover el uso de una nueva tecnología, poderosa y preocupante, conocida como “impulsor genético” (gene drive), como herramienta conservacionista. 
No es la modificación genética común y corriente (la creación de organismos “transgénicos”), sino algo radicalmente nuevo, consistente en la activación de “mutaciones genéticas en cadena” capaces de modificar sistemas vivos en formas inimaginables. 
El impulsor genético es la próxima frontera de la ingeniería genética, la biología sintética y la edición de genes. 
Esta tecnología permite invalidar las reglas normales de la herencia genética, para asegurar que un rasgo particular injertado artificialmente en el ADN de un organismo mediante tecnología de edición de genes avanzada se transmita a todas las generaciones siguientes, alterando así el futuro de toda la especie. 
Es una herramienta biológica con un poder nunca antes visto. 
Pero en vez de detenerse a pensar bien las implicaciones éticas, ecológicas y sociales aplicables a esta tecnología, muchos se han lanzado a una feroz campaña para promoverla como herramienta de conservación de especies. 
Una propuesta apunta a proteger las aves nativas de la isla Kauai, en Hawaii, mediante el uso del impulsor genético para reducir la población de una especie de mosquitos que transmiten la malaria aviar. 
Otro plan, promovido por un consorcio conservacionista que incluye agencias de los gobiernos estadounidense y australiano, propone erradicar de ciertas islas un tipo de roedor perjudicial para las aves, mediante la introducción de modificaciones genéticas que impedirían a los ratones tener descendencia femenina. 
Esto sería el primer paso de un plan de Biocontrol Genético de Roedores Invasivos (GBIRd por su sigla en inglés), pensado para provocar la extinción deliberada de “pestes”, por ejemplo los ratones, a fin de salvar especies “favorecidas”, como ciertas aves amenazadas de extinción. 
El supuesto subyacente a estas propuestas parece ser que los seres humanos tenemos el conocimiento, las capacidades y la prudencia necesarios para controlar la naturaleza. 
La idea de que podemos (y debemos) generar extinciones deliberadas para hacer frente a las que provocamos sin desearlo es alarmante. 
No soy la única que está preocupada. 
En el Congreso Mundial de Conservación de la Unión Internacional para la Conservación de la Naturaleza (UICN), que se celebra estos días en Hawaii, un grupo de eminentes conservacionistas y científicos publicó una carta abierta, titulada “Llamado a la conservación con conciencia”, que demanda prohibir el impulsor genético como herramienta de conservación de especies. 
La carta lleva las firmas de, entre otros, el ícono ambientalista David Suzuki, el físico Fritjof Capra, Tom Goldtooth (miembro de la Red Ambiental Indígena), Nell Newman (pionera de la agricultura orgánica) y la autora de este artículo. 
El debate iniciado en el congreso de la UICN continuará en el Convenio de las Naciones Unidas sobre Diversidad Biológica, que tendrá lugar en diciembre en México, donde se pondrá a consideración de los gobiernos una propuesta de moratoria global al uso del impulsor genético. 
Este debate refleja la exigencia de diversos actores de la sociedad civil para pensar mejor las implicaciones científicas, éticas y legales de esta tecnología. 
En mi opinión, no estamos haciendo la pregunta correcta. 
Nuestra enorme capacidad tecnológica suele verse ante todo a través del lente de la ingeniería, y los ingenieros tienden a concentrarse en una cuestión: “¿Produce el efecto deseado?”. 
Pero como señala Angelika Hilbeck, presidenta de la Red Europea de Científicos por la Responsabilidad Social y Ambiental (ENSSER), sería mejor preguntar: “¿Qué otros efectos produce?”. 
Por ejemplo, en relación con el proyecto GBIRd podríamos preguntarnos si es posible que los ratones modificados para no tener descendencia femenina se esparzan fuera del ecosistema particular donde se los introduciría (algo que hacen los cultivos transgénicos y los salmones de criadero), y qué pasaría entonces. 
En cuanto a los mosquitos de Hawaii, podríamos preguntarnos qué efecto tendría la reducción de su población sobre otra especie amenazada, el murciélago gris. 
Asegurar la debida atención a preguntas como estas no será fácil. 
En mi carácter de abogada con experiencia en la normativa pública estadounidense, puedo decir sin temor a equivocarme que el marco regulatorio actual es totalmente inadecuado para evaluar y controlar la tecnología de impulsores genéticos. 
Para peor, los medios de prensa han sido sistemáticamente incapaces de informar a la opinión pública sobre los riesgos de las tecnologías genéticas. 
Pocos entienden que, como explica Lily Kay, historiadora de la ciencia en el MIT, la ingeniería genética se desarrolló y promovió deliberadamente como una herramienta de control biológico y social. 
Los promotores de este proceso trataban de cumplir con un supuesto mandato de “intervención social basada en la ciencia”. 
Herramientas poderosas como la modificación genética y, especialmente, la tecnología de impulsores genéticos, echan a volar la imaginación de cualquiera que pueda darles un uso, desde el ejército (que podría usarlas para crear armas biológicas invencibles) hasta sanitaristas bienintencionados (para quienes servirían para ayudar a erradicar ciertas enfermedades mortales). 
Sin duda estas herramientas encajan bien con la “narrativa del héroe” que muchos de mis colegas ambientalistas suscriben. 
Pero el hecho es que no hemos creado la infraestructura intelectual necesaria para encarar los desafíos fundamentales que plantea el impulsor genético (por no hablar de otras tecnologías también poderosas). Y ahora se nos pide suspender el juicio crítico y confiar en la promesa de las tecnoélites de usar el impulsor genético con responsabilidad y al servicio de objetivos ambientales aparentemente positivos. 
Parece que no hace falta una deliberación pública. 
Pero, ¿por qué hemos de creer a ciegas que todo está bajo control? 
En mi opinión, el énfasis en el uso de la tecnología de impulsor genético como herramienta conservacionista es una estratagema para obtener aceptación del público y protección regulatoria. 
¿Por qué exponer algo al escrutinio de la opinión pública, con el consiguiente riesgo de que se le pongan límites, cuando uno puede introducirlo subrepticiamente con el pretexto de que su uso será beneficioso? 
Los riesgos son demasiado evidentes para que los defensores de la tecnología de impulsor genético quieran hablar de ellos. 
Tras más de veinte años que llevo investigando y publicando en relación con las tecnologías transgénicas, creí que ya había visto todo en materia de falsas promesas y de la histeria que promueven. 
Pero el impulsor genético no se parece a nada que ya hayamos visto: pondrá definitivamente a prueba nuestro supuesto autocontrol. 
¿Podemos realmente confiar en que la ciencia nos servirá de guía, o lanzarnos a actuar irreflexivamente con la fe puesta en el poder mágico de la tecnología? 
Felizmente, todavía tenemos elección. 
El hecho de que el impulsor genético puede cambiar la relación básica entre la humanidad y el mundo natural es tanto un desafío cuanto una oportunidad. 
Podemos hacer ahora lo que debimos hacer mucho tiempo atrás respecto de la tecnología nuclear y la transgénica: empezar a mirar con más atención los riesgos del ingenio humano y con más respeto el genio de la naturaleza. 

La libre expresión en la Era del filtro de información 
OXFORD – La ley alemana contra el odio en las redes sociales – según la cual las plataformas sociales como Facebook y YouTube podrían ser multadas, dentro de las siguientes 24 horas de la recepción de una notificación, con 50 millones de euros ($63 millones) por cada publicación “obviamente ilegal” – ha sido una ley controvertida desde un principio. 
Después de que entró en pleno vigor en el mes de enero, hubo enormes protestas de críticos de todo el espectro político quienes argumentaban que dicha ley era una incitación a la censura. 
Protestaban porque el gobierno estaba renunciando a sus poderes para otorgarlos a intereses privados. 
Por lo tanto, es pertinente plantear la siguiente pregunta: ¿Es este el comienzo del fin de la libertad de expresión en Alemania? 
La respuesta es por supuesto que no. 
Sin duda, la Netzwerkdurchsetzungsgesetz (o NetzDG) de Alemania es la regulación más estricta de su tipo en una Europa que cada vez está más molesta con las poderosas compañías de redes sociales de Estados Unidos. 
De hecho, los críticos sí tienen algunos puntos válidos sobre las debilidades de la ley; sin embargo, las posibilidades de libre expresión seguirán siendo abundantes, incluso si algunas publicaciones se eliminan por error. 
La verdad es que la ley envía un mensaje importante: las democracias no permanecerán en silencio mientras sus ciudadanos estén expuestos a discursos e imágenes de odio y violencia – contenidos que, como sabemos, puede estimular el odio y la violencia en la vida real. 
Negarse a proteger al público, especialmente a los más vulnerables, de contenidos peligrosos publicados en nombre de la “libertad de expresión” que en realidad están al servicio de los intereses de aquellos ya privilegiados, comenzando por los intereses de las poderosas empresas que impulsan la difusión de información. 
La expresión siempre ha sido filtrada. 
En las sociedades democráticas, todos tienen derecho a expresarse dentro de los límites de la ley, pero a nadie se le ha garantizado un público. 
Para tener un impacto, los ciudadanos siempre han tenido que apelar – o pasar por alto – a los “guardianes” que deciden cuáles causas e ideas son relevantes y vale la pena amplificar, ya sea a través de los medios de comunicación, las instituciones políticas o la protesta. 
Lo mismo es válido hoy en día, excepto que los guardianes son los algoritmos que filtran y clasifican automáticamente todas las contribuciones. 
Por supuesto, los algoritmos se pueden programar en la forma que las empresas lo quieran, lo que significa que pueden otorgarle una valoración extra, es decir una prima, a las cualidades que son comunes entre los periodistas profesionales: credibilidad, inteligencia y coherencia. 
Pero, las plataformas de redes sociales de hoy son mucho más propensas a priorizar el potencial de ingresos publicitarios por encima de todo. 
Por lo tanto, aquellos que hacen más ruido son a menudo recompensados con un megáfono, mientras que a las voces menos polarizadas y menos privilegiadas se las ahoga, incluso si proporcionan perspectivas inteligentes y matizadas que realmente pueden enriquecer las discusiones públicas. 
Si el algoritmo no hace el trabajo de silenciar a las voces menos privilegiadas, quienes trolean en línea a menudo intervienen, dirigiendo el discurso de odio y amenazante a quien ellos elijan. 
Las mujeres y las minorías son particularmente propensas a ser víctimas de acoso en línea, pero cualquiera puede ser blanco. 
El bloguero alemán Richard Gutjahr, por ejemplo, se convirtió en objeto de teorías de conspiración y blanco de acoso intenso tras estar presente en dos atentados que ocurrieron con diferencia de dos semanas. 
Las víctimas de acoso en línea a menudo responden con autocensura, y muchas, con una sensación de que su seguridad, e incluso su autoestima fueron erosionadas, consecuentemente se retiran por cuenta propia y por completo de las redes sociales. 
En este sentido, cuando ofrecen protecciones generales en nombre de la “libertad de expresión”, los países en realidad privilegian el discurso de odio. 
Pero, ¿por qué deberían los derechos de una víctima valer menos que los derechos de sus acosadores? 
En una democracia, los derechos de los muchos no pueden sostenerse a expensas de los derechos de unos pocos. 
En la Era de los algoritmos, el gobierno debe, más que nunca, garantizar la protección de las voces vulnerables, incluso equivocándose en algunas ocasiones al inclinarse hacia el lado de las víctimas. 
Si las personas ya vulnerables son perseguidas por turbas de extremistas y agresores, es completamente comprensible que tengan miedo a momento de dar su opinión. 
Si eso sucede, la muerte de la “libertad de expresión” está decretada. 
No todos los críticos de NetzDG cuestionan esta evaluación: algunos coinciden en que la expresión de los vulnerables necesita protección adicional. 
Pero, sostienen que ya se establecieron las medidas de protección necesarias. 
Al fin y al cabo, ya se prohibieron los insultos graves y la incitación al odio y la violencia, y se puede enjuiciar a los autores de los mismos. 
El presidente francés, Emmanuel Macron, por ejemplo, está a favor de centrarse en el fortalecimiento de la capacidad del sistema judicial para lidiar con el discurso de odio y la desinformación. 
Pero, en la Era digital, la velocidad es decisiva. 
La tecnología es instantánea y las publicaciones en línea se pueden compartir ampliamente en cuestión de minutos. 
Las instituciones democráticas se mueven con bastante lentitud – demasiado lento como para que la policía y los tribunales sean efectivos en la lucha contra quienes trolean y diseminan odio en línea. 
Y, muchas víctimas no están en posición de contratar un abogado de alta calidad, como lo hizo Gutjahr. 
Depender solamente de las instituciones más complejas del Estado no es una estrategia efectiva para proteger la libertad de expresión en las redes de comunicación digital de hoy en día. 
El discurso de odio y otros tipos de contenido peligroso e ilegal deben ser atacados en la fuente. 
Por un lado, existe la necesidad de una mayor alfabetización mediática por parte de los consumidores, a quienes se les debe enseñar, desde una edad temprana, acerca de las consecuencias en el mundo real del discurso de odio en línea. 
Por otro lado – y esto es lo que NetzDG intenta cerciorarse de que ocurra – las plataformas redes sociales deben garantizar que sus productos se diseñen de forma que fomenten el uso responsable. 
Pero, esto no se logra mediante una solución rápida. 
Por el contrario, exige un replanteamiento fundamental de los modelos comerciales que facilitan e incluso recompensan el discurso de odio. 
No se puede permitir que las empresas se beneficien del contenido dañino, a la vez que se encogen de hombros ante la responsabilidad por las consecuencias que conlleva dicho contenido. 
En cambio, dichas empresas deben revisar sus algoritmos de forma más efectiva y escrupulosa con el propósito de marcar el contenido que los seres humanos deberían vigilar y evaluar, a la par de infundir en todas sus decisiones empresariales la toma de conciencia de su responsabilidad en la lucha por el logro de una verdadera libertad de expresión. 
Esto puede contradecir la lógica comercial simple de hacer lo que maximice las ganancias y el valor para los accionistas. 
Pero esto es, sin duda, lo mejor para la sociedad. 
El gobierno alemán tiene razón al presionar a que las empresas vayan por la dirección correcta. 

La tormenta en ciernes de Schäuble 
ATENAS – La crisis europea está lista para adentrarse en su fase más peligrosa. 
Después de obligar a Grecia a aceptar otro acuerdo de rescate para «extender plazos y pretender cumplir», se están marcando nuevas líneas de batalla. 
Además, con el ingreso de los refugiados, que expone los daños causados por las perspectivas económicas divergentes y el desempleo juvenil por las nubes en la periferia europea, las ramificaciones son ominosas, como recientemente las declaraciones de tres políticos europeos –el primer ministro italiano, Matteo Renzi; el ministro de economía francés, Emmanuel Macron; y el ministro de finanzas alemán Wolfgang Schäuble– dejaron en claro. 
Renzi se acercó a demoler, al menos retóricamente, las normas fiscales que Alemania ha defendido durante tanto tiempo. 
En un acto de desafío destacable amenazó con que si la Comisión Europea rechaza el presupuesto nacional de Italia, volverá a presentarlo sin cambios. 
Esta no fue la primera vez en que Renzi se distancia de los líderes alemanes. 
Y no fue accidental que su declaración siguiera a un esfuerzo de meses por parte de su propio ministro de finanzas, Pier Carlo Padoan, para demostrar el compromiso italiano con las «normas» de la zona del euro respaldadas por los alemanes. 
Renzi entiende que adherir a la parsimonia inspirada por los alemanes está llevando a la economía italiana y a sus finanzas públicas a un estancamiento más profundo, acompañado por un mayor deterioro del coeficiente de deuda a PBI. 
Como político consumado, Renzi sabe que esta es una vía rápida hacia el desastre electoral. 
Macron es muy distinto de Renzi, tanto en su estilo como en sus fundamentos. 
Como banquero devenido político, es el único ministro del presidente François Hollande que combina una comprensión seria de los desafíos macroeconómicos franceses y europeos, y cuenta con una reputación en Alemania como reformador y hábil interlocutor. 
Cuando habla, entonces, de una inminente guerra religiosa en Europa entre el noreste dominado por alemanes calvinistas y la periferia mayormente católica, es momento de prestar atención. 
Las recientes afirmaciones de Schäuble sobre la actual trayectoria de la economía europea destacan de manera similar que Europa está en un callejón sin salida. 
Durante años, Schäuble ha jugado un largo juego para hacer realidad su visión de la arquitectura óptima que puede lograr Europa dentro de las restricciones políticas y culturales que considera dadas. 
El «plan de Schäuble», como lo he llamado, requiere una unión política limitada para apoyar al euro. 
En resumen, Schäuble está a favor de un Eurogrupo (formado por los ministros de finanzas de la zona del euro) con un presidente que disponga de poder de veto –legitimado por una Cámara Europea compuesta por legisladores de los estados miembros de la zona del euro– sobre los presupuestos nacionales. 
A cambio de renunciar al control de sus presupuestos, Schäuble ofrece a Francia e Italia –los principales objetivos de su plan– la promesa de un pequeño presupuesto común para toda la zona del euro, que financiaría parcialmente al desempleo y esquemas de seguros de depósitos. 
Una unión política disciplinaria y minimalista de ese tipo no es bien recibida en Francia, donde las élites siempre se han resistido a renunciar a la soberanía. 
Aunque los políticos como Macron han recorrido un largo trecho hacia la necesidad de transferir poderes sobre los presupuestos nacionales al «centro», temen que el plan de Schäuble pide demasiado y ofrece demasiado poco: límites severos sobre el espacio fiscal francés y un presupuesto común macroeconómicamente insignificante. 
Pero incluso si Macron logra persuadir a Hollande para que acepte el plan de Schäuble, no resulta claro si la canciller alemana Angela Merkel estará de acuerdo. 
Las ideas de Schäuble hasta el momento no han logrado convencerla ni, de hecho, al Bundesbank (que, a través de su presidente, Jens Weidmann, se ha mostrado tremendamente negativo respecto de cualquier grado de mutualización fiscal, incluso la versión limitada que Schäuble está dispuesto a entregar a cambio del control de los presupuestos francés e italiano). 
Atrapado entre una canciller alemana reticente y una Francia nada dispuesta, Schäuble imaginó que la turbulencia causada por una salida de Grecia de la zona del euro ayudaría a convencer a los franceses, así como a sus colegas del gabinete, sobre la necesidad de implementar su plan. 
Ahora, mientras espera que el actual «programa» griego colapse bajo el peso de sus propias contradicciones inherentes, el ministro de finanzas alemán se prepara para las batallas que lo esperan. 
En septiembre, Schäuble distribuyó entre sus colegas del Eurogrupo un resumen de tres propuestas para evitar una nueva crisis del euro. 
En primer lugar, los bonos gubernamentales de la zona del euro deben incluir cláusulas que faciliten que sus tenedores deban asumir parte de las pérdidas (bail-in). 
En segundo lugar, las normas del Banco Central Europeo deben ser modificadas para evitar que los bancos comerciales cuenten esos bonos como activos líquidos ultraseguros. 
En tercer lugar, Europa debe desechar la idea de un seguro común para los depósitos y reemplazarlo con un compromiso para dejar que los bancos quiebren cuando no cumplan las normas de solvencia del BCE. 
Si esas propuestas se hubieran implementado en, digamos, 1999, tal vez hubiesen limitado la salida a borbotones del capital hacia la periferia inmediatamente después de la introducción de la moneda única. 
Lamentablemente, en 2015, dadas las deudas públicas y las pérdidas bancarias heredadas por los miembros de la zona del euro, un esquema de ese tipo causaría una recesión más profunda en la periferia y casi con certeza conduciría a la disolución de la unión monetaria. 
Exasperado por la marcha atrás de Schäuble respecto de su propio plan para lograr la unión política, Macron recientemente dio rienda suelta a su frustración: «Los calvinistas desean que otros paguen hasta el fin de sus vidas», se quejó. 
«Desean reformas sin contribución alguna en favor de la solidaridad». 
El aspecto más problemático de las afirmaciones de Renzi y Macron es la desesperanza que transmiten. 
El desafío de Renzi a las normas fiscales que empujan a Italia cada vez más hacia una espiral de deuda deflacionaria inevitable es comprensible, pero ante la ausencia de propuestas de reglas alternativas, no conduce a ninguna parte. 
La dificultad de Macron es que parece no existir un conjunto de reformas dolorosas que pueda ofrecer a Schäuble para persuadir al gobierno alemán de que acepte el grado de reciclado del superávit necesario para estabilizar a Francia y la zona del euro. 
Mientras tanto, el compromiso alemán con las «normas» incompatibles con la supervivencia de la zona del euro desautoriza a los políticos franceses e italianos que, hasta hace poco, esperaban lograr una alianza con la mayor economía europea. 
Algunos, como Renzi, responden con actos de ciega rebelión. 
Otros, como Macron, están comenzando a aceptar con pesimismo que el marco institucional y la combinación de políticas actuales de la zona del euro llevarán en última instancia a una ruptura formal o a una muerte lenta, que adoptará la forma de una divergencia económica continua. 
El resquicio de esperanza en la nube de tormenta que se está formando es que las propuestas minimalistas para la unión política, como el plan de Schäuble, están perdiendo terreno. 
Nada que no incluya reformas institucionales macroeconómicamente significativas estabilizará a Europa. 
Y solo una alianza democrática paneuropea de los ciudadanos puede generar la oleada de interés necesaria para que esas reformas arraiguen. 

Por una adecuada gestión migratoria 
DHAKA – En la reunión de alto nivel de la Asamblea General de las Naciones Unidas del año pasado, los gobiernos del mundo prometieron cooperar para garantizar migraciones seguras, ordenadas, regulares y responsables. 
Este año deberán hacer más para cumplir esa promesa. 
Los estados miembros de la ONU han reconocido los numerosos beneficios de las migraciones, entre ellos su papel en la estabilización del mercado mundial de mano de obra, la difusión de conocimiento e ideas, la creación de diásporas que estimulan el comercio internacional y las inversiones, y el apoyo que dan a las economías de todo el mundo por medio de remesas que pagan la atención médica, la educación y la vivienda de los familiares residentes en el país de origen. 
Pero cuando las migraciones no se manejan de manera responsable y cooperativa (como hemos visto en las crisis recientes del Mediterráneo, el mar de Andamán, el corredor centroamericano, el Sahel y el Cuerno de África), esos beneficios se desaprovechan. 
Este año han muerto en el intento de llegar a destino más de 4300 migrantes. 
Sólo en el Mediterráneo perecieron 3200 personas; el mar de Andamán, al sudeste de la Bahía de Bengala, ha visto a miles de migrantes varados aguas adentro sin poder desembarcar o secuestrados por sus traficantes. 
En este contexto, los gobiernos de los países miembros de la ONU deben reconocer la distancia que hay entre los ideales que expresaron el año pasado y la dura realidad a la que muchos migrantes y refugiados todavía se enfrentan. 
Algo que la dirigencia internacional puede corregir en la Asamblea General de este mes, y en particular, en la inédita reunión de alto nivel sobre refugiados y migrantes del día 19. 
La dirigencia internacional debe comenzar renovando el compromiso con una mejora de la gestión global de las migraciones, y acordar la implementación de la propuesta hecha hace unos meses por el secretario general de las Naciones Unidas, Ban Ki-moon, de celebrar en 2018 la primera conferencia intergubernamental de la historia para la adopción de un nuevo pacto migratorio mundial. 
La mera posibilidad de que los países miembros de la ONU acuerden un nuevo pacto global es un hecho significativo. 
La comunidad internacional lleva demasiado tiempo sin lograr una gestión eficaz de las migraciones. 
La falta de instituciones de gobernanza mundial y marcos legales que guíen la cooperación internacional obliga a la mayoría de los países a apelar a medidas unilaterales en la gestión de sus flujos migratorios. 
Cuando los estados no manejan las migraciones efectivamente, se crea un vacío que llenan actores inescrupulosos: contrabandistas, traficantes y mafias. 
Esto genera pérdidas a los países, a los migrantes y a las comunidades receptoras, ya que todos padecen los costos de las migraciones sin hacer realidad sus beneficios. 
La ONU todavía no brinda un apoyo totalmente eficaz a esas tres partes mencionadas. 
Es necesario que los gobiernos de los países miembros acuerden principios universales que establezcan un marco internacional para la gestión migratoria; y la ONU misma debe hacer de esta gestión una de sus misiones centrales, en vez de repartir la tarea entre diversas agencias. 
Felizmente, la Asamblea General decidió que la Organización Internacional para las Migraciones se integre al sistema de la ONU. 
Se espera que la OIM tenga un papel fundamental en el logro de una gestión migratoria más coherente y eficiente. 
Mi país, Bangladesh, fue iniciador de la idea de un pacto global para la mejora de la gestión migratoria. 
Desde la presidencia del Foro Global sobre Migraciones y Desarrollo, Bangladesh se ha comprometido a garantizar que las lecciones aprendidas sirvan de guía para la definición de ese pacto. 
Pero para que esto no se agote en la firma de nuevos acuerdos que sólo reformulan o renegocian compromisos ya tomados, la dirigencia internacional debe actuar ya mismo para sentar las bases institucionales y legales que permitan convertir las propuestas previas en acciones concretas y seguir avanzando. 
La cooperación internacional en materia migratoria debe basarse en los acuerdos intergubernamentales ya formulados, como la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Abeba de 2015, el Marco de Sendai para la Reducción del Riesgo de Desastres de 2015 y la Declaración de Diálogo de alto Nivel sobre la Migración Internacional y el Desarrollo de 2013. 
La migración es un fenómeno multidimensional, y demanda una respuesta integral que también respete las leyes y normas nacionales instituidas. 
Los gobiernos deben maximizar los beneficios económicos de las migraciones; facilitar canales legales para que los migrantes no elijan alternativas ilegales; reducir las barreras al empleo y al envío de remesas; controlar los flujos migratorios irregulares; y proteger la seguridad de los migrantes, especialmente en zonas de guerra o cuando las migraciones alcanzan niveles críticos, como ocurrió este año. 
Los países y las organizaciones no gubernamentales deben mantenerse alertas contra la explotación de los migrantes, y los gobiernos deben asumir la responsabilidad de dar alojamiento a los refugiados. 
Y para seguir el veloz ritmo de cambio de las condiciones geopolíticas, la comunidad internacional debe analizar el establecimiento de nuevos mecanismos de cooperación para hacer frente a las migraciones y a los movimientos masivos de personas. 
Por último, una gestión eficaz de las migraciones demanda marcos institucionales y legales capaces de compatibilizar objetivos a veces contradictorios. 
Por ejemplo, hay que sopesar, por un lado, el interés nacional de los países en preservar su soberanía, controlar sus fronteras y hacer valer sus leyes, y por el otro, los derechos humanos de los migrantes, su deseo legítimo de mejorar sus vidas, y la necesidad de inmigrantes y mayor diversidad que tienen las sociedades receptoras. 
Una respuesta conjunta a todas estas inquietudes permitirá a la comunidad internacional sostener el principio de prosperidad compartida por medio de la responsabilidad compartida, elemento central de la agenda de desarrollo sostenible de la ONU para 2030. 
Llegó la hora de que el mundo empiece a transitar una nueva senda de cooperación constructiva, en vez del camino de unilateralismo destructivo del populismo. 
Sólo debemos reconocer que las migraciones nos benefician a todos, para maximizar las ganancias y minimizar el sufrimiento. 

La promesa de la telemedicina 
ACRA/BASILEA – La dificultad para acceder a atención médica en países de ingresos bajos y medios deteriora la salud pública y genera un lastre para generaciones enteras. 
Pero en algunas de las comunidades más aisladas del mundo, la tecnología está revolucionando la vinculación de los pacientes con la medicina moderna. 
En un rincón remoto de Ghana hay un programa de “telemedicina” que muestra lo eficaz que puede ser la digitalización de la atención, al extender la cobertura médica a personas situadas en los márgenes del sistema sanitario. 
En 2011, el Servicio de Salud de Ghana y Novartis iniciaron el primer programa piloto de telemedicina del país, con la intención de crear un modelo extensible al nivel nacional. 
La prueba piloto comenzó en el distrito de Amansie Oeste (región de Ashanti), a unos 330 kilómetros al noroeste de la capital (Acra), y el objetivo era mejorar la calidad de la atención en áreas aisladas, reducir los tiempos de traslado a hospitales y ahorrar costos a los pacientes. 
El programa, diseñado en colaboración con empresas globales de telecomunicaciones, universidades y ONG, abarcó en un primer momento 30 comunidades rurales, y conectó a unas 35 000 personas con un centro de consulta telefónica atendido por profesionales médicos. 
De este modo, las comunidades obtuvieron acceso digital durante las 24 horas del día a enfermeros, médicos y especialistas listos para ofrecer ayuda inmediata a pacientes y trabajadores de salud comunitarios. 
Hoy nos complace informar que el programa superó incluso nuestras expectativas más optimistas. 
Cinco años después del inicio, la cantidad de derivaciones a clínicas en el área del programa piloto se redujo un 31%, y más de la mitad de las consultas se resolvieron por teléfono. 
Cada derivación evitada supuso un ahorro promedio de 110 cedis ghaneses (25 dólares) para los pacientes, y la alta tasa de cierre exitoso de casos redujo los tiempos de espera en clínicas. 
Hemos oído numerosas historias de pacientes a los que esta innovación en medicina digital les cambió la vida, y hay una en particular que se nos quedó grabada. 
Poco después del inicio del programa, una joven mujer llamada Debora, que acababa de dar a luz, comenzó a sangrar en forma incontrolable. 
La trabajadora de salud comunitaria que la atendía no podía darle tratamiento ni tenía acceso a una ambulancia, así que le quedaban dos alternativas. 
Una era enviar a Debora en taxi a un hospital lejano (un difícil trayecto por caminos en mal estado). 
La otra era hacer una llamada telefónica: se comunicó con el centro regional de telemedicina, y el personal le fue dando instrucciones para tratar a Debora (es muy posible que esto le haya salvado la vida). 
Historias como esta alentaron al Servicio de Salud de Ghana a comenzar en 2016 a extender el acceso a telemedicina a otras partes del país. 
La tarea se completó el mes pasado, y hoy hay seis centrales telefónicas, con cientos de profesionales médicos que ponen sus conocimientos al alcance de aproximadamente seis millones de personas. 
El compromiso de Ghana envía un mensaje contundente: la telemedicina es la clave para ampliar la cobertura de salud universal, uno de los principales requisitos de los Objetivos de Desarrollo Sostenible de la ONU, que Ghana espera cumplir en 2020 (diez años antes del plazo). 
Pero lo más estimulante de todo es que el programa ghanés ofrece un modelo a otros países en desarrollo que quieran ampliar el acceso a la atención médica. 
La telemedicina también está revolucionando la interacción de los pacientes con los profesionales médicos en los países desarrollados. 
Cirujanos estadounidenses dan asesoramiento terapéutico a hospitales por vía electrónica. 
Médicos europeos ofrecen a los pacientes instrucciones de tratamiento de emergencia o permanente por teléfono o correo electrónico. 
Y en toda África, ONG como Médicos sin Fronteras usan la telemedicina para que pacientes con dolencias difíciles de tratar puedan consultar a especialistas en países lejanos. 
En cualquier programa de telemedicina, la colaboración multisectorial es crucial. 
En Ghana, el Servicio de Salud y Novartis se asociaron con entidades como la Universidad de Columbia, la Alianza Promesa del Milenio, Ericsson y Airtel, para combinar el conocimiento local e internacional sobre innovaciones médicas con la capacidad de asumir riesgos financieros. 
En tanto, el Servicio de Salud, el Ministerio de Salud, la Autoridad Nacional de Seguros Médicos y el Ministerio de Comunicaciones de Ghana ampliaron el programa piloto e integraron la telemedicina a la estrategia nacional de atención digital del Ministerio de Salud. 
Es posible que más tarde el nuevo programa se amplíe para incluir no sólo apoyo básico para evaluación de emergencias sino también consultas sobre manejo de enfermedades, salud mental y otros servicios. 
Los ghaneses deben estar orgullosos del programa de telemedicina que han creado. 
No sólo es una de las iniciativas sanitarias más completas de la región, sino también un ejemplo de lo que la colaboración en el área de la atención médica puede lograr. 
En cualquier país, el primer paso hacia la prosperidad es el acceso a atención médica de calidad, y Ghana ya implementó una estrategia sumamente eficaz para proveerla. 

La lucha contra el cambio climático se acerca a un punto de inflexión 
PARÍS – El mes próximo, se celebrará en San Francisco la Cumbre Global de Acción Climática, una de las reuniones internacionales sobre el cambio climático más grandes que el mundo haya visto. 
Se pretende que el evento, cuyo tema es “llevar la ambición al siguiente nivel”, sea una plataforma de lanzamiento para una acción acelerada que permita al mundo alcanzar los objetivos fijados por el acuerdo de 2015 sobre el clima firmado en París. Es una oportunidad única para avanzar en el combate al calentamiento global, pero para aprovecharla es imprescindible que se involucren todas las partes interesadas. 
En París la comunidad internacional acordó limitar el aumento de la temperatura global media a no más de 2 grados Celsius (y mejor aún 1,5 °C) por encima de los niveles preindustriales. 
A tal fin, se encomendó a los gobiernos nacionales la tarea de elaborar planes de acción climática propios, llamados “contribuciones determinadas a nivel nacional” (NDC por la sigla en inglés). 
Pero los gobiernos nacionales no pueden hacerlo solos. 
Cada uno debe hacer su parte (incluidos actores en todos los niveles de gobierno, dirigentes empresariales, inversores y la sociedad civil). 
Esto demanda una nueva forma de multilateralismo inclusivo, que también es aplicable a los Objetivos de Desarrollo Sostenible, complementarios de los compromisos del acuerdo de París. 
Es una tarea inmensa, pero abundan los motivos para el optimismo. 
Hay un interés global nunca antes visto en la creación de un futuro descarbonizado y climáticamente seguro, con una economía ecológica dinámica, una sociedad próspera y un medioambiente saludable. 
En todo el mundo, en 2017 el 70% del agregado neto de capacidad de generación de energía correspondió a fuentes renovables (según el Informe 2018 sobre la situación mundial de las energías renovables). 
Además, como parte de la Coalición Under2, más de 200 estados, regiones y gobiernos municipales se han comprometido a reducir las emisiones de gases de efecto invernadero al menos un 80% por debajo de los niveles de 1990 de aquí a 2050. 
Los centros urbanos también están demostrando capacidad para el liderazgo y la innovación en relación con el clima. 
La ciudad de Nueva York ordenó reacondicionar 14 500 de sus edificios más contaminantes. 
Shenzhen se convirtió en la primera ciudad del mundo provista de una flota de autobuses totalmente eléctrica. 
Curitiba (Brasil) introdujo un nuevo modelo de producción urbana de alimentos. 
Y Oslo creó un presupuesto climático como guía para la toma de decisiones financieras. 
En el nivel empresarial, la coalición We Mean Business informa que más de 700 empresas, con un valor total de mercado superior a los 16 billones de dólares, han formulado compromisos de largo alcance para el clima. 
Y 289 inversores, con una cartera conjunta de activos de alrededor de 30 billones de dólares, se sumaron a la iniciativa quinquenal Climate 100+, que busca trabajar con los principales emisores corporativos de gases de efecto invernadero de todo el mundo para mejorar la gobernanza en lo referido al cambio climático, limitar las emisiones y mejorar la publicación de información financiera relacionada con el clima. 
Se prevé que con esto la emisión mundial de bonos verdes este año puede alcanzar los 300 000 millones de dólares. 
Pero todavía falta mucho para estar a salvo. 
Los científicos coinciden en que para lograr neutralidad de carbono (un nivel de emisión tan bajo que asegure su absorción por los bosques, los suelos y otros sistemas naturales) a mediados de siglo, las emisiones mundiales de dióxido de carbono deben dejar de crecer y empezar a disminuir en 2020. 
Hasta ahora, han alcanzado (o es posible que hayan alcanzado) este punto de inflexión unos 50 países, y pronto se les sumarán otros. 
Es un avance, pero no es suficiente. 
Lo cierto es que la tasa actual de acumulación de gases de efecto invernadero en la atmósfera nos llevará en poco tiempo muy por encima del límite de 1,5 °C, superado el cual los peores efectos del cambio climático serán inevitables. 
Los fenómenos meteorológicos extremos son cada vez más frecuentes, como muestran las temperaturas récord registradas en el mundo este año. 
De seguir las tendencias actuales, es muy posible que la temperatura mundial media aumente 3 °C, lo que pondrá en riesgo sistemas naturales como los arrecifes de coral, las selvas y las regiones polares. 
Todas las partes involucradas deben reafirmar su compromiso en la lucha contra el cambio climático. 
Para impulsarlo, la Cumbre Global de Acción Climática y sus organismos asociados han emitido una amplia variedad de desafíos nuevos, que incluyen el objetivo de generación nula de residuos urbanos, llegar a que 500 empresas se pongan metas con respaldo científico e iniciativas para acelerar la adopción de vehículos no contaminantes. 
Estos esfuerzos no sólo protegerán el medioambiente, sino que también estimularán la economía. 
Un informe reciente de New Climate Economy indica que sólo en el sector transporte, la transición a una economía descarbonizada puede crear en todo el mundo 23 millones de empleos al año. 
Tal vez lo más importante es que una muestra de acciones ambiciosas en esta lucha por parte de los líderes de diferentes sectores puede inspirar a los gobiernos nacionales a aumentar las NDC antes de la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en diciembre en Polonia, donde se terminarán de definir las pautas de implementación del acuerdo de París. 
Actuar separados es difícil; actuar juntos nos inspira y nos ayuda a todos a hacer más. 
Y tenemos que hacer más, si queremos dejar a las generaciones futuras un planeta sano. 

Prevengamos la próxima pandemia 
SYRACUSE – Los últimos brotes de enfermedades como el ébola y el zika han demostrado la necesidad de anticiparse a las pandemias y contenerlas antes de que aparezcan. 
Pero la enorme diversidad, resiliencia y transmisibilidad de las enfermedades mortales también pone de manifiesto en los términos más duros las dificultades inherentes a la contención y la prevención. 
Una amenaza a la capacidad de prepararnos es el grado de conexión actual. 
Los brotes masivos de dengue, chikungunya y zika que hubo estos años en el continente americano y el Caribe fueron posibles por la facilidad que hay hoy para los viajes internacionales, que permitió a esos virus viajar como polizones de Oriente a Occidente. 
Pero hay otra amenaza más mundana: la incapacidad para ponernos de acuerdo en cuestiones de dinero. 
Cualquiera sea la razón, el hecho es que mientras los seres humanos no consigamos organizar una defensa colectiva e integral, las enfermedades infecciosas seguirán causando estragos, con consecuencias desastrosas. 
La creación de una estrategia eficaz de prevención y contención (la biopreparación) es el mejor modo de reducir la amenaza de contagio global. 
Para estar preparados es necesaria una coordinación entre agencias y proveedores de fondos, que permita crear redes para un veloz despliegue y una administración accesible de vacunas, fármacos y protocolos que limiten la transmisión de la enfermedad. 
En pocas palabras, prepararse para la próxima pandemia implica no sólo crear capacidad global, sino también financiarla. 
Esa es, al menos, la idea. 
Pero la realidad de la biopreparación es mucho más complicada. 
Para empezar, la ausencia de financiación dedicada obstaculiza en muchos países la implementación de estrategias de prevención a largo plazo; según un nuevo informe del Banco Mundial, sólo seis países (entre ellos, Estados Unidos) se tomaron la amenaza en serio. 
En tanto, la escasez de laboratorios y clínicas dificulta en muchas partes del mundo a los funcionarios de salud pública dar respuesta a los brotes de enfermedades. 
Y es común que muchos proveedores de fondos (incluidos gobiernos y ONG) no hagan compromisos por más de un año, lo que impide una planificación a largo plazo. 
Científicos, médicos y actores de la sociedad civil llevan años alertando sobre la falta de inversión confiable, suficiente e institucionalizada en la preparación para afrontar pandemias. 
Lamentablemente, a la par de estas demandas, la financiación militar para la contención de ataques biológicos intencionales se ha mantenido firme. 
Es verdad que una acción maligna y deliberada para crear un brote infeccioso podría causar enorme daño, pero no deja de ser algo relativamente improbable. 
En cambio, los brotes por causas naturales se producen en forma regular y son mucho más costosos, aunque carezcan del sensacionalismo implícito en el “factor miedo” del bioterrorismo. 
Hace no tanto, los que nos dedicamos a la prevención de brotes infecciosos nos sentíamos más seguros respecto de la disponibilidad de los recursos necesarios. 
Pero en muchos lugares, los presupuestos están estancados o incluso disminuyen. 
Esto ejemplifica una miopía sorprendente, dado que la prevención cuesta menos que la respuesta. 
Por ejemplo, ¿cuánto hubieran costado la construcción de una infraestructura clínica y de laboratorios y la capacitación del personal para identificar y prevenir el reciente brote de ébola en África occidental? 
Es difícil dar cifras exactas, pero estoy completamente seguro de que hubiera sido menos que los miles de millones de dólares gastados en la contención del brote. 
La preparación rinde. 
No sólo es alarmante la falta de fondos; también lo son las restricciones al uso de los fondos disponibles. 
No es infrecuente que un subsidio sólo pueda usarse para determinadas actividades, lo que crea enormes agujeros en la capacidad de los programas para cumplir sus objetivos. 
Por ejemplo, puede ocurrir que el proveedor de fondos permita la renovación de un laboratorio ya instalado pero no la construcción de otro nuevo; o que los fondos puedan usarse para la compra de un aparato de diagnóstico pero no para capacitar al personal que deberá operarlo. 
En muchas comunidades de países en desarrollo ni siquiera hay instalaciones físicas para el análisis, la vigilancia o el almacenamiento de patógenos peligrosos. 
Esta miopía a la hora de proveer fondos, pasando por alto elementos esenciales del panorama general, es malgastar el dinero. 
Si a esto se le añade la dificultad de remunerar al personal o garantizar la provisión confiable de electricidad y otros servicios esenciales, queda claro que la preparación contra brotes infecciosos demanda la colaboración a gran escala de la comunidad internacional de donantes. 
Pero por el momento, la imposición de onerosas normas relativas al gasto y la inestabilidad de los compromisos financieros atan las manos de los que trabajan para impedir que se produzca el próximo brote grave. 
La cantidad de obstáculos a que se enfrentan los científicos y los expertos en salud pública en la carrera para contener las enfermedades infecciosas es asombrosa. 
Para superarlos, debemos redefinir nuestras ideas sobre la preparación y pasar de una postura reactiva a otra más proactiva. 
La financiación de las medidas de preparación debe asignar fondos suficientes para que realmente tengan el efecto necesario. 
Hay que flexibilizar las normas de uso. 
Hay que abrir fuentes de financiación con compromisos multianuales. 
Hay que dar capacitación adecuada a los proveedores de atención médica y al personal de respuesta inmediata. 
Y hay que ampliar y reforzar soluciones a largo plazo, como la creación y conexión de sistemas de biovigilancia, para que los profesionales en salud pública de todo el mundo puedan hacer un seguimiento e informe de enfermedades que afectan a seres humanos y animales, y planear defensas en forma conjunta. 
La salud pública es un elemento esencial de la seguridad global. 
No invertir lo suficiente en la prevención de brotes infecciosos nos pone en riesgo a todos, sin importar dónde o cuándo se produzca el próximo. 



Las finanzas globales y el calentamiento financiero global 
NUEVA DELHI/LONDRES – Desde 2008, cuando la crisis financiera global casi hundió la economía del planeta, la reforma financiera ha sido una de las grandes prioridades de las autoridades económicas. 
Sin embargo, a medida que los gobernantes pasan de solucionar los problemas del pasado a preparar el sistema financiero para el futuro, deben también dar respuesta a las nuevas amenazas a su estabilidad, sobre todo la relacionada con el cambio climático. 
Por esta razón un número creciente de gobiernos, entidades reguladoras, organismos que establecen normas y actores del mercado están comenzando a incorporar reglas relacionadas con dar sostenibilidad al sistema financiero. 
En Brasil, el banco central considera la integración de factores ambientales y sociales a la gestión del riesgo como un modo de fortalecer la resiliencia. 
Y en países como Singapur y Sudáfrica, las compañías que cotizan en bolsa tienen la obligación de hacer públicos sus resultados ambientales y sociales, requisito que los inversionistas y reguladores consideran cada vez más esencial para un funcionamiento eficiente de los mercados financieros. 
En el pasado, iniciativas como esta se podrían haber mirado como un nicho “verde” de carácter periférico, pero hoy se consideran centrales para el funcionamiento del sistema financiero. 
En Bangladesh, entre las medidas del banco central para dar apoyo al desarrollo económico se encuentra la refinanciación de bajo coste para bancos que den préstamos a proyectos que cumplan metas en los ámbitos de las fuentes de energía renovables, la eficiencia energética o la gestión de residuos. 
En el Reino Unido, hoy el Banco de Inglaterra está en el proceso de evaluar las implicancias del cambio climático para el sector de los seguros como parte de su mandato básico de supervisar la seguridad y solidez de las instituciones financieras. 
En China, la inversión anual en actividades industriales ecológicas podría llegar a los $320 miles de millones de dólares en los próximos cinco años, de los cuales el gobierno cubriría solamente entre un 10 y un 15%. 
Para prevenir un déficit de financiación, el Banco Popular de China ha elaborado recientemente un informe con el Programa de las Naciones Unidas para el Medio. Ambiente (PNUMA) en el que fijó un completo conjunto de recomendaciones para la creación de un “sistema financiero verde” en el país. 
En la India, la Federación India de Cámaras de Comercio e Industria ha creado un nuevo grupo de trabajo de “bonos verdes” para explorar maneras en que los mercados de deuda del país pueden dar respuesta al reto de financiar infraestructura inteligente. 
Y los cambios llevados a cabo últimamente permiten esperar un considerable potencial para que las sociedades de inversiones que cotizan en bolsa destinen capitales a energías limpias. 
Hasta el momento, este tipo de medidas afectan sólo a una pequeña fracción de los $305 billones de dólares en los activos de los bancos, inversionistas, instituciones financieras y particulares del sistema financiero global. 
No hay duda de que se irán ampliando a medida que los actores financieros y las entidades reguladoras reconozcan en plenitud las consecuencias de las alteraciones al medio ambiente. 
Se trata de consecuencias de una seriedad que ya es innegable. 
En 116 de los 140 países evaluados por el PNUMA ha disminuido el capital natural subyacente a la creación de valor. 
Entre los costes humanos y económicos de seguir basando el crecimiento en un alto consumo de carbono se encuentran graves efectos para la salud, crecientes perturbaciones en la infraestructura y problemas de seguridad hídrica y alimentaria, así como un aumento de la volatilidad en los mercados, que se hace notar con mayor fuerza en los países en desarrollo. 
Estos daños irán a peor, y sus riesgos se pueden volver inmanejables si las emisiones de gases de invernadero no se reducen a niveles cero netos entre 2055 y 2070. 
A medida que los retos que supone el cambio climático se hacen más evidentes, será cada vez más importante financiar la respuesta a su impacto. 
Los países desarrollados se han comprometido a movilizar 100 mil millones de dólares en flujos financieros hacia los países en desarrollo para el año 2020, pero se necesita mucho más. 
Por sobre todo es esencial poner el desafío de financiación que plantea el cambio climático en el contexto más amplio de la economía verde y el desarrollo sostenible. 
La tarea de quienes están a cargo de supervisar el sistema financiero es hacer posible la transición ordenada desde las inversiones que consumen mucho carbono a aquellas que consumen menos, y desde activos vulnerables a otros más resilientes. 
De acuerdo con la iniciativa Nueva Economía Climática, para el año 2030 se habrán destinado $89 billones de dólares a infraestructura en todo el mundo, y se necesitarían $4,1 billones de dólares adicionales para volverla resiliente y hacer que consuma bajos niveles de carbono. 
Para movilizar el capital necesario, las autoridades tendrán que hacer uso del poder del sistema financiero. 
Habrá que ampliar el alcance de la gestión del riesgo, de modo que la sostenibilidad y los riesgos de largo plazo que signifique el cambio climático se incluyan en normas prudenciales para la banca, los seguros y la inversión. 
A través de nuevos “bancos verdes” se podría fomentar la financiación desde los mercados de valores y deuda. 
Asimismo, tendrá que mejorarse la transparencia mediante una mayor capacidad de rendición de cuentas de las corporaciones y mayores obligaciones de divulgación por parte de las instituciones financieras. 
Y será necesario reformular y revisar las habilidades e incentivos de los profesionales financieros con el fin de que reflejen estos nuevos principios. 
Se están abriendo nuevas y promisorias avenidas para la cooperación internacional. 
Por ejemplo, los ministros de finanzas y presidentes de bancos centrales de los países del G-20 acaban de solicitar a la Junta de Estabilidad Financiera que explore cómo el sector financiero puede enfrentar los problemas ambientales. 
Con medidas como ésta no sólo se fortalecerá la seguridad medioambiental, sino que se podrá ir construyendo un sistema financiero más eficiente, eficaz y resiliente. 

Donald Trump, una vez más contra las mujeres 
NUEVA YORK – Una organización sin fines de lucro keniana dedicada a la salud femenina se enfrenta a un dilema imposible. 
El Fondo Médico y Educativo Kisumu (KMET) recibe 200 000 dólares al año del gobierno de Estados Unidos para entrenar a médicos en el tratamiento de hemorragias posparto. 
El KMET también recibe dinero de donantes europeos y otras fuentes para la provisión de servicios integrales de salud reproductiva, entre ellos asesoramiento sobre aborto. 
Tras el reciente decreto del presidente Donald Trump que reinstaló y amplió la regla de la llamada “mordaza global”, el KMET (y muchas organizaciones similares) tendrán que elegir entre distintos programas para salvar vidas. 
La mordaza global (oficialmente denominada “política de Ciudad de México”, por haber sido anunciada en una conferencia de la ONU en esa ciudad), prohíbe dirigir fondos de ayuda oficial al desarrollo del gobierno de los Estados Unidos hacia organizaciones no estadounidenses que ofrezcan a mujeres cualquier tipo de servicio relacionado con el aborto (incluso información o derivaciones a terceros), independientemente del modo de financiación de esos servicios. 
También excluye de la financiación estadounidense a aquellas organizaciones que promuevan el acceso al aborto en sus propios países. 
Esto implica que si el KMET sigue proveyendo servicios relacionados con el aborto a las mujeres de Kenia (donde entre el 30 y el 40% de las hospitalizaciones femeninas se relacionan con abortos inseguros), perderá la financiación que necesita para la tarea igualmente vital de enseñar a los médicos a manejar complicaciones relacionadas con el parto. 
Que las tasas de mortalidad materna en toda la región son extremadamente altas es otra cuestión. 
Lo que importa es que cualquiera sea la opción que elija, el KMET tendrá que reducir servicios sanitarios en regiones de las que es el principal proveedor. 
La mordaza global no es nueva. 
La introdujo el presidente Ronald Reagan en 1984, y desde entonces, fue una puja política permanente: los presidentes demócratas la derogan y los republicanos la restauran. 
Pero esta última manifestación de la regla va más lejos que las anteriores. 
Las versiones anteriores afectaron la financiación de Estados Unidos para programas de planificación familiar, pero la regla de Trump afecta a todos los programas sanitarios (lo que incluye VIH, malaria, salud maternoinfantil, tuberculosis y nutrición) por un total de hasta 9 000 millones de dólares al año. 
El Plan Presidencial de Emergencia para el Alivio del SIDA comprende la mayor parte del gasto en salud mundial de Estados Unidos (6800 millones de dólares al año en la actualidad). 
Hay organizaciones que hace tiempo combinan este plan con otros fondos para dar atención de salud reproductiva integral a mujeres que viven con VIH y para prevenir la transmisión del virus de madre a hijo, y ahora quedarán en una posición insostenible. 
Aunque las resurrecciones de la mordaza global apoyadas por presidentes republicanos anteriores fueron más limitadas, sus consecuencias igual fueron devastadoras. 
Con George Bush hijo, la regla obligó a cerrar ocho clínicas sólo en Kenia (la mayoría de las cuales eran las únicas proveedoras de atención médica en sus comunidades). 
Algunas de esas clínicas pertenecían a la Asociación para la Planificación Familiar de Kenia, que atendía a 56 000 personas y no hacía abortos. 
Una de las clínicas cerradas daba atención infantil y posparto integral. 
Pero la mordaza global no sólo es sumamente perjudicial para la salud de las mujeres, sino que incluso es contraproducente. 
Sin servicios de planificación familiar, incluido el acceso a métodos anticonceptivos, las mujeres están peor preparadas para evitar embarazos no deseados. 
Un estudio de la Universidad Stanford determinó que en los países más afectados por la mordaza global durante la era de Bush, la tasa de abortos en realidad aumentó. 
La versión de la regla restaurada por Trump puede ser incluso más devastadora. 
En las últimas décadas, muchos países en desarrollo (como Colombia, Nepal, Etiopía y Mozambique) liberalizaron sus leyes de aborto para salvar vidas de mujeres y reducir el costo que supone para sus sistemas sanitarios el tratamiento de lesiones causadas por abortos inseguros. 
De modo que la mordaza global debilita las políticas de los gobiernos locales e interfiere con el debate democrático. 
La restauración de la regla de mordaza global puede frenar o incluso revertir un avance en salud femenina que costó mucho conseguir, al mismo tiempo que supone una violación de los derechos humanos y legales de las mujeres. 
Por ejemplo, si el KMET acepta ayuda de Estados Unidos, estará obligado a negar a las mujeres información sobre un servicio sanitario fundamental, lo que atenta contra el principio de confianza entre las pacientes femeninas y sus médicos, y es una violación de un derecho humano fundamental. 
En Nigeria, la organización EVA: la educación como vacuna (integrante de la Coalición Internacional para la Salud de la Mujer) puede quedar en una situación igualmente difícil, si acepta recibir financiación de Estados Unidos para su trabajo en relación con el VIH. 
Esta organización maneja la línea de información telefónica sobre salud sexual y reproductiva para jóvenes de más antigüedad en el país, y es uno de los pocos ámbitos en que los jóvenes pueden hacer preguntas sin temor a la estigmatización y la vergüenza. 
El aborto ya está sujeto a serias restricciones en Nigeria, y los pocos proveedores de servicios abortivos que hay enfrentan considerables riesgos. 
Los abortos inseguros son una de las principales causas de mortalidad materna, particularmente entre mujeres adolescentes y jóvenes, de modo que los servicios de EVA son fundamentales. 
La directora ejecutiva de EVA, Fadekemi Akinfaderin-Agarau, teme con razón que la regla de mordaza global “sea un duro golpe para Nigeria”, porque si su organización acepta fondos de Estados Unidos entonces ya no podrá ni siquiera hablar con las jóvenes con que trabaja sobre cómo recibir atención médica después de un aborto. 
Cada día, mueren 830 mujeres durante el parto y el embarazo, y cada año, 6,9 millones de mujeres reciben tratamiento por complicaciones derivadas de abortos inseguros, casi todas ellas en países en desarrollo. 
Prohibir la entrega de fondos a organizaciones comprometidas con la provisión de atención médica e información de calidad a estas mujeres es punitorio, y es una violación de sus derechos humanos. 
Imponer la regla de mordaza a pesar de la clara evidencia del daño que causa es un intento descarado de controlar los cuerpos y la salud de las mujeres. 
Durante la campaña, Trump prometió que castigaría a las mujeres que abortaran. 
Ya eso sería suficientemente malo. 
Pero la regla global de mordaza va mucho más allá, porque castiga a millones de mujeres en los países en desarrollo por el mero hecho de ser mujeres. 

Un año de éxitos en salud global 
BANGKOK – En el ámbito del desarrollo humano, el año que acaba de terminar ha sido mejor de lo que muchos predijeron. 
Transcurrida una década del inicio de la Gran Recesión, la recuperación económica continuó en 2017 y se han hecho avances en asuntos como la pobreza, la educación y el calentamiento global. 
Quizás los logros más importantes de los últimos 12 meses ocurrieron en el ámbito de la salud global. 
La siguiente es una lista de 18 éxitos alcanzados en 2017, muchos de los cuales ayudarán a sembrar las semillas del progreso para los meses y años venideros. 
El primer éxito notable del año es la marca de un Récord Mundial de Guinness, cuando se alcanzó la mayor cantidad de donaciones de medicamentos para un periodo de 24 horas. 
El 30 de enero se donaron más de 207 millones de dosis de medicamentos para tratar enfermedades tropicales olvidadas, como la enfermedad del gusano de Guinea, la lepra y el tracoma. 
Este logro extraordinario fue posible gracias a la Fundación Bill & Melinda Gates y farmacéuticas como Bayer, Novartis, Pfizer y la mía propia, Sanofi Pasteur. 
La eliminación del tracoma activo en la India fue otro hito, ya que marcó un importante punto de inflexión en la lucha global contra una de las principales causas infecciosas de la ceguera. 
El año pasado, el tracoma también se eliminó en México, Camboya y la República Democrática de Laos. 
Una tercera tendencia clave en 2017 fue el avance hacia la eliminación de la oncocercosis humana, que causa ceguera, deficiencias de la visión e infecciones a la piel. 
Cuarto en la lista es una radical caída en la cantidad de infecciones dela enfermedad del gusano de Guinea. 
En 2017 se registraron apenas 26 casos en todo el mundo, desde los 3,5 millones de casos en 1986. 
Los esfuerzos por erradicar la lepra lograron el quinto puesto en mi lista, mientras que el sexto fueron los avances en vacunas en general, como una nueva vacuna contra la fiebre tifoidea, con demostrada protección para los infantes y niños pequeños, y una nueva vacuna para el herpes. 
El número siete es para el drástico progreso en la eliminación del sarampión. 
Cuatro países (Bután, las Maldivas, Nueva Zelanda y el Reino Unido) se declararon libres de sarampión el año pasado. 
La lucha contra el Zika ocupa el lugar octavo en mi lista de logros de salud en 2017. 
Gracias a los esfuerzos coordinados globales, la mayoría de la gente en América Latina y el Caribe es hoy inmune al virus transmitido por el mosquito, y los expertos creen que la transmisión seguirá bajando el ritmo. 
El número nueve es la erradicación de la polio. 
Menos de 20 nuevos casos se reportaron globalmente, una reducción del 99% desde 1988. 
Si bien el año acabó con informes de casos en Paquistán, los expertos sanitarios se mantienen optimistas de que la polio se pueda erradicar totalmente en 2018. 
El número diez fue la creación de la Coalición para Innovaciones para la Preparación ante Epidemias (CEPI, por sus siglas en inglés), establecida para desarrollar vacunas para enfermedades infecciosas. 
Lanzada con cerca de $600 millones de financiación de Alemania, Japón, Noruega y la organización caritativa británica Wellcome Trust, además de la Fundación Bill & Melinda Gates, la CEPI apunta a reducir drásticamente el tiempo que demora desarrollar y producir vacunas. 
El año pasado se lograron enormes avances en el control y prevención de enfermedades, y los siguientes elementos de mi lista (11 al 16) reflejan el progreso sobre enfermedades específicas. 
Por ejemplo, los índices de muerte prematura cayeron para enfermedades no contagiosas, como las cardiovasculares, el cáncer, la diabetes y las condiciones respiratorias crónicas. 
Otro elemento destacado fue la aprobación histórica de un sofisticado tratamiento para el cáncer, la terapia CAR de células T, que usa las células inmunitarias del propio paciente para atacar los tumores. 
También se lograron mejoras en el tratamiento del VIH. 
Los ensayos clínicos para una vacuna contra el VIH comenzaron a fines de 2017, mientras que médicos en Sudáfrica informaron haber curado a un chico tras recibir tratamientos desde la niñez. 
Estas y otras iniciativas dan nuevas esperanzas a los muchos que todavía padecen esta enfermedad crónica. 
También merecen mencionarse los avances en el tratamiento de la gonorrea, infección común de transmisión sexual que se ha vuelto cada vez más resistente a los antibióticos. 
Para cerrar mi lista de logros específicos de enfermedades del 2017, se puede señalar la renovación del compromiso de los ministros de salud globales de erradicar la tuberculosis para 2030. 
Los últimos dos éxitos nos recuerdan cuánto camino hay por andar. 
En agosto, el gigante de la comida rápida McDonald’s presentó una Visión Global para la Administración de Antimicrobianos en Animales Criados para Consumo. 
Si bien debemos saludar el reconocimiento de las responsabilidades éticas de la industria de los alimentos, la promesa también representa una nota de precaución sobre lo vinculados que están los alimentos y la salud. 
Finalmente, la lista acaba con la celebración histórica del Foro de Cobertura de Salud Universal en Tokio, donde líderes globales se reunieron para tratar las posibles maneras de mejorar el acceso a la atención de salud. 
El Banco Mundial y la OMS observan que la mitad de los habitantes del mundo todavía no tiene acceso a servicios de salud básicos. 
Por consiguiente, cuento la cumbre de diciembre como un “éxito” no por lo alcanzado, sino por recordar a la comunidad internacional que mejorar el acceso a la salud sigue siendo una iniciativa de largo aliento. 
A medida que la comunidad global de la salud resetea su reloj anual (y yo comienzo a catalogar las grandes historias de la salud de 2018) deberíamos darnos unos momentos para reflexionar sobre los 12 meses que acaban de terminar. 
Incluso en un año mediocre, la comunidad sanitaria internacional salvó millones de vidas. Imaginemos lo que lograremos en un año extraordinario. 

Llevar la igualdad de género a la salud pública global 
NUEVA YORK – En las últimas décadas, la comunidad internacional se ha propuesto la tarea de alcanzar un amplio rango de objetivos sociales y ambientales, muchos de los cuales están consagrados en los Objetivos de Desarrollo Sostenible de las Naciones Unidas (ODS) para 2030. 
Hemos defendido muchos de estos objetivos, así como esfuerzos similares que precedieron a los ODS, porque creemos que estos proyectos colectivos son necesarios para crear el tipo de mundo que queremos para nuestros hijos y nietos. 
Pero también llegamos a la conclusión de que son demasiados los esfuerzos para cumplir con los compromisos globales que carecen de los mecanismos significativos de reporte necesarios para ser exitosos. 
Si hablamos en serio respecto de traducir los pronunciamientos ampulosos en un progreso real para la gente y el planeta, esto tendrá que cambiar. 
Consideremos la salud pública, una cuestión que afecta a todos. 
La agenda global en esta área determina las normas y los estándares que forjan la manera en que los actores públicos y privados promueven la salud, previenen las enfermedades y administran la atención médica. 
Esta agenda incluye iniciativas de investigación y bienes públicos globales como las vacunas y los programas de emergencia en caso de brotes epidémicos. 
Y reúne a la gente para trabajar en conjunto en pos de ofrecer una cobertura de salud universal y garantizar el derecho de todos a la salud. 
En el marco de los ODS, las cuestiones separadas de género y salud están entrelazadas, porque el género en sí es un impulsor importante de resultados en materia de salud. 
El género puede influir en si uno fuma tabaco, hace ejercicio regularmente o tiene acceso a una alimentación nutritiva. 
Y dado que más del 75% de la fuerza laboral en el área de la salud a nivel mundial es femenina, también suele determinar quién se ocupará de nosotros cuando estemos enfermos. 
Durante décadas, la comunidad de salud global ha hecho caso omiso del papel crítico de las relaciones desiguales de poder, particularmente en relación al género, al determinar los resultados de salud. 
En este momento, uno pensaría que existe un alto grado de igualdad de género en el sector de la salud. 
Pero un informe reciente realizado por el grupo de defensa de la igualdad de género Global Health 50/50 demuestra lo contrario. 
En verdad, el informe, que revisó el trabajo de 140 organizaciones en el sector global de la salud, es una lectura perturbadora. 
Muchas de estas organizaciones, vergonzosamente, no abordan las disparidades de género. 
La mitad de las estrategias de las organizaciones no incluyen un compromiso específico con la igualdad de género; y si bien un tercio sí se centra en la salud de las mujeres y de las niñas, no hacen ninguna mención de los riesgos relacionados con el género. 
La situación es aún peor para los hombres y los niños que, sin importar el país, probablemente vivan vidas más cortas y menos saludables que sus pares femeninas. 
Según el informe Global Health 50/50, sólo un tercio de las organizaciones adoptan una estrategia de género en cuanto a las necesidades de salud de toda la población, y ninguna organización apunta a los hombres y los niños específicamente. 
Es más, sólo el 43% de las organizaciones encuestadas han implementado medidas específicas para respaldar las carreras de las mujeres en la salud pública, a pesar de una composición enormemente femenina de la fuerza laboral en el ámbito de la salud. 
No debería sorprender que la mayoría de estas organizaciones estén dirigidas por hombres. 
En toda la muestra, el 80% de los presidentes de directorio y el 69% de los jefes ejecutivos son varones. 
Para nosotras, uno de los resultados más desalentadores del informe es que las dos terceras partes de las organizaciones no desglosan los datos por sexo. 
Sin datos, transparencia y una responsabilidad adecuada sobre las disparidades de género, no puede haber ningún progreso en materia de igualdad de género. 
De todos modos, los resultados del informe no son todos negativos. La Agencia Sueca Internacional de Cooperación para el Desarrollo, la organización BRAC con sede en Bangladesh, Save the Children International y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria están entre una decena de organizaciones que hacen un buen trabajo en general. 
Lo que tienen en común son líderes comprometidos que han adoptado medidas proactivas para garantizar el progreso. 
Todas las organizaciones exitosas han adoptado políticas y hojas de ruta claras para impulsar el cambio organizacional. 
Han establecido sistemas de rendición de cuentas, que incluyen medidas para garantizar que se incluya la competencia de género en las descripciones de los empleos y en las evaluaciones de desempeño del personal. 
Y han creado entornos laborales flexibles, que incluyen las licencias parentales y otras políticas orientadas a la familia. 
De cara al futuro, esperamos ver que todas las organizaciones globales de salud adopten medidas concretas para abordar las deficiencias identificadas en el informe Global Health 50/50. 
En su defecto, recomendaríamos que el informe del año próximo también clasifique a las organizaciones en cuestión, para dejar en claro cuáles son las que siguen rezagadas. 
Las mujeres alguna vez tuvimos que luchar por el derecho al voto, y ahora estamos peleando por una licencia parental paga e igual salario. 
Pero debemos avanzar aún más, defendiendo también la transparencia y la igualdad de género en la esfera de la salud pública global. 

Esperanza para la salud mundial en el año 2017 
HONG KONG – Si damos una mirada retrospectiva al año 2016, puede parecer que no existe mucho motivo de celebración. 
Únicamente en términos de salud mundial, el año pasado aparentemente fue un año de implacable tragedia. 
Sin ni siquiera considerar las historias de hospitales bombardeados en zonas de conflicto, el año pasado el virus zika emergió como una creciente amenaza. 
También se proliferaron los microbios resistentes a los antibióticos, las llamadas “superbacterias”, y hubo rebrotes continuos de fiebre amarilla y un rebrote de poliomielitis en Nigeria, país que anteriormente había sido declarado como libre de polio. 
Se desvanecieron las esperanzas de lograr una vacuna contra el virus respiratorio sintical. 
Y, en Europa, se incrementó la incidencia de muertes relacionadas con el alcohol. 
Sin embargo, enterrados entre todas estas historias sombrías, se pueden encontrar algunos inspiradores avances en el ámbito de la salud mundial durante el 2016. 
El primero tuvo lugar en Tanzania y Mozambique, donde a las ratas africanas, que previamente habían sido entrenadas por la ONG belga APOPO para detectar minas terrestres, se les asignó un nuevo propósito con el objetivo de ayudar en la lucha contra la tuberculosis (TB). 
Las ratas pasan por un proceso de entrenamiento minucioso por el cual se les introduce a varios estímulos, se les muestra cómo interactuar con las personas y se les enseña a detectar la tuberculosis en muestras de esputo (moco que se tose desde las vías respiratorias inferiores). 
Las ratas pueden detectar la tuberculosis con casi el 100% de precisión, aunque no pueden distinguir entre cepas normales y resistentes a fármacos. 
Un segundo desarrollo positivo fue la creación de la Coalición para la Promoción de Innovaciones en pro de la Preparación ante Epidemias (CEPI, por sus siglas en inglés). 
La aparición de enfermedades infecciosas (como ser el ébola, la fiebre de la chikungunya, el zika y, anteriormente, el síndrome respiratorio agudo severo (SRAS), la gripe porcina y el síndrome respiratorio de oriente medio (MERS)) típicamente recalca la inadecuada capacidad de los sistemas de salud pública para construir rápidamente defensas. 
La CEPI pretende cambiar esto. 
Sus miembros – que provienen de organizaciones internacionales, gobiernos, industrias, donantes filantrópicos y públicos en el ámbito de I+D, académicos, organizaciones no gubernamentales (ONG) y grupos de la sociedad civil – trabajarán para desarrollar nuevas vacunas que puedan evitar que las enfermedades infecciosas que surgen se conviertan en epidemias. 
El tercer avance positivo del año 2016 fue el progreso realizado en la lucha contra la malaria. 
Las muertes por malaria estuvieron disminuyendo durante años. 
En África, que enfrenta las tasas de mortalidad más altas del mundo relativas a la malaria, el número de víctimas disminuyó desde más de 800.000 por año en el año 2000 a aproximadamente 400.000 el año pasado. 
Además, los reguladores europeos de medicamentos aprobaron la primera vacuna contra la malaria para humanos que tiene licencia – RTS,S o Mosquirix – en el año 2015, después de casi tres décadas de investigación y desarrollo. 
No será necesariamente una travesía sin inconvenientes a partir de ese punto, ya que los investigadores han notado que el efecto de la vacuna se debilita con el tiempo, y tiene solamente un 4% de eficacia durante un período de siete años. 
Pero la vacuna continúa siendo un gran avance. 
Como reflejo de su potencial para salvar vidas, la Organización Mundial de la salud ha conseguido financiación para una fase de prueba inicial; a partir del año 2018, la OMS incluirá la RTS,S en programas piloto que pondrán a prueba su eficacia en mundo real en el África subsahariana. 
Hay más buenas noticias en el frente de las vacunas: se ha desarrollado una vacuna contra el herpes zóster, una enfermedad viral caracterizada por una erupción cutánea dolorosa con ampollas que es causada por la reactivación del virus varicela en el cuerpo de una persona. 
Si el sarpullido involucra al ojo, puede ocurrir la pérdida de la visión. 
Algunas personas desarrollan un dolor nervioso continuo que puede durar meses o incluso años. 
La nueva vacuna es significativamente más eficaz que la que actualmente está disponible y que reduce el riesgo de contraer herpes en sólo alrededor del 50%. 
Ahora también se puede prevenir el dengue mediante vacunas. 
El dengue, clasificado por la Organización Mundial de la Salud (OMS) como la enfermedad viral más importante y de más rápido crecimiento en el mundo, causa casi 50 millones de infecciones cada año. 
Pero, en el año 2016, se aprobó en 12 países la primera – y en la actualidad la única – vacuna contra el dengue: la Dengvaxia. 
La Dengvaxia ha recibido el respaldo de importantes sociedades médicas, a nivel nacional y regional. 
Las recomendaciones son coherentes con el documento de posición de la OMS que recomienda que los países con una elevada carga de morbilidad consideren la introducción de la vacuna como parte de un programa integrado de manejo del dengue. 
Como si esto no fuera suficiente, ahora también tenemos una vacuna contra el ébola. 
Una vacuna experimental probada en seres humanos ha demostrado proporcionar una protección del 100% contra dicha enfermedad. 
Si bien ninguna autoridad reguladora la ha aprobado aún, se la considera tan poderosa que se ha creado un una reserva de emergencia de 300.000 dosis para su uso en caso de otro brote. 
Las enfermedades para las cuales no tenemos vacunas también se han visto forzadas a retroceder. 
Por ejemplo, las cantidades de infecciones y muertes a causa del VIH se han estabilizado, a pesar del rápido crecimiento demográfico de este virus en el África. 
Este es un testimonio al enorme esfuerzo que se realizó para combatir la epidemia del VIH/SIDA a través de programas de prevención, educación y tratamiento. 
Para mantener el progreso contra dicha epidemia, la comunidad mundial de la salud debe mantener estos esfuerzos. 
Además, el continente americano están ahora casi libres de la oncocercosis o ceguera de los ríos, una infección parasitaria propagada por moscas negras que causa picazón y, en casos severos, pérdida de la visión. 
Guatemala ha sido declarada libre de la enfermedad, lo que significa que, en el continente americano, sólo una zona remota de la Amazonía continúa siendo afectada. 
También estamos muy cerca de eliminar la filariasis linfática, también conocida como elefantiasis. 
Causada por el gusano filarial, la elefantiasis es una infección parasitaria que puede causar terribles hinchazones en las piernas y el escroto. 
Este año, Camboya, las Islas Cook, Niue y Vanuatu recibieron el reconocimiento de la OMS por haber eliminado la filariasis linfática como problema de salud pública. 
El gusano de Guinea o dracunculiasis, un desagradable parásito tropical que se propaga a través del agua contaminada también está al borde de la erradicación. 
Según el Centro Carter, una de las organizaciones que lideran el esfuerzo para erradicar el gusano de Guinea, se registraron alrededor de dos docenas de casos en los primeros diez meses del año 2016. 
El gusano de Guinea está en camino de convertirse en la segunda enfermedad humana en toda la historia que sea erradicada por completo. 
Al comenzar el año 2017, es importante reconocer las victorias en salud pública que hemos logrado. 

Repensar a Robin Hood 
MADRID – Las ayudas internacionales al desarrollo se basan en el principio de Robin Hood: quitarle al rico para darle al pobre. 
Es así como agencias nacionales de desarrollo, organismos multilaterales y ONG transfieren más de 135 000 millones de dólares por año de los países ricos a los pobres. 
Un nombre más formal del principio de Robin Hood es “prioritarismo cosmopolita”, una regla ética según la cual debemos valorar del mismo modo a cada persona del mundo, sin importar dónde viva, y luego concentrar la ayuda donde sea más útil, dando prioridad a los que tienen menos sobre los que tienen más. 
Esta filosofía es el principio rector (implícito o explícito) de los programas de ayuda humanitaria, sanitaria y al desarrollo económico. 
A primera vista, el prioritarismo cosmopolita parece razonable. 
En los países pobres, la gente tiene necesidades más apremiantes y los precios son mucho más bajos, de modo que un dólar o un euro es dos o tres veces más eficaz allí que en los países donantes. 
Gastar dinero en casa no solo es más costoso, sino que además el gasto beneficia a quienes ya están en buena situación (al menos en comparación con otros países), así que no hace tanto bien. 
Llevo muchos años pensando en la pobreza mundial y tratando de medirla, y este principio siempre me pareció básicamente correcto. 
Pero últimamente no estoy tan seguro, ya que hay problemas fácticos y éticos. 
Es indudable que se han hecho enormes avances en la reducción de la pobreza mundial (más por el crecimiento y la globalización que por las ayudas externas). 
En los últimos 40 años, la cantidad de pobres se redujo de más de dos mil millones de personas a un poco menos de mil millones; una hazaña destacable, dado el aumento de la población mundial y la desaceleración persistente del crecimiento económico global, sobre todo desde 2008. 
Pero esta reducción de la pobreza, impresionante y totalmente bienvenida, no estuvo exenta de costos. 
La globalización que rescató a tanta gente en los países pobres perjudicó a alguna gente en los países ricos, conforme fábricas y empleos migraron a lugares donde la mano de obra es más barata. 
Esto parecía un precio éticamente aceptable, dado que los perdedores ya eran mucho más ricos (y sanos) que los ganadores. 
Pero siempre hubo algo que no cerraba: los que emitimos esta clase de juicios no somos precisamente los más indicados para evaluar esos costos. 
Como muchos miembros de la academia y de la industria del desarrollo, yo pertenezco al grupo de los principales beneficiarios de la globalización: personas que ahora podemos vender nuestros servicios en mercados mucho más grandes y ricos que en el mejor sueño de nuestros padres. 
La globalización no es tan espléndida para los que no solo no obtienen sus beneficios, sino que sufren sus efectos. 
Por ejemplo, sabemos hace rato que los estadounidenses con menos educación e ingresos casi no han tenido mejoras económicas en cuatro décadas, y que el extremo inferior del mercado laboral estadounidense puede ser un entorno brutal. 
¿Cuánto perjuicio supone la globalización para esos estadounidenses? 
¿Seguirán estando mucho mejor que los asiáticos que ahora trabajan en fábricas que antes estaban en Estados Unidos? 
La mayoría sin duda está mejor, pero varios millones de estadounidenses (de ascendencia africana, europea o latinoamericana) hoy viven en hogares cuyo ingreso per cápita es menos de dos dólares diarios, básicamente la misma cifra que usa el Banco Mundial para definir el nivel de indigencia en India o África. 
Hallar refugio con ese dinero en Estados Unidos es tan difícil que ser pobres con dos dólares al día allí es casi seguro mucho peor que en India o África. 
Además, esto supone una amenaza a la tan proclamada igualdad de oportunidades estadounidense. 
Las ciudades y los pueblos que perdieron sus fábricas a manos de la globalización también perdieron su base impositiva y tienen dificultades para mantener una educación de calidad (la vía de escape de la generación siguiente). 
Las instituciones educativas de élite buscan alumnos entre los ricos para pagar las cuentas y cortejan a las minorías para reparar siglos de discriminación; pero esto fomenta el resentimiento de la clase trabajadora blanca, cuyos hijos no encuentran lugar en este maravilloso nuevo mundo. 
Una investigación que hice con Anne Case revela más señales de malestar. 
Hemos documentado una creciente oleada de “muertes de desesperación” (por suicidio, abuso de alcohol o sobredosis accidental de drogas recetadas o ilegales) entre la población blanca de ascendencia europea. 
La tasa de mortalidad general en Estados Unidos fue superior en 2015 respecto de 2014, y la expectativa de vida se redujo. 
Se podrá discutir sobre el modo de medir el nivel material de vida, sobre si se exageran las estimaciones de inflación y se subestima el aumento de los niveles de vida, o si todas las escuelas serán realmente tan malas. 
Pero esas muertes son difíciles de explicar. 
Tal vez las necesidades más grandes no estén del otro lado del mundo después de todo. 
La ciudadanía implica una serie de derechos y responsabilidades que no se comparten con personas de otros países. 
Pero la parte “cosmopolita” del principio ético pasa por alto las obligaciones especiales que tenemos hacia nuestros conciudadanos. 
Podemos pensar esos derechos y obligaciones como una especie de contrato de seguro mutuo, por el que no toleramos ciertos tipos de desigualdad para nuestros conciudadanos y, confrontados a amenazas colectivas, tenemos cada uno de nosotros una responsabilidad de ayudar (y un derecho a esperar ayuda). 
Estas responsabilidades no invalidan ni anulan las que tenemos con quienes sufren en otras partes del mundo, pero sí implican que al basar nuestros juicios exclusivamente en necesidades materiales podemos estar olvidándonos de cuestiones importantes. 
Cuando los ciudadanos creen que las élites se preocupan más por gente al otro lado del mar que por el vecino de al lado, el contrato mutuo se rompe, nos dividimos en facciones, y los que quedaron afuera empiezan a sentir malestar y decepción con una política que ya no hace nada por ellos. 
Aunque no estemos de acuerdo con los remedios que buscan, no deberíamos ignorar sus muy reales padecimientos, por el bien de ellos, y por el bien de todos. 

El desafío tecnológico de la industria de la confección 
COLOMBO – Durante muchos años, el debate a nivel mundial respecto a la industria de la confección a nivel mundial ha estado dominado por la siguiente pregunta: ¿Dónde se fabricó su ropa?, y, ¿quién la fabricó? 
Pero hoy, hay una pregunta más relevante: ¿Cómo se fabricó su ropa, y mediante el uso de qué? 
Lo que usted viste, sea o no de su conocimiento, va por el camino de la adopción de alta tecnología. 
Después de décadas de producción mediante el uso intensivo de mano de obra proveniente de trabajadores en el Sur Global, la inteligencia artificial (AI) y la robótica están reemplazando a los humanos en las plantas de fabricación. 
Pero, si bien estos cambios traerán nuevos beneficios para los consumidores – como por ejemplo, una entrega más rápida y ropa personalizada – dichos cambios conllevarán costos. 
Los cambios en el modelo comercial de la industria de la confección amenazan los medios de subsistencia de millones de personas en países de ingresos bajos y medianos; y, las maneras cómo estas economías se adaptarán traerán consigo consecuencias de largo alcance. 
En la actualidad, más de la mitad de las exportaciones mundiales de textiles, y alrededor del 70% de sus exportaciones de prendas de vestir, provienen de economías en desarrollo. 
En Asia, unos 43 millones de personas tienen empleos en la industria textil, en la industria de la confección y la del calzado; y, las mujeres representan tres cuartas partes de dicha fuerza de trabajo. 
Desde China hasta Bangladesh, la fabricación de textiles y prendas de vestir ha facilitado el empoderamiento de las mujeres y ha sacado a generaciones enteras de la pobreza. 
En pocas palabras, la desaparición de estos empleos sería devastadora. 
Pero, no será fácil mantener los mencionados empleos. 
Para comprender a qué se enfrentan las empresas en el Sur Global, considere la competencia que enfrentan. 
Por ejemplo, el año pasado, el minorista en línea Amazon obtuvo una patente en Estados Unidos para un sistema de fabricación de prendas de vestir “a pedido” que puede personalizar pedidos y optimizar la producción desde cualquier lugar, a menor costo. 
La compañía ya logró la aprobación de su primera planta de producción, que estará ubicada en Norristown, Pensilvania 
Esto se produce dos años después de que Amazon anunciara el lanzamiento de su propia línea de ropa. 
Y, con inventos futuristas como el análisis de inteligencia artificial de las tendencias de la moda e incluso con un espejo de “realidad mezclada” para vestir virtualmente a los compradores en línea, el compromiso – e influencia – de Amazon en el negocio de la ropa sólo se hará cada vez más profundo. 
En muchos sentidos, estas innovaciones serán buenas para la industria textil y de las prendas de vestir. 
No sólo harán que las compras sean más divertidas; también aumentarán la eficiencia de la producción y reducirán los costos. 
Las principales marcas, con el transcurso del tiempo, podrán responder más rápidamente a los gustos de los consumidores mientras mantienen inventarios bajos y limitan la producción de exceso de ropa. 
De hecho, es posible que únicamente sea una cuestión de tiempo hasta que llegue el día que las marcas de moda callejera cambien las etiquetas de los países en desarrollo que dicen “hecho en” por etiquetas que digan “hecho por los servicios de fabricación de Amazon” 
El problema es que todos estos cambios significarán menos puestos de trabajo para muchas personas. 
A medida que las fábricas se enfrenten a su cierre, las comunidades perderán sus ingresos y las economías se tambalearán. 
La pregunta ahora es qué deben hacer los responsables de la formulación de políticas al respecto. 
Para muchas industrias, navegar a través de lo que Klaus Schwab del Foro Económico Mundial ha llamado la Cuarta Revolución Industrial significa imponer regulaciones a la tecnología. 
Pero, en el comercio de textiles y las prendas de vestir, hacer solamente eso no resolverá el problema. 
En cambio, la industria debe adoptar un abordaje de negocios que se centre más en el ser humano y que tenga más conciencia mundial. 
Las nuevas tecnologías se deben evaluar teniendo en cuenta los costos humanos – medidos en términos de ingresos perdidos, medios de subsistencia destrozados y familias desplazadas. 
Además, las empresas de tecnología deben colaborar de mejor manera con los fabricantes de prendas de vestir para gestionar futuras plataformas. 
A medida que evolucionan los puestos de trabajo tradicionales en las plantas de fabricación, los roles relacionados a brindar servicios a la tecnología ganarán mayor importancia. 
Así como las máquinas de coser se descomponen y necesitan calibración, también lo harán las impresoras de prendas de vestir y sistemas de embalaje del futuro. 
Finalmente, para ayudar a facilitar la transición desde la fabricación manual a la fabricación moderna, las empresas y los gobiernos deben comenzar a mejorar la alfabetización tecnológica de los empleados actuales. 
Si las fuerzas laborales de hoy van a mantener su relevancia en las economías del mañana, los empleados necesitarán las habilidades para contribuir a dichas economías. 
Y, sin embargo, para hacer que todo esto sea posible, los líderes en los países en desarrollo deben aceptar una dura verdad: grandes cantidades de mano de obra barata ya no se constituyen en una ventaja estratégica en la economía mundial. 
Se necesita con urgencia una reinvención industrial. 
Los gobiernos deberían abogar por acuerdos comerciales que amortigüen el impacto cuando se pierdan puestos de trabajo en el sector manufacturero, mientras que simultáneamente dichos gobiernos establezcan las bases para una transición hacia industrias que utilizan una mayor cantidad de tecnología. 
Se necesitan medidas audaces en todos los ámbitos, desde las plantas de fabricación hasta las oficinas gubernamentales, para que el Sur Global mantenga su relevancia en la industria mundial de la confección. 
El cambio no está llegando al mundo de la fabricación de prendas de vestir; el cambio ya está aquí. 

Desde las líneas de frente del cambio climático 
MANILA/SAN JOSÉ – El 22 de abril, dignatarios de no menos de 175 países y entidades firmaron el acuerdo sobre el cambio climático alcanzado en París en diciembre, marcando con ello un récord en la adopción de un acuerdo internacional. 
Es una muestra de apoyo alentadora que permite albergar esperanzas de que esa importante resolución se llegue a poner en práctica en plenitud. 
Pero llegar a un acuerdo en París no fue más que el primer paso de un largo camino para la protección climática global y de los países más vulnerables del planeta. 
El segundo fue la ceremonia de su firma. 
Ahora viene el proceso de ratificación: 55 países, que representan al menos un 55% de las emisiones globales, deberán confirmarlo formalmente para que entre en vigencia. 
Es positivo que ya haya comenzado el proceso. 
El febrero, Fiji fue la primera nación en ratificarlo, seguida por otros tres pequeños estados-isla. 
Los cuatro son miembros del Foro de Países Vulnerables al Cambio Climático (V-20), un grupo de 43 países (entre ellos, Costa Rica y Filipinas, a los que representamos) que se encuentran en la primera línea del cambio climático. 
Los miembros del foro luchamos incansablemente por llegar a un acuerdo en París y haremos todo posible por acelerar su entrada en vigencia. 
El acuerdo de París ofrece al mundo su mejor esperanza de reducir y, en último término, detener los cambios al clima de nuestro planeta. 
Si no se aplican medidas que lo controlen, el calentamiento global amenazará la salud y la seguridad de nuestros pueblos, dañará los ecosistemas de los que todos dependemos y pondrá en peligro la existencia misma de algunos países debido al aumento del nivel del mar. 
Con todo, no bastará con el acuerdo de París para ganar la batalla contra el cambio climático. 
Las llamadas contribuciones previstas determinadas a nivel nacional (INDC, por sus siglas en inglés), presentadas por 187 países al término de las conversaciones, no serán suficientes para evitar los peligros del cambio climático. 
Es necesario hacer mucho más si se desea evitar sus catastróficos efectos para los países más vulnerables. 
Los cálculos iniciales han sugerido que si se implementaran por completo todos los INDC, todavía el aumento promedio de las temperaturas globales para fines de siglo sería de 2,7 grados Celsius por sobre los niveles preindustriales, cifra bastante superior al ya peligroso techo de dos grados definido en 2009 en Copenhague y que se incluye en el acuerdo de París. 
Los nuevos estudios realizados por Climate Interactive y MIT Sloan sugieren que las temperaturas podrían aumentar incluso más, hasta 3,5 grados. 
El Foro de Países Vulnerables al Cambio Climático ha planteado por largo tiempo que incluso dos grados de calentamiento empeorarían de manera insoportable las condiciones para algunos países, y por ello ha luchado por limitar el aumento a 1,5 grados, ambición que gracias a sus esfuerzos se incluyó en el acuerdo de París. 
Se trata de una diferencia aparentemente pequeña, pero de gran importancia. 
Como demuestran los últimos estudios, tendría un efecto notable y medible sobre fenómenos meteorológicos extremos, la disponibilidad del agua, los rendimientos de las cosechas, la degradación de los arrecifes de coral y aumento del nivel del mar. 
Y afectará sobre todo a las personas más vulnerables: las mujeres campesinas, los enfermos, los mayores de edad y los más jóvenes. 
Para los países más vulnerables del mundo, limitar la temperatura a 1,5 grado no es sólo una aspiración, sino un asunto de supervivencia. 
Se trata de un objetivo ambicioso, pero los países más vulnerables estamos decididos a alcanzarlo. 
Hace poco, los ministros de finanzas del V-20 se comprometieron a introducir mecanismos de determinación de los precios del carbono en sus 43 mercados en un plazo de diez años. 
También nos hemos comprometido a mejorar la contabilidad financiera, de manera que los costes del cambio climático y los beneficios de las medidas para afrontarlo se integren a la toma de decisiones económicas. 
Costa Rica acaba de aprobar una ley que promueve los trenes eléctricos y los legisladores están debatiendo un proyecto de ley para incentivar los vehículos y busese eléctricos. 
Iniciativas como ésta por lo general se asocian con economías avanzadas más que con países en desarrollo. 
Y el mundo rico tiene la obligación de dar pasos primero y más rápido (a través de medidas, tecnologías y fondos) a fin de reducir las emisiones que causan el calentamiento global. 
Pero también reconocemos que los países en desarrollo tienen la responsabilidad de actuar y que, al hacerlo, pueden generar enormes ventajas económicas, sociales y de salud pública para sus ciudadanos. 
Una cosa que sabemos bien es que no podemos lograrlo solos. 
El Foro de Países Vulnerables ante el Cambio Climático representa una ínfima proporción de las emisiones mundiales. 
Necesitamos que los países industrializados y los países del mundo en desarrollo redoblen sus esfuerzos por reducir sus emisiones, a fin de limitar el cambio climático a 1,5 grados. Sólo así se podrá evitar el desastre. 

El otro déficit de Grecia 
OAKLAND – Las finanzas públicas de Grecia llevan una década en el centro de la atención. 
Y en noviembre, cuando dentro del último acuerdo con sus acreedores el país enfrentó la primera revisión de avance de sus reformas (un requisito para obtener una nueva inyección de fondos de rescate), su déficit presupuestario quedó otra vez bajo la lupa. 
Pero hay otro tipo de déficit que los griegos deberían examinar, uno que no llamó tanto la atención del público, pero cuyas consecuencias económicas pueden ser igualmente serias. 
Como el resto de la región del Mediterráneo (y de hecho, como todo el mundo), Grecia no solamente tiene un déficit fiscal; también tiene un déficit ecológico. 
Según nuestro análisis, los países del Mediterráneo hoy usan 2,5 veces la cantidad de servicios y recursos naturales que sus ecosistemas pueden renovar. 
Por ejemplo, Grecia necesitaría los servicios y recursos ecológicos totales de tres Grecias para satisfacer la demanda de alimento, fibras, madera, vivienda, infraestructura urbana y captura del dióxido de carbono que sus ciudadanos imponen sobre la naturaleza. 
Atenas por sí sola le demanda a la naturaleza un 22% más de lo que los ecosistemas de todo el país pueden proveer. 
Y tras años de recesión en los que la presión de Grecia sobre los recursos naturales había disminuido, cierta mejora en el crecimiento del PIB trajo consigo un nuevo aumento de la demanda. 
Para que sea posible un progreso económico duradero, debemos romper este vínculo entre crecimiento del PIB y abuso del medioambiente. 
El déficit ecológico supone un riesgo para las fuentes de energía y la seguridad alimentaria, con consecuencias socioeconómicas directas. 
Si Grecia y otros países quieren garantizar la salud y la prosperidad de sus ciudadanos en las próximas décadas, tendrán que hallar un modo de evitar que la actividad económica actual aumente una carga de deuda ambiental que ya es insostenible. 
Para eso, hay que empezar a ver los recursos ecológicos como una herencia valiosa que se debe administrar con prudencia. 
La región del Mediterráneo está dotada de un capital natural asombroso, único en el mundo; es uno de sus mayores activos, por el que cada año, más de 200 millones de turistas acuden en masa a la región y generan ingresos para su economía. 
El abuso de los recursos, o el simple hecho de no gestionarlos bien, supone necesariamente un daño a la fortaleza económica de la región. 
Es cierto que a menudo los países con déficit ecológico pueden cubrir parte del faltante por medio del comercio internacional, siempre que puedan pagar las importaciones necesarias. 
Pero como Grecia aprendió hace poco, los países dependientes de recursos naturales externos pueden sufrir perturbaciones económicas cuando los commodities se encarecen o la capacidad del país para pagarlos disminuye por el motivo que sea. 
Según nuestros cálculos, un mero 10% de aumento de precio de los commodities deterioraría en 7600 millones de dólares (un 0,3% del PIB) la balanza comercial de Grecia. 
En cualquier caso, apelar al comercio internacional no es una solución adecuada al problema. 
Algunos servicios del ecosistema (entre ellos, la pureza del aire y del agua, la mitigación de fenómenos meteorológicos extremos tales como inundaciones o sequías, y los usos recreativos de la naturaleza) simplemente no se pueden importar. 
Además, para que un país importe recursos naturales, otro debe exportarlos. 
Y así como un gobierno no puede sostener un gran déficit financiero para siempre, los países no pueden sostener grandes desequilibrios ecológicos año tras año sin agotar su capital natural y al hacerlo, debilitar su economía. 
Felizmente, países como Grecia tienen herramientas para resolverlo. 
Hay oportunidades de mejora particularmente promisorias en las ciudades, sobre todo en áreas como el transporte y la vivienda. 
Atenas, por ejemplo, es un candidato obvio para la implementación de políticas nuevas. 
La huella ecológica del ateniense medio es superior a la media nacional (y a la huella media de los residentes de otras ciudades del Mediterráneo como Barcelona, Esmirna, Palermo y Valencia). 
Como esta diferencia se debe sobre todo al transporte, tomar medidas que favorezcan el transporte público o la caminabilidad de Atenas puede reducir el déficit ecológico. 
Otro tema en el que Grecia debería plantearse actuar es la alimentación. 
La famosa dieta mediterránea (rica en verduras, frutas y aceite de oliva) no solo es saludable, sino que además es menos gravosa para el medioambiente. 
Ahora que en todo el Mediterráneo aumenta el consumo de carne y alimentos procesados, renovar el interés en el legado culinario de la región puede ayudar a aligerar la carga sobre los recursos naturales del mundo y reforzar la salud pública. 
En su búsqueda de revitalizar una economía paralizada por el desastre fiscal y mejorar el bienestar general para obtener prosperidad duradera, el gobierno griego no debe llevar al país por un camino que sea causa de mayor deterioro ambiental. 
Grecia no puede darse el lujo de resolver uno de sus déficits a costa del otro. 


Una revolución verde alimentada por el Estado 
LONDRES – Las discusiones sobre la construcción de un futuro verde tienden a enfocarse en la necesidad de mejorar la generación de energía a partir de fuentes renovables. Pero ése es sólo el primer paso. 
También es crucial que existan mejores mecanismos para almacenar y liberar esa energía -cuando el sol no brilla, el viento no sopla o cuando los autos eléctricos están en movimiento-. 
Y, contrariamente a la creencia popular, es el sector público el que está liderando el camino hacia soluciones que sean efectivas. 
Desde el desarrollo comercial de las baterías de iones de litio -las baterías recargables comunes en los productos electrónicos de consumo- a comienzos de los años 1990, el desafío de almacenar y liberar energía de una manera suficientemente efectiva como para hacer de las fuentes de energía sustentable alternativas viables para los combustibles fósiles ha sido desconcertante. 
Y los esfuerzos por parte de empresarios multimillonarios como Bill Gates y Elon Musk para superar este desafío han sido el foco de mucha especulación mediática excitada. 
¿Cuántos multimillonarios hacen falta entonces para cambiar una batería? 
La respuesta, parece ser, es ninguno. 
Esta semana, Ellen Williams, directora de la Agencia de Proyectos de Investigación Avanzados-Energía, perteneciente al Departamento de Energía de Estados Unidos, anunció que su agencia había vencido a los multimillonarios. 
ARPA-E, declaró, había conseguido "algunos santos griales en materia de baterías", lo que nos permitirá "crear una estrategia totalmente nueva para la tecnología de baterías, hacer que funcione y tornarla comercialmente viable". 
Sin dejar de elogiar los logros de Musk, Williams hizo una marcada distinción entre sus estrategias. 
Musk ha estado involucrado en la producción en gran escala de "una tecnología de baterías existente y muy poderosa". 
ARPA-E, por el contrario, se ha dedicado a la innovación tecnológica en el sentido más puro: "creando nuevas maneras de hacer" cosas. 
Y están "muy convencidos" de que algunas de sus tecnologías "tienen el potencial de ser significativamente mejores". 
A muchos este desarrollo les puede parecer sorprendente. 
Después de todo, el sector privado ha sido considerado desde hace tiempo como la fuente de innovación más importante de una economía. 
Pero esta percepción no es del todo precisa. 
En verdad, las grandes figuras empresarias de la historia frecuentemente descansaron en el estado emprendedor. 
Steve Jobs, el difunto fundador y CEO de Apple, fue un empresario inteligente, pero cada tecnología que hace que el iPhone sea "inteligente" fue desarrollada con financiamiento del estado. 
Esa es la razón por la cual Gates ha dicho que sólo el estado, en forma de instituciones públicas como ARPA-E, puede liderar el camino hacia un avance en el campo de la energía. 
Aquí es fundamental destacar que no se trata del estado como un administrador que cumple este papel; más bien, es el estado emprendedor en acción, creando mercados y no sólo enmendándolos. 
Con una estrategia orientada a objetivos específicos y la libertad de experimentar -entendiendo que el fracaso es una característica inevitable, y hasta bienvenida, del proceso de aprendizaje-, el estado es más capaz de atraer talento de excelencia y abocarse a la innovación radical. 
Pero, por supuesto, liderar una revolución verde no será una hazaña sencilla. 
Para tener éxito, las agencias públicas tendrán que superar desafíos importantes. 
Consideremos el caso de ARPA-E, que fue fundada en 2009 como parte del paquete de estímulo económico del presidente de Estados Unidos, Barack Obama. 
Si bien todavía está en sus inicios, la agencia -basada en el modelo de la tradicional Agencia de Proyectos de Investigación Avanzados de Defensa (DAPRA)- ya ha revelado una promesa importante. 
Y, luego del compromiso asumido por Obama y otros 19 líderes mundiales en la conferencia sobre cambio climático el pasado mes de diciembre en París de duplicar la inversión pública en investigación de energía verde, ARPA-E parece lista para recibir un bienvenido impulso en materia de financiamiento. 
Pero ARPA-E todavía carece de la capacidad de crear y forjar nuevos mercados de la que goza DARPA. 
Esto representa un desafío importante, porque la agencia está trabajando en una industria que sigue estando en sus albores. 
Aunque el desarrollo de tecnologías de energía eólica y solar recibió un gran impulso en los años 1970, ambas todavía están afectadas por la incertidumbre tecnológica y del mercado. 
La infraestructura de energía embebida todavía cuenta con fuertes ventajas por ya estar allí, y los mercados no valoran la sustentabilidad de manera adecuada ni calculan el precio de los desechos y la contaminación de manera justa. 
Frente a esta incertidumbre, el sector empresario no entrará en el mercado hasta que no se hayan hecho las inversiones más riesgosas y de mayor demanda de capital, o hasta que no se hayan comunicado señales políticas coherentes y sistemáticas. 
Los gobiernos, por consiguiente, deben actuar de manera decisiva para hacer las inversiones necesarias y ofrecer las señales correctas. 
Es crucial también que los gobiernos instalen salvaguardas para asegurar que el estado emprendedor reciba una porción apropiada de las beneficios por sus esfuerzos. 
En el pasado, esto podría haber sucedido vía derrames impositivos. 
Pero la tasa marginal superior no está ni cerca del nivel que tenía en los años 1950, cuando en Estados Unidos fue fundada la NASA, el ejemplo fundamental de innovación patrocinada por el estado. 
(En aquel momento, la tasa marginal impositiva más alta era de 91%). De hecho, gracias al lobby de los capitalistas de riesgo de Silicon Valley, el impuesto sobre las ganancias de capital cayó un 50% en cinco años a fines de los años 1970. 
El mayor uso de un patentamiento previo -según se dice, por razones "estratégicas"- debilita los derrames. 
Por supuesto, actores del sector privado como Gates y Musk son socios esenciales a la hora de impulsar la revolución verde. 
En tanto ellos asuman un rol más relevante en la comercialización y utilización de tecnología de almacenaje en baterías, ganarán su parte justa de las recompensas. 
¿Acaso ARPA-E (o sus inversores providenciales, los contribuyentes norteamericanos) no deberían recibir cierto retorno por su inversión temprana -y riesgosa? 
En algunos países, como Israel (con su programa Yozma) y Finlandia (con su fondo Sitra), el gobierno ha conservado una participación en la innovación financiada por el estado. 
Esto permite que el estado emprendedor siga invirtiendo y catalizando la próxima ola de innovaciones. 
¿Por qué los países occidentales son tan resistentes a esta idea sensata? 

Los dividendos que brindan los trabajadores extranjeros a los Estados del Golfo 
PARÍS – ¿Cómo deberían los formuladores de políticas en los Estados del Golfo del Oriente Medio gestionar las grandes fuerzas de trabajo compuestas por expatriados en sus respectivos países? 
En Arabia Saudita, los extranjeros representan aproximadamente un tercio de la población. 
En Qatar y los Emiratos Árabes Unidos, nueve de cada diez residentes es un expatriado. 
¿Deberían los gobiernos de estos países continuar realizando grandes inversiones en el desarrollo de fuerzas de trabajo locales con el objetivo de reducir la dependencia de los trabajadores extranjeros? 
La extraordinariamente elevada proporción de mano de obra extranjera dentro de los países del Consejo de Cooperación del Golfo (CCG) se considera a menudo problemática, ya que, según la percepción de algunos, amenaza a las culturas locales y a las identidades nacionales, mantiene los salarios en niveles bajos, e impide el desarrollo capacidades y talentos locales. 
Debido a que la mano de obra relativamente más barata del extranjero es preponderante en una gran cantidad de oficios y profesiones, con frecuencia se deja disponibles pocos sectores ocupacionales que ofrezcan salarios competitivos a la población local. 
Estos puestos de trabajo tienden a encontrarse predominantemente en el sector público, sector donde se utilizan los ingresos del petróleo para mantener niveles altos de remuneraciones y condiciones de trabajo atractivas. 
Sin embargo, se corre el riesgo de pasar por alto una dimensión importante del debate sobre políticas dentro de la región: las grandes poblaciones de extranjeros en los Estados del Golfo no están conformadas solamente por trabajadores, sino que también por consumidores. 
Al aumentar la población de los países en los que viven, los trabajadores extranjeros están ayudando a impulsar su crecimiento económico. 
De hecho, los expatriados benefician por partida doble a los países del CCG: no sólo proporcionan una amplia y diversa base de consumidores en el lado de la demanda, sino que también brindan una fuerza de trabajo flexible y joven en el lado de la oferta. 
Como resultado, después de la rápida disminución de los precios del petróleo de los últimos años, las empresas pudieron despedir a miles de trabajadores sin tener que preocuparse por elevar la tasa de desempleo o poner una carga considerable que presione a las arcas gubernamentales. 
Esta característica única de los mercados laborales de los países del CCG mejora la capacidad que tiene la región para adaptarse y ajustarse a ciclos económicos fluctuantes. 
Debido a que los países del CCG pueden permitirse el lujo de ampliar su fuerza de trabajo sin correr el riesgo de que la proporción de su población de edad avanzada vaya a incrementarse en el largo plazo, ellos disfrutan de constantes “ratios de apoyo”, como el ratio de población joven en relación a población de edad avanzada y el ratio de consumidores con relación a productores. 
Además, la inversión pública y privada en la región – en infraestructura, educación, salud y otros servicios – se ha orientado hacia la base de consumidores existente, que está aumentada por la población de expatriados. 
En la actualidad, estos flujos de ingresos hacen que la población del CCG crezca cuatro veces más rápido que en los mercados emergentes y Estados Unidos, siete veces más rápido que en China, y diez veces más rápido que en la eurozona. 
Se espera que esta tendencia continúe, con un crecimiento anual promedio de la población en los países del CCG del 1,8% – el doble del promedio de los mercados emergentes. 
Además, de acuerdo con un estudio del FMI, el crecimiento de la población en el Oriente Medio y el Norte de África entre 1970 y 2000 ha aumentado la tasa anual de crecimiento del producto por consumidor efectivo en alrededor de 0,5 a 0,6 puntos porcentuales. 
Los mercados de consumo más grandes tienen suficientes economías de escala y diversidad para hacer que la introducción de nuevos productos y servicios en la región sea económicamente viable. 
Tienen la ventaja añadida de generar lo que el economista Amar Bhidé denomina consumo aventurero: la iniciativa empresarial impulsada por la demanda y la innovación. 
Las economías de escala también permiten brindar servicios de salud, educación y otros, tales como servicios de entretenimiento y ocio, a precios más bajos. 
Además, los mercados más grandes proporcionan un mayor incentivo para que los inversores y los comerciantes ingresen, y para que los gobiernos establezcan nuevas instalaciones públicas. 
Si no fuera por las poblaciones de expatriados en las zonas rurales y remotas, habría habido pocas razones para invertir en carreteras, escuelas, hospitales – y aún menos para establecer parques, bibliotecas y teatros. 
Los países del CCG han realizado este tipo de inversiones durante las últimas cuatro o cinco décadas, y se estima que los proyectos de construcción en el CCG que están en curso alcanzan cifras de millones de millones de dólares. 
En educación, el número de inscritos en las escuelas para estudiantes de kindergarten a doceavo grado en todo el CCG aumentó de 2,7 millones en el año 2003 a 10.7 millones en el 2012, una tasa de crecimiento anual compuesta del 16,5%. 
La inversión en este sector se sitúa en alrededor de 150 mil millones de dólares. 
En cuidado de la salud, se espera que hasta el año 2018 el gasto total de la región aumente, alcanzando la cifra de 133 mil millones de dólares por año 
La población extranjera también proporciona un dividendo de capital humano a la población local, ya que los expatriados talentosos introducen conocimiento e innovación en los sectores que el CCG quiere desarrollar. 
Estudios de investigación de la Universidad MIT han demostrado que un aumento en el tamaño de la población es un motor importante para el progreso tecnológico. 
Y estudios en Japón indican que densidades poblacionales más altas crean incentivos para que las personas individuales se conviertan en empresarios; un aumento del 10% en la densidad de población eleva la proporción de personas que desean convertirse en empresarios en aproximadamente un 1%. 
Los dividendos provenientes de los expatriados que viven en el CCG podrían crecer y hacerse mucho más grandes – pero sólo si los gobiernos de la región establecen los mecanismos necesarios. 
Dichos mecanismos deben ser diseñados para maximizar los beneficios que proporcionan a los extranjeros. 


Demasiadas clínicas de salud perjudican a los países en desarrollo 
FREETOWN, SIERRA LEONA – Donantes como el Banco Mundial y la Organización Mundial de la Salud suelen instar a los países en desarrollo a invertir en los sistemas nacionales de salud. 
Pero si bien apresurarse a construir clínicas y otras instalaciones médicas inclusive en las regiones más alejadas puede parecer una estrategia clara para asegurar la cobertura de salud universal, no ha resultado así. 
La reciente epidemia de ébola en África occidental resaltó la necesidad urgente de sistemas de atención médica más fuertes, más eficientes y más resilientes en los países en desarrollo. 
Pero cuando los países se apresuran a construir más clínicas, las instalaciones resultantes tienden a construirse rápidamente y carecen del equipamiento, los suministros y el personal necesarios para ofrecer servicios vitales de salud de manera efectiva. 
En mis frecuentes visitas a zonas rurales en Sierra Leona, el lugar donde nací, he visto unas cuantas instalaciones de salud de las cuales las comunidades podían prescindir. 
Una instalación recientemente refaccionada en Masunthu, por ejemplo, tenía equipamiento escaso y de las canillas no salía agua. 
Las instalaciones en las vecinas Maselleh y Katherie tenían grietas en las paredes, goteras en los techos y tan pocas alacenas que suministros como jeringas y registros médicos tenían que estar apilados en el piso. 
Esta situación es el resultado directo de una estrategia poco sistemática y arrebatada en materia de inversión en atención médica. 
Al finalizar la guerra civil en 2002, Sierra Leona tenía menos de 700 instalaciones de salud, según el Manual de Atención Médica Primaria de 2004. 
En 2003, el gobierno escaso de dinero decidió "descentralizar" varios servicios públicos a nivel de distrito, alimentando una competencia feroz por recursos limitados. 
Los consejos locales, en busca de hacerse de la mayor porción posible de la torta, comenzaron a impulsar nuevos proyectos, lo que condujo a una expansión rápida y descontrolada del sistema de salud. 
Hoy, Sierra Leona -con una población de apenas siete millones de habitantes- tiene casi 1.300 instalaciones de salud. 
El Ministerio de Salud no ha podido equipar todas estas nuevas instalaciones y cubrir los costos de personal y operativos, ya que su presupuesto no ha aumentado para equiparar la expansión del sistema. 
Por cierto, muy pocos de los países africanos (si es que alguno) que firmaron la Declaración de Abuja en 2001 para asignar el 15% de su presupuesto a la salud han podido hacerlo. 
El pasado septiembre, Sierra Leona llevó a cabo una evaluación de la distribución de las instalaciones de salud pública y trabajadores sanitarios en el país, para guiar las discusiones sobre los Recursos Humanos para la Estrategia de Salud 2017-2021. 
Los resultados fueron asombrosos: apenas el 47% de las instalaciones de salud del país empleaban más de dos trabajadores sanitarios, incluidos trabajadores no asalariados y voluntarios. 
Siete por ciento de las instalaciones de salud no tenían asignado ningún trabajador sanitario -una promesa vacía en forma física. 
Esta situación no es exclusiva de Sierra Leona -o de África-. 
En Indonesia, el gobierno invirtió ingresos provenientes del petróleo en la expansión gigantesca y acelerada de los servicios sociales básicos, incluida la atención médica. 
Pero hoy una cantidad insuficiente de médicos afecta a muchas de esas instalaciones, particularmente en zonas alejadas, donde el ausentismo también es alto. 
Existen muchos enfermeros, pero la mayoría de ellos han recibido una capacitación inadecuada. 
Aun así, les permiten dirigir instalaciones lejanas por cuenta propia. 
Más allá del personal, las instalaciones de salud en zonas alejadas de Indonesia carecen de infraestructura de respaldo adecuada: agua potable, instalaciones sanitarias, electricidad confiable y medicamentos y equipos básicos. 
Los gobiernos locales descentralizados, que tienen poca autoridad sobre las clínicas en lugares alejados, no pueden supervisar sus actividades. 
No sorprende que Indonesia tenga una de las tasas más altas de mortalidad materna en el este de Asia. 
Un exceso de instalaciones de salud mal equipadas no sólo es ineficiente; en verdad puede agravar las cosas, debido a factores como instalaciones sanitarias de mala calidad y sistemas de referencia de emergencia endebles. 
Durante la reciente crisis de ébola, las instalaciones mal equipadas causaron aún más muertes, no sólo entre los pacientes, sino también entre los trabajadores sanitarios que los ayudaban. 
En lugar de seguir defendiendo la proliferación descontrolada de instalaciones de atención médica mal equipadas y mal administradas, los responsables de las políticas deberían considerar una estrategia más medida. 
Por supuesto, la gente que vive en zonas alejadas necesita acceder a una atención médica de calidad, sin tener que recorrer caminos difíciles y peligrosos que pueden volverse prácticamente inaccesibles durante algunos períodos del año. 
Pero los servicios y los trabajadores sanitarios comunitarios podrían cubrir esas zonas de manera mucho más efectiva. 
El valor de una estrategia de este tipo quedó demostrado recientemente en Etiopía, donde los resultados en materia de salud han mejorado. 
Si bien gran parte de las instalaciones de Sierra Leona fueron construidas con fondos de donantes, el gobierno ha acompañado con planes para acelerar la construcción. 
El gobierno y los donantes tienen una responsabilidad conjunta a la hora de implementar una estrategia más cautelosa que garantice el suministro de servicios de calidad. 
En la Asamblea Mundial de la Salud de la OMS este mes, los participantes deberían poner en el candelero esta responsabilidad y comenzar a repensar las estrategias actuales para alcanzar una cobertura de salud universal. 
Con un enfoque más medido, llevará más tiempo construir la misma cantidad de clínicas. 
Pero se salvarán más vidas. 
Y ese es el único indicador que debería contar. 

Los países en desarrollo, cuna de innovaciones sanitarias 
DHAKA – Vivimos en una era de trágicas paradojas sanitarias. 
Las campañas de vacunación masiva eliminaron enfermedades enteras, pero en países como Haití y Bangladesh siguen muriendo niños por dolencias de fácil tratamiento causadas por patógenos comunes. 
La globalización sacó a millones de personas de la pobreza extrema, pero las dejó expuestas a enfermedades no transmisibles propias de la era post-industrial (de la diabetes a enfermedades cardiovasculares), en países que carecen de recursos para tratarlas. 
Por debajo de estas paradojas asoma otra: la mayor parte de la investigación médica se realiza en economías ricas, pero la carga sanitaria mundial recae en su mayor parte sobre países de ingresos bajos y medios. 
Hay algo groseramente ineficiente (incluso inmoral) en esta asignación de recursos, que dificulta el desarrollo de soluciones sanitarias para quienes más las necesitan. 
Es verdad que la transferencia directa de capital y soluciones de los países ricos a los pobres sirvió para encarar la primera generación de problemas de desarrollo mundial. 
Algunos ejemplos incluyen los programas para aumentar la escolarización primaria y, en el caso de la salud pública, las campañas de vacunación masiva. 
Pero la nueva generación de problemas de desarrollo, que van de la calidad de la educación a la mortalidad infantil debida a enfermedades curables, no será tan fácil de resolver. 
Estos problemas demandan creación de capacidades permanentes y transferencia de conocimiento de los países ricos a los pobres, para que los segundos tengan una participación mucho más activa en el desarrollo de soluciones. 
Dicho de otro modo, es necesario reorientar las estrategias e inversiones globales en materia de salud pública hacia la reducción de las divergencias estructurales entre los países ricos y los pobres en lo referido a la capacidad para la investigación médica y la implementación de programas de salud pública. 
Para cumplir esta misión (que en mi opinión, hoy debería ser el objetivo principal del trabajo sanitario internacional), será fundamental el aporte de instituciones como el Centro Internacional de Investigación de las Enfermedades Diarreicas (icddr,b), con sede en Dhaka (Bangladesh), donde trabajo como científico. 
En la situación actual, la mayor parte de la actividad internacional en salud pública se realiza con un modelo en el que investigadores de países avanzados dirigen equipos locales en los países en desarrollo. 
Si bien esto es mejor que imponer a estos países soluciones prediseñadas (como ocurría durante la Guerra Fría), no es suficiente. 
La investigación médica y la implementación de políticas en los países de ingresos bajos y medios deben estar bajo dirección de investigadores y especialistas de esos países: personas capaces de combinar la experiencia científica de avanzada con una profunda comprensión de los contextos locales. 
El valor de la innovación dirigida por países en desarrollo está sobradamente comprobado. 
En los últimos quince años, innovaciones científicas promovidas por esos países contribuyeron significativamente al avance en pos de los Objetivos de Desarrollo del Milenio (ODM) de las Naciones Unidas, particularmente los relacionados con la salud mundial. 
Como ejemplo basta citar los aportes del icddr,b. 
Los investigadores del instituto se dedican a una labor científica innovadora y compleja, que incluye desde estudios epidemiológicos y ensayos clínicos clásicos hasta pruebas de modificación conductual para reducir la difusión de enfermedades infecciosas, con resultados destacables. 
Un ejemplo emblemático del trabajo del icddr,b es la solución de rehidratación oral (SRO), una simple solución balanceada de azúcar y sal que se administra por vía oral a personas que padecen enfermedades diarreicas como el cólera. 
Se calcula que la solución, en cuyo desarrollo el icddr,b tuvo un papel central y que fue calificada como uno de los inventos médicos más importantes del siglo XX, evitó unos 40 millones de muertes en todo el mundo desde los años sesenta. 
Más cerca en el tiempo, mi equipo y yo desarrollamos un nuevo sistema económico para administración de “presión positiva continua en las vías respiratorias con uso de burbujas” (BCPAP, por la sigla en inglés), que permite mantener un flujo de aire continuo a los pulmones durante el tratamiento de la neumonía severa. 
Trevor Duke, director del Centro Internacional de Salud Infantil en el Royal Children’s Hospital de la Universidad de Melbourne, también participó en el proyecto. 
Los ensayos demostraron que nuestra versión de BCPAP, que usa materiales baratos y ubicuos (como tuberías de plástico y frascos de champú), es más eficaz que la terapia de bajo flujo de oxígeno recomendada por la Organización Mundial de la Salud. 
Después del ensayo, el Dhaka Hospital del icddr,b implementó el nuevo sistema económico en vez de la terapia recomendada por la OMS, como parte del tratamiento estándar de la neumonía infantil. 
Desde entonces, la tasa de mortalidad entre los pacientes tratados con BCPAP se redujo de 21% a sólo 6%. 
Este resultado notable se debe a que los investigadores del icddr,b (en su mayoría bangladesíes formados en el extranjero) están familiarizados con los problemas que tratan de resolver y habituados a enfrentar restricciones de recursos serias y hasta cierto punto insuperables. 
Los quince años de experiencia con los ODM dejaron en claro el potencial innegable de las innovaciones surgidas de países en desarrollo para la mejora de la salud pública. 
Felizmente, parece que los líderes mundiales se tomaron en serio esa lección: los Objetivos de Desarrollo Sostenible (la ambiciosa agenda de desarrollo para después de 2015 adoptada por la ONU el pasado septiembre) se basan en un modelo de propiedad local de las iniciativas. 
Pero a pesar del apoyo declarado a la investigación y desarrollo con dirección local, la innovación en los países en desarrollo todavía se enfrenta a serias restricciones que es preciso eliminar con urgencia. 
Obviamente, la principal es la falta de recursos humanos y financieros. 
Para reducirla, los países desarrollados y en desarrollo deben trabajar juntos para asegurar un nivel de inversión adecuado que permita sostener las iniciativas locales en forma fiable y sostenible. 
Un adecuado apoyo de los mecanismos de financiación locales e internacionales permitiría que en los países pobres surjan y prosperen más centros de innovación como el icddr,b. 
Al promover el uso compartido del conocimiento y la transferencia tecnológica, estos centros mejorarían la cooperación entre los países en desarrollo y nos ayudarían a superar por fin las persistentes y trágicas disparidades en el campo de la salud mundial. 
Las innovaciones sanitarias desarrolladas en los países pobres del mundo pasaron la prueba de la escalabilidad y aplicabilidad en los lugares donde son más necesarias. 
Puesto que la mayor parte de la población mundial vive en lugares donde los recursos son limitados, debemos reconocer (y apoyar con inversiones) los esfuerzos de quienes están extendiendo las fronteras de la ciencia médica en los países en desarrollo. 

El derecho a la salud es universal 
GINEBRA – En el Día Mundial del SIDA de este año, el 1 de diciembre, debemos recordar a los 35 millones de personas que han fallecido de enfermedades relacionadas con el SIDA y los 76 millones que se han infectado con el VIH desde que comenzó la epidemia. 
Asimismo, podemos celebrar el hecho de que cerca de 21 millones de personas que viven con VIH hoy tienen acceso a tratamientos que salvan sus vidas. 
Pero tampoco podemos perder de vista el hecho de que más de 15,8 millones de personas siguen esperando tratamientos, mientras que se estima que 11 millones de personas ni siquiera saben que están infectadas. 
En el tiempo que toma leer este artículo, tres jóvenes mujeres lo habrán contraído. 
Son cifras que representan una injusticia indefendible: millones de personas se ven privadas de su derecho a la salud. 
El tercer Objetivo de Desarrollo Sostenible (ODS3) de las Naciones Unidas aborda la salud. 
Apunta a reducir los accidentes de carretera; enfrentar las enfermedades transmisibles; poner fin al SIDA, la tuberculosis, la malaria y las enfermedades tropicales desatendidas; garantizar una cobertura de atención de salud universal y acceso a servicios de salud reproductiva y sexual; y reducir sustancialmente las muertes por polución ambiental, todo esto para 2030. 
Aunque los países de todo el mundo se han comprometido a cumplir este objetivo, incontables personas siguen inhalando niveles peligrosos de partículas tóxicas y carecen de acceso a agua potable e instalaciones sanitarias adecuadas. 
Demasiados gobiernos dejan una y otra vez de adoptar medidas ambientales y otros tipos de normativas, hacen la vista gorda ante las compañías que se benefician de vender productos dañinos y adictivos, fallándoles a quienes se supone que han de proteger y servir. 
La salud no es un regalo ni un acto de caridad. 
Es un derecho humano fundamental que abarca tanto libertades como beneficios. 
Cada uno es libre de tomar decisiones sobre su salud, independientemente de quién sea, dónde viva, en qué crea o cómo se gane la vida. 
Y cada uno tiene derecho a beneficiarse de servicios sanitarios de calidad y asequibles, sin discriminación ni coerción. 
Disfrutar del derecho a la salud significa el respeto a la propia integridad física y mental, y tener la capacidad de participar y contribuir a la propia comunidad. 
Hoy llamamos a los líderes mundiales a hacer frente a las injusticias donde sea que las vean y tomar medidas para respetar, proteger y afirmar el derecho a la salud para todos. 
La ambiciosa agenda de los ODS para 2030 nos ha abierto a todos la oportunidad de dar forma a políticas que apunten a crear y empoderar el “ciudadano sanitario global”. 
¿Quién es este ciudadano? 
Una persona que conoce sus derechos y puede manifestar sus inquietudes, hacer frente a las injusticias y hacer rendir cuentas a quienes toman las decisiones. 
Una persona que no solo pide, sino que exige acceso a médicos, tratamientos o atención sanitaria preventiva. 
El ciudadano sanitario global se vuelve parte de la solución. 
Para empoderar a los ciudadanos sanitarios globales se necesitará avances en al menos tres áreas: aumentar la participación, democratizar los datos y eliminar la discriminación. 
En cuanto a lo primero, debemos abrir los programas y las políticas sanitarias a una participación pública significativa. 
En los años 90, el movimiento de los derechos para los discapacitados acuñó la frase “Nada sobre nosotros sin nuestra participación”. 
Todos los ciudadanos sanitarios globales deberían adoptarla, en particular los líderes de la atención de salud. 
No hay duda de que la corrupción pública y privada sigue siendo un obstáculo importante para asegurar el derecho a la salud para todos. 
En muchos países, la atención de salud es uno de los sectores más corruptos. 
Para hacer frente a esto, los ciudadanos sanitarios globales necesitarán apoyo institucional y mejores herramientas para exigir que se respete su derecho a la salud. 
Deberían comenzar pidiendo más medidas para asegurar una buena gobernanza y transparencia, mejorar la alfabetización “jurídica”, financiar a organizaciones de la sociedad civil y reforzar los mecanismos legales que permitan la rendición de cuentas de los gobiernos. 
La segunda área de políticas en que se necesita avanzar es el acceso a los datos para cada comunidad. 
En ONUSIDA seguimos el adagio de “lo que se hace es lo que se mide”. 
El análisis de datos ha demostrado ser una de las herramientas más potentes en la lucha contra la epidemia de VIH, porque nos permite aumentar la concientización, identificar a las personas que han quedado al margen, guiar la inversión y coordinar medidas. 
En el mundo de la sanidad global siempre hemos sido buenos para estimar tasas de mortalidad y morbilidad, pero es hora de mirar más allá de los hechos epidemiológicos. 
Para garantizar el derecho a la salud también tendremos que monitorear los efectos de la discriminación y la estigmatización, así como las leyes y factores ambientales que afectan la salud y el bienestar de las personas. 
De manera similar, la realización de acuciosas evaluaciones del efecto sobre la salud de políticas e inversiones clave debe convertirse en norma, más que en la excepción. 
El sector de la sanidad global precisa de una rendición de cuentas y defensa mucho más independientes, que las Naciones Unidas y los grupos de la sociedad civil, en particular, están en una sólida posición de prestar. 
La tercera área –eliminar la discriminación en espacios de atención de salud- debe pasar a ser una prioridad internacional. 
La promesa central de la agenda de ODS es no dejar a nadie al margen. 
La discriminación crea barreras de facto a la cobertura sanitaria universal e impide a muchas personas el acceso a los servicios de atención de salud de cualquier tipo. 
Por ejemplo, una de cada ocho personas que respondieron al Índice de Estigma del VIH indica que se les ha negado la atención sanitaria por prejuicio. 
Está claro que para acabar con el SIDA se necesitarán importantes pasos sociales, no solo médicos. 
Los gobiernos deben redoblar sus esfuerzos por proteger a las personas individuales contra la discriminación y crear mecanismos eficaces a los que la gente pueda recurrir cuando actores estatales o privados violan su derecho a la salud. 
Hacemos una llamada a todas las instituciones y profesionales de la atención de salud a resistir las leyes, políticas o prácticas discriminatorias. 
Proteger el derecho a la salud sienta las bases necesarias para que todos hagan realidad su potencial y sus sueños. No deberíamos pedir nada menos. 

Los ABC de la atención de enfermedades no transmisibles 
GINEBRA – La Organización Mundial de la Salud recientemente empezó a hacer sonar la alarma sobre un nuevo patógeno mortal llamado Enfermedad X. En verdad, Enfermedad X en realidad no existe, al menos por ahora. 
Es, en cambio, parte de una campaña inteligente de concientización pública realizada por la OMS con el objetivo de preparar a la gente y a los gobiernos para la amenaza que plantean las nuevas enfermedades infecciosas. 
El surgimiento de nuevas enfermedades infecciosas peligrosas no es una cuestión of si van a ocurrir o no, sino de cuándo. 
Como deja en claro el anuncio de la OMS, necesitamos con urgencia desarrollar sistemas de salud pública más fuertes y más responsables para enfrentar las epidemias futuras. 
Sin embargo, si bien los brotes de enfermedades infecciosas como el Ébola, la gripe, el Zika, el SARS e, hipotéticamente, la Enfermedad X tienden a captar los titulares, la mayoría de los médicos del mundo entienden que las enfermedades no transmisibles (ENT) como la diabetes, la hipertensión y el cáncer plantean una amenaza aún mayor para la salud y la estabilidad económica. 
Según la Federación Mundial de Obesidad, las ENT relacionadas con la obesidad podrían costarle al mundo unos 1,2 billones de dólares por año en 2025. 
Eso tendrá un efecto profundamente desestabilizador en los países de ingresos bajos y medios, y podría hacer descarrilar los esfuerzos por alcanzar una seguridad sanitaria global. 
Evitar ese desenlace exigirá que repensemos las inversiones en los sistemas globales de salud. 
Al mismo tiempo que nos preparamos para el surgimiento de la Enfermedad X, también debemos fortalecer el tipo de sistemas de atención médica de apoyo que ayudan a los pacientes a llevar vidas plenas y saludables. 
Con ese objetivo, prestadores de servicios médicos, organizaciones no gubernamentales, gobiernos y empresas en algunos países que corren el mayor riesgo están colaborando para desarrollar estrategias innovadoras destinadas a combatir las ENT. 
Una iniciativa alentadora es Casalud (un término compuesto de las palabras "casa" y "salud" en español). 
Creada por la Fundación Carlos Slim con el apoyo del gobierno mexicano y el respaldo de evaluación de Eli Lilly and Company, Casalud utiliza un enfoque múltiple para mejorar la detección, el diagnóstico y el tratamiento de la diabetes Tipo 2. 
También ayuda a prevenir la enfermedad al generar conciencia sobre los principales factores de riesgo como el exceso de peso. 
La diabetes plantea una amenaza especialmente grave en México, donde la urbanización y otros cambios sociales están llevando a la gente a tener estilos de vida más sedentarios, y generan el incremento de enfermedades relacionadas con la obesidad. 
Si las tendencias actuales continúan, se espera que la cantidad de gente con diabetes en México aumente de 11,5 a 16 millones de personas -más del 10% de la población- entre 2016 y 2035. 
Uno de los principales desafíos que enfrentan los prestadores de servicios médicos mexicanos al abordar el problema es que mucha gente con ENT trata sus enfermedades fuera del contexto hospitalario. 
La mayoría de los especialistas en diabetes del país están concentrados en centros de derivación. 
Sin embargo, aproximadamente 30 millones de mexicanos sólo tienen acceso a clínicas de atención primaria operadas por el Seguro Popular, el sistema de salud pública de México para la gente sin cobertura médica. 
Esto implica una brecha significativa en el tratamiento de la diabetes para un gran porcentaje de la población. 
Es allí donde entra a jugar Casalud. 
Para llenar el hueco en la atención, Casalud introdujo un programa de dispositivos móviles integrados y una educación continua para empoderar a los prestadores de atención primaria -incluidos los enfermeros y los trabajadores clínicos- para que sean más proactivos en la detección de la diabetes. 
El uso de tecnología móvil del programa permite a los trabajadores de la salud (y otros) medir el azúcar en sangre y otros índices vitales como parte de un chequeo regular. 
Casalud también creó un sistema de gestión de información online para coordinar la atención del paciente y las derivaciones, y para administrar el suministro de los medicamentos necesarios. 
Más importante, los planificadores de Casalud, conscientes de que los prestadores de atención primaria en las clínicas sólo tienen una pequeña ventana de oportunidad para educar a los pacientes a mejorar su propia calidad de atención, introdujeron tecnologías móviles para permitir un monitoreo continuo y una comunicación paciente-prestador entre una consulta y otra. 
Las características tecnológicas del programa también les han facilitado la vida a los prestadores. 
Antes de que se introdujera el sistema móvil de gestión de inventarios, el 44% de las farmacias normalmente se quedaban sin medicamentos esenciales; ahora, ese porcentaje se redujo a sólo el 15% de las farmacias. 
La expansión del sistema Casalud en los últimos años confirma su éxito. 
Inicialmente lanzado en 2009 en clínicas en siete estados mexicanos, en 2015 se había extendido a clínicas en 20 estados y prestaba atención a 1.3 millones de pacientes por año. 
Ahora, el gobierno mexicano lo ha incorporado a su estrategia nacional para combatir la obesidad y la diabetes. 
Se debería elogiar el trabajo de la OMS por generar una mayor conciencia sobre la amenaza de nuevas enfermedades infecciosas. 
Pero también deberíamos recordar que la seguridad de la salud global implica algo más que proteger a la gente del último virus. 
Significa acompañar a los pacientes a lo largo de todo el proceso de la atención, para garantizar que vivan vidas más prolongadas, saludables y productivas. 
Para lograrlo, tenemos que fortalecer los sistemas actuales de salud, educar y empoderar a los trabajadores de la salud de primera línea y maximizar las tecnologías que sirvan para ahorrar costos. 
Ya hemos visto los excelentes resultados de esta estrategia en México. 
Hoy llegó la hora de trasladarla al resto del mundo. 

Prohibir el uso de combustibles pesados en el Ártico 
LONDRES – Hace ya treinta y cinco años, como parte de una expedición global, Charles Burton y yo cruzamos el Océano Ártico a través del Polo Norte, acampando durante tres meses en un témpano a la deriva. 
Para nosotros fue un viaje que definió nuestras vidas y formó parte de un duradero record mundial. 
Sin embargo, otro record mucho menos estable pertenece al Ártico mismo: para marzo de este año, su capa de hielo se había reducido al menor tamaño jamás registrado. 
El uso de combustibles fósiles es una de las causas de la desaparición del hielo polar, no solo porque contribuyen al calentamiento global, sino también por el efecto más inmediato de la dependencia generalizada del petróleo pesado (HFO) para repostar barcos. 
El HFO es barato y abundante, pero también tóxico y sucio. 
Cuando los barcos navegan por el Ártico, depositan sobre el hielo y la nieve contaminantes como el óxido sulfúrico y el carbono negro. 
La acumulación de contaminantes acelera el derretimiento de la nieve, lo que aumenta la temperatura de las aguas oceánicas y, a su vez, crea un círculo vicioso que causa más derretimientos. 
Esta semana el mundo tiene una oportunidad de revertir estas tendencias, cuando se reúna en Londres el Comité de Protección del Ambiente Marino de la Organización Marítima Internacional (OMI). 
En tal ocasión, Canadá, junto con otros estados miembros árticos y no árticos, propondrá una estrategia para limitar el uso y transporte de HFO por barco en el Ártico. 
Es imperativo que cada estado que asista apoye esta crucial medida para proteger el frágil ecosistema ártico, que está desapareciendo rápidamente. 
Desde los años 60, el HFO ha sido el “rey de los combustibles marinos”, pero solo en los últimos años ha sido objeto de un mayor escrutinio. 
En agosto de 2011, se prohibió el ingreso de barcos a las aguas antárticas, pero los estados árticos se han demorado más. 
En 2015, el HFO representó cerca del 60% del combustible marino consumido por barcos que se desplazan por el Ártico. 
Las consideraciones económicas explican la popularidad del HFO, pero hoy se entiende ampliamente que sus costes humanos y para el medio ambiente superan sus beneficios. 
Cuando el HFO se derrama en aguas gélidas, se descompone con lentitud y puede devastar ecosistemas y la subsistencia de quienes dependen de ellos. 
Además, es una fuente importante de contaminación del aire. 
Por ejemplo, los efectos del carbono negro para el cambio climático son hasta cinco veces peores en el Ártico que en menores latitudes. 
Existen combustibles alternativos para barcos. 
Por ejemplo, el petróleo diésel marino y el gas natural licuado son más rentables y limpios que el HFO. 
Se necesita la voluntad política para realizar la transición a opciones menos contaminantes. 
Por ahora, se han aplicado solo prohibiciones limitadas del HFO, como las del Océano Antártico y las aguas alrededor del archipiélago noruego de Svalbad. 
A medida que se derriten los hielos árticos se abrirán nuevas vías marítimas para embarcaciones de mayor calado, con banderas de más países, lo que hace que las normas para el HFO sean todavía más importantes. 
El Consejo Ártico ha advertido que con el aumento del tráfico naviero se elevará el riesgo de que se produzcan catastróficos derrames de petróleo. 
Algunos países ya están tomando medidas. 
En 2016, Estados Unidos y Canadá anunciaron una “reducción gradual” del uso de HFO en embarcaciones que navegaran en el Ártico. 
Muchos otros países apoyan en silencio esta postura, pero no basta con el apoyo pasivo. 
Ahora que se realizará la reunión de la OMI, es necesario que más países den un paso adelante y sumen su voz a la creciente cantidad de estados que llaman a prohibir el HFO en el Ártico. 
Por su parte, el Parlamento europeo ya ha apoyado ampliamente este proceso. 
La campaña para el abandono de los HFO en el Ártico está ganando fuerza. 
La Asociación de Armadores Daneses y la compañía de cruceros Hurtigruten de expediciones al Ártico son apenas dos de los actores que piden normativas más estrictas o, derechamente, la prohibición. 
Otras compañías navieras han destacado la necesidad de reglas para mantener una igualdad de terreno. 
En enero de 2017, Hurtigruten se unió a la Alianza por un Ártico Limpio para lanzar el Compromiso con el Ártico. 
La iniciativa reúne a navieras, exploradores polares, ONG, comunidades y empresas para respaldar una eliminación gradual de los HFO, antes de cualquier aumento en el tráfico naviero en la zona, al tiempo que urgen al sector naviero en general a adoptar combustibles alternativos. 
(Firmé este año.) 
En la reunión del Comité de Protección del Ambiente Marino, los estados miembros de la OMI deben aprovechar los avances ya logrados, apoyando el abandono gradual del HFO propuesto por Canadá. 
En particular, se deben comprometer a hacer cumplir las medidas de la OMI que se originen en el encuentro y asegurarse de que el HFO acabe por prohibirse en las aguas árticas. 
Tenemos tiempo de que los récords del hielo ártico queden como tales, pero debemos actuar rápido. 

Cómo las sustancias seguras se vuelven peligrosas 
PALO ALTO – Desde el desarrollo de la ciencia de la toxicología en el siglo XVI, su principio rector ha sido que "la dosis hace el veneno". 
Es una regla que se aplica a las medicinas utilizadas por pacientes en todo el mundo muchos miles de millones de veces por día. 
La dosis correcta de aspirina puede ser una bendición terapéutica, pero consumirla en exceso puede resultar letal. 
El principio incluso se aplica a los alimentos: grandes cantidades de nuez moscada o regaliz son notoriamente tóxicas. 
El riesgo que plantea una sustancia depende ampliamente de dos factores: su capacidad inherente para causar daño y nuestra exposición a ella. 
Es una idea simple, pero inclusive algunos profesionales razonables parecen incapaces de entenderla -como lo demuestra la decisión de la Agencia Internacional para la Investigación del Cáncer (IARC por su sigla en inglés), que forma parte de la Organización Mundial de la Salud, de clasificar el herbicida de uso frecuente 2,4-D como "posiblemente cancerígeno para los seres humanos". 
Cuando se trata de herbicidas, la IARC parece estar en una mala racha. 
La organización recientemente clasificó el glifosato, otro herbicida popular, como "probablemente" cancerígeno, una conclusión en desacuerdo con las de agencias regulatorias en todo el mundo. 
De la misma manera, ni una sola agencia gubernamental ha dicho que el 2,4-D es un cancerígeno. 
A comienzos de este año, la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) concluyó que "en base al peso de la evidencia que considera los datos disponibles, el 2,4-D sería clasificado como 'improbable de ser cancerígeno para los seres humanos'". 
La Autoridad Europea de Seguridad Alimentaria también concluyó recientemente que "es improbable que el 2,4-D, como se lo fabrica actualmente, sea potencialmente genotóxico o plantee un riesgo cancerígeno para los seres humanos". 
La decisión de la IARC de clasificar sustancias como el 2,4-D y el glifosato como potencialmente dañinas probablemente cause alarma entre los agricultores y consumidores, quienes se preguntarán si es o no apropiado su uso constante en agricultura o jardinería comercial. 
Sería una vergüenza, porque estos son herbicidas muy efectivos y ampliamente utilizados, y cuando la IARC toma sus decisiones, no tiene en cuenta si la sustancia en cuestión efectivamente tiene probabilidades de causar cáncer en el mundo real. 
Sus paneles no evalúan si una sustancia química causará cáncer -sólo si es capaz de causar cáncer. 
En consecuencia, la IARC en el pasado ha clasificado al aloe vera, a la acrilamida (una sustancia creada por los alimentos fritos, como las papas fritas frescas o de paquete), a los teléfonos celulares, al trabajo en turnos nocturnos, a las verduras en vinagre asiáticas y al café como "probables" o "posibles" cancerígenos. 
Esto es así porque ignora la dosis y no considera la posibilidad de entrar en contacto con suficiente cantidad de la sustancia como para que cause un daño real. 
En el caso del café, por ejemplo, uno tendría que tomar más de 50 tazas por día, durante un período prolongado, antes de que se volviera probable cualquier efecto nocivo. 
Clasificar al 2,4-D como un riesgo de cáncer para los seres humanos ignora la investigación y el análisis exhaustivos realizados por autoridades sanitarias en todo el mundo, incluida la Reunión Conjunta de la OMS/FAO de las Naciones Unidas sobre Residuos de Pesticidas (JMPR por su sigla en inglés). 
Este organismo evalúa los riesgos de sustancias como el 2,4-D, considerando variables del mundo real como las cantidades en el suelo y el agua cercana, la exposición a animales que pasan por los campos tratados y la probabilidad de un contacto humano directo. 
En revisiones que se remontan a 1970, la JMPR siempre ha detectado que cuando el 2,4-D se aplica correctamente, no plantea una amenaza para la salud de nadie ni de nada en tierra o en el agua. 
Este hallazgo ha sido afirmado por varias agencias gubernamentales, incluida la Autoridad Europea de Seguridad Alimentaria, la EPA, el Departamento de Agricultura de Estados Unidos y Health Canada. 
Cuando la IARC -que exige a sus paneles que consideren exclusivamente un espectro estrecho de publicaciones seleccionadas- toma una decisión equivocada, los efectos son nocivos. 
Sus dictámenes le dan credibilidad a los activistas quimiofóbicos que buscan titulares y aumentan las probabilidades de que sustancias etiquetadas erróneamente como perjudiciales sean reemplazadas por otros productos que pueden plantear riesgos mayores u ofrecer menores beneficios. 
Si ya no pudieran encontrar productos como el glifosato y el 2,4-D, los agricultores se verían obligados a recurrir a otros métodos para controlar las malezas -ninguno de ellos tan eficiente-. 
De hecho, muchas de las alternativas serían más tóxicas o requerirían más labranza, lo que resultaría en una erosión perjudicial del suelo, mayores emisiones de CO2, menores rendimientos de los cultivos, mayores costos de producción y precios al consumidor más elevados. 
El problema tampoco se limitaría a los agricultores. 
Existen más de 100 usos prescritos para el 2,4-D, incluido el control de malezas invasivas en jardines, en silvicultura y para mejorar la seguridad en autopistas, vías de tendidos eléctricos y líneas de ferrocarril. 
El proceso que utiliza la IARC para llegar a conclusiones no sólo es erróneo desde un punto de vista científico; es nocivo. 
Sus decisiones, que tienen un amplio nivel de exposición, plantean el mayor riesgo para los seres humanos y otra vida animal -en cualquier dosis. 

Ayudemos a las heroínas que luchan contra la polio 
NUEVA YORK – El mes pasado, gobiernos de todo el mundo y otros donantes prometieron 1200 millones de dólares para ayudar a completar una lucha que ya lleva treinta años contra la poliomielitis. 
En su peor momento, la epidemia de polio llegó a causar 350 000 casos de parálisis infantil al año. 
Pero el año pasado sólo se informó de 37 casos, y en lo que va de este año, el número se mantiene en seis. 
Por más impresionantes que sean estos avances, la victoria contra la polio todavía no está asegurada. 
Y hay un factor que será determinante para el éxito: las mujeres vacunadoras. 
Las mujeres llevan mucho tiempo en la vanguardia de la lucha mundial contra la polio. 
En lugares como las zonas tribales de Pakistán, es común que no se permita el ingreso de vacunadores varones desconocidos a las casas; pero las trabajadoras sanitarias pueden entrar a dar la vacuna contra la polio, y otras, a niños vulnerables y ofrecer otros servicios sanitarios básicos. 
En 2015 viajé a la vecina India para participar en una campaña nacional de vacunación, junto con un grupo sanitario integrado exclusivamente por mujeres, al que se asignó la misión de administrar la vacuna contra la polio a niños en una barriada pobre de Nueva Delhi. 
Me tocó acompañar a una trabajadora sanitaria local, Deepika; lo hice con muletas, porque yo misma tengo parálisis como consecuencia de la polio. 
Nos abrimos camino por atestados y polvorientos callejones, y al llegar frente a una casa, una mujer a quien Deepika conocía bien, madre de tres niños, nos invitó a entrar. 
Dentro Deepika se quedó mirando, y al ver que sólo estaban dos de los hijos, dijo: “Aquí falta alguien”. 
La madre respondió que el mayor se había ido a otro pueblo. 
Deepika lo anotó en una libreta y se comprometió a volver; vacunó a los otros chicos, y seguimos la recorrida. 
Un solo niño que quede sin vacunar es demasiado. 
En los lugares donde la polio aún persiste (Pakistán, Afganistán y Nigeria), vacunadoras como Deepika trabajan sin descanso para llegar a cada niño. 
Esta “última milla” en la campaña global para erradicar la polio es la más difícil. 
Según un informe publicado en junio de 2017 por el consejo supervisor independiente de la Iniciativa Global para la Erradicación de la Polio, todavía hay más de un millón de niños sin vacunar, de los que 858 000 están en Pakistán. 
Los niños paquistaníes más inaccesibles son aquellos que viajan, visitando a diversos parientes mientras sus familias buscan una vida mejor, lo que a menudo implica cruzar la frontera con Afganistán. 
Algunos de estos niños reciben la vacuna en puestos de frontera, pero muchos no. 
Por eso el consejo supervisor propuso adoptar una estrategia distinta: no buscar a los niños en tránsito, sino allí donde residan, por corta que sea su estadía. 
Esto demanda un profundo conocimiento local, para poder prever cuándo regresará un niño al pueblo y enviar entonces a una vacunadora. 
¿Y quiénes pueden estar mejor informadas al respecto que las mujeres de las comunidades necesitadas de este servicio? 
En el distrito paquistaní de Kohat, al sur de Peshawar, las vacunadoras han ayudado a reducir la cantidad de niños sin vacunar de 30 000 a 22 000, y la cantidad de rechazos a las vacunas de unos 4000 a 400. 
Estas valientes y esforzadas mujeres hacen su trabajo enfrentando grandes obstáculos que incluyen la falta de seguridad para ellas mismas. 
Una trabajadora sanitaria contó que hace dieciséis años va de puerta en puerta para vacunar a niños contra la polio. 
Su familia le ruega que deje, pero ella sigue, alentada por el hecho de que en la zona donde vive no hay un solo caso de parálisis infantil hace años. 
Pero en Quetta, el lugar de Pakistán con más niños vulnerables, hay escasez de vacunadoras y su tasa de rotación es alta. 
En esa zona la cantidad de casos de polio confirmados está en aumento. 
Las dos ciudades nos muestran cómo funciona el combate a la polio: el éxito o el fracaso dependen de las vacunadoras. 
Para mantenerlas en esta lucha, es esencial allanarles los obstáculos que enfrentan, como la inseguridad personal, las restricciones sociales o la poca remuneración. 
No olvidemos que estas mujeres corren grandes riesgos para proteger a todos de una enfermedad que ha tenido un inmenso costo sanitario mundial. 
Como sobreviviente de la polio, no me cabe en la cabeza que podamos darle una oportunidad de regresar ahora que estamos tan cerca de erradicarla por completo. 
Desde que en 2014 la UNICEF comenzó a priorizar la contratación de mujeres para su programa de erradicación de la polio, la cantidad de vacunadoras creció en forma impresionante. 
Casi el 62% de quienes administran la vacuna en Nigeria son mujeres; porcentaje que en Pakistán es 58% y en Afganistán, 30%. 
Como señaló Aidan O’Leary, coordinador para UNICEF de la campaña contra la polio en Pakistán: “nuestras vacunadoras son las que están impulsando todo el avance operativo que hemos logrado”. 
Es verdad que en esta lucha global hay otras personas involucradas además de las vacunadoras. 
Líderes religiosos y locales han tenido un papel fundamental en promover la comprensión y la participación de la gente, y en ocasiones, las vacunadoras necesitan que las proteja personal policial y militar. 
Y por supuesto, la campaña no hubiera tenido continuidad sin compromiso político en los niveles más altos. 
Pero en última instancia, las mujeres de las comunidades interesadas conocen el terreno como nadie y son las mejor preparadas para cumplir la tarea. 
Completar la última milla demandará creatividad y tenacidad, y el apoyo de gobiernos y donantes a estas mujeres que nos ayudarán a cruzar la línea de llegada, hacia un mundo en el que nunca más enferme un solo niño de polio. 

La deuda oculta de los mercados emergentes 
LIMA – Mientras presidentes de bancos centrales y ministros de finanzas de todo el planeta se congregan aquí en Perú para las reuniones anuales del Fondo Monetario Internacional, en el mundo emergente abundan síntomas de una creciente vulnerabilidad económica. 
Atrás quedaron los días en que los problemas de las economías avanzadas para recuperarse de la crisis de 2008 monopolizaban las reuniones del FMI. 
Ahora la discusión volvió a centrarse en las economías emergentes, que están en riesgo de sufrir sus propias crisis financieras. 
Aunque no hay dos crisis financieras iguales, en todas tienden a repetirse ciertos síntomas reveladores: desaceleración significativa del crecimiento económico y las exportaciones, relajación del boom de precios de activos, aumento del déficit de cuenta corriente y fiscal, apalancamiento creciente y reducción (o directamente cambio de signo) del ingreso de capitales. 
Signos que, en mayor o menor grado, hoy aparecen en todas las economías emergentes. 
El punto de inflexión fue en 2013, cuando la expectativa de aumento de tipos de interés en Estados Unidos y caída de precios de los commodities puso fin al boom de ingreso de capitales que durante varios años sostuvo el crecimiento de las economías emergentes. 
La reciente desaceleración de China, al generar turbulencia en los mercados globales de capitales y debilitar todavía más los precios de los commodities, magnificó el cambio de tendencia en todos los países emergentes. 
Estos retos, aunque difíciles de abordar, por lo menos son visibles. 
Pero es posible que las economías emergentes también padezcan otro síntoma común de una crisis inminente, mucho más difícil de detectar y medir: la deuda oculta. 
La deuda oculta, a veces vinculada con maniobras fraudulentas, no suele aparecer en los estados contables ni en las bases de datos típicas. 
Cambia de forma de una crisis a la otra, igual que los jugadores implicados en su creación. 
Por eso suele pasar inadvertida hasta que es demasiado tarde. 
Por ejemplo, hasta el estallido de la crisis del peso en 1994 y 1995, el mundo no supo que los bancos privados mexicanos habían asumido un alto grado de riesgo cambiario en la forma de préstamos extracontables (derivados). 
Asimismo, hasta la crisis financiera asiática de 1997, el FMI y los mercados financieros no advirtieron que las reservas del banco central de Tailandia estaban casi agotadas (el total declarado de 33 000 millones de dólares no tenía en cuenta las obligaciones por contratos a futuro, de modo que las reservas netas eran apenas unos mil millones). 
Y hasta la crisis de Grecia en 2010, se creyó que el déficit fiscal y el endeudamiento del país eran mucho menores que en la realidad, gracias al uso de derivados financieros y contabilidad creativa por parte del gobierno griego. 
De modo que la gran pregunta hoy es dónde se ocultan las deudas de las economías emergentes. 
Y por desgracia, diversos obstáculos impiden sacarlas a la luz, empezando por la opacidad de las transacciones financieras de China con otras economías emergentes en la última década. 
Durante su auge local de la infraestructura, China financió grandes proyectos en otras economías emergentes (a menudo vinculados con minería, energía e infraestructura). 
Siendo préstamos denominados sobre todo en dólares estadounidenses, quedaron sujetos a riesgo cambiario, lo que añade otra dimensión de vulnerabilidad a los estados contables de los países deudores. 
Pero poco se sabe del volumen de esa deuda, porque buena parte de los préstamos salió de bancos de desarrollo chinos que no están incluidos en las estadísticas del Banco de Pagos Internacionales (la principal fuente global de esa información). 
Y como muy pocos se emitieron como títulos en los mercados internacionales de capitales, tampoco aparecen, por ejemplo, en las bases de datos del Banco Mundial. 
En aquellos casos en que hay datos, las cifras se deben interpretar con cuidado. 
Por ejemplo, los datos desglosados por proyecto reunidos por la Iniciativa de Gobernanza Económica Global y el Diálogo Interamericano pueden ofrecer algunas pistas sobre la deuda de varias economías latinoamericanas con China. Parece por ejemplo que entre 2009 y 2014, Venezuela recibió de China préstamos por un valor equivalente al 18% del PIB anual del país; en el caso de Ecuador, superan el 10% del PIB. 
En el caso de Brasil estuvieron más cerca del 1% del PIB, mientras que en el de México fueron comparativamente insignificantes (figura). 
Puede ser que los desembolsos reales hayan sido menores a lo previsto en los planes originales, con lo que las deudas de esos países a China serían menores a las estimaciones. 
Pero también puede ser (y es más probable) que los datos no incluyan algunos proyectos, acreedores o deudores, en cuyo caso serían mucho mayores. 
Además, las cifras no incluyen otras formas de endeudamiento (como la financiación de importaciones y exportaciones, que tiende a tener plazos más cortos). 
También habría que añadir a la lista los acuerdos de intercambio de monedas, importantes en el caso de Brasil y Argentina. 
(Lo que destaca la importancia de medir el nivel neto de reservas, no el nivel bruto.) 
En síntesis, si bien en comparación con datos históricos las deudas de las economías emergentes parecen bastante moderadas, es probable que se las esté subestimando, y tal vez por mucho. 
De ser así, la actual inversión de signo de los flujos de capitales en las economías emergentes podría ser mayor de lo que se piensa, tal vez tanto como para provocar una crisis. 
En este contexto, es más importante que nunca hacer un seguimiento de esos vínculos financieros opacos y cambiantes. 

El VIH y los ODS 
BRIGHTON – Hace treinta años, cuando la comunidad internacional ofició el primer Día Mundial del SIDA, creíamos que jamás le ganaríamos la batalla al VIH. 
Pero tras millones de muertes y años de temor, ahora tenemos estrategias eficaces para prevenir la transmisión y poner métodos de diagnóstico y tratamiento al alcance de quienes los necesitan. 
Sin embargo, pese al notable progreso de las últimas tres décadas (o tal vez, precisamente por él) debemos evitar la tentación de declarar que la lucha contra el SIDA está casi terminada. 
En muchas partes del mundo, la tarea más ardua apenas comienza. 
Desde el inicio del siglo, muchos avances contra el VIH fueron posibles gracias a los Objetivos de Desarrollo del Milenio (ODM), un plan de políticas de 15 años que puso como alta prioridad reducir la transmisión del virus. 
Esto llevó a una inédita expansión de los servicios de prevención y tratamiento, particularmente en los países en desarrollo. 
El progreso fue rápido, y cuando en 2015 los Objetivos de Desarrollo Sostenible (ODS) reemplazaron a los ODM, poner fin al SIDA dejó de ser un objetivo independiente: continuar el avance es una de 169 metas que los ODS proponen alcanzar de aquí a 2030. 
Pero la transición de “objetivos” a “metas”, combinada con una marcada reducción de las muertes por SIDA, nos ha sumido en una falsa sensación de tarea alcanzada. 
Hoy muchos sostienen que el fin del SIDA está próximo. 
Por desgracia, la verdad es muy distinta. 
El VIH es una cuestión compleja. 
Las respuestas biomédicas son vitales para el control de la enfermedad, pero hasta las iniciativas mejor diseñadas fracasarán si la gente no tiene acceso a medicamentos o servicios preventivos. 
Además, los obstáculos al tratamiento no están en general relacionados con la atención médica, sino con la marginación política, económica y social. 
Por ejemplo, puede ser difícil reducir las tasas de infección en países donde la desigualdad de género impide a las mujeres tomar decisiones respecto de cuándo, dónde e incluso con quién tener relaciones sexuales. 
Es verdad que en muchas partes del mundo al VIH ya se lo considera una enfermedad crónica que es manejable con medicación y cambios de estilo de vida; un hecho que por sí solo es digno de celebración. 
Sin embargo, millones de personas todavía no conocen su situación respecto del VIH y no pueden obtener el apoyo que necesitan en caso de recibir un diagnóstico positivo. 
Para que el mundo pueda vencer al VIH/SIDA, debemos hallar modos de resolver estas falencias. 
Sobre todo, eso implica una mayor integración del combate al VIH dentro de la planificación para el desarrollo sostenible. 
Cuando los gobiernos trabajan para implementar los ODS en áreas tales como la protección social, la seguridad alimentaria y la violencia de género, deben incluir en sus planes las respuestas al VIH. 
Sólo vinculando las estrategias para el VIH con las cuestiones que predisponen a la gente a la infección (por ejemplo la pobreza, la educación y la discriminación de género) podremos esperar un futuro libre de SIDA para todos y en todo el mundo. 
Tenemos mucho camino que recorrer antes de lograrlo. 
Por ejemplo, hace apenas un mes en Tanzania, cientos de personas lesbianas, gays, bisexuales y transgénero (LGBT) tuvieron que esconderse después de que la autoridad municipal de Dar es Salaam advirtió que se estaba creando un grupo de tareas para identificar y castigar a homosexuales. 
Como las organizaciones LGBT están en la primera línea de la prevención del VIH en Tanzania, cualquier amenaza a los derechos humanos de sus miembros es también una amenaza a la respuesta al VIH. 
Y Tanzania no es la excepción. 
Por el contrario, como señala un informe reciente de la organización a la que represento, la situación es particularmente grave en Medio Oriente y el norte de África, donde son muy comunes las relaciones sexuales forzadas dentro y fuera del matrimonio. 
Estos encuentros coercitivos y a menudo violentos aumentan el riesgo de exposición de las mujeres al VIH. 
Los vanguardistas de la respuesta al SIDA siempre han sabido que la victoria sobre la enfermedad no puede darse aislada, sino que implica enfrentar un conjunto interconectado de desafíos sociales, culturales, económicos y legales. 
Por eso los activistas llevan años trabajando para que se deroguen leyes discriminatorias, se desarrollen programas educativos para la mejora de la salud sexual y reproductiva, y se creen redes de apoyo con personas que comprenden que el VIH no discrimina por nacionalidad, sexualidad o situación económica. 
En nuestra futura lucha contra la enfermedad no debemos olvidarnos que llegamos hasta aquí aplicando una estrategia inclusiva. 
La consigna de los ODS es “que nadie quede atrás”. 
Pero por el momento, muchas de las personas más vulnerables al VIH están siendo olvidadas y quedarán atrás. 
Hoy, las tasas de infección con VIH más altas se encuentran entre las personas pobres y socialmente marginadas, lo que resalta el hecho de que mientras no se hayan alcanzado los ODS, el “objetivo” de poner fin al flagelo del VIH/SIDA seguirá siendo esquivo. 

VIH: vacunar contra el “efecto rebote” 
BRIGHTON – Cuando hace dos décadas comencé mi carrera como activista en temas de VIH en Botsuana, pensar en una vacuna parecía fantasioso. 
Incluso después de los ensayos clínicos que se hicieron en el país mediando la primera década del siglo, muchos de los involucrados en la lucha contra el VIH dudábamos de que alguna vez se produjera ese avance. 
Pero este mes, una investigación publicada en The Lancet le ganó a nuestro pesimismo. 
En ensayos clínicos con la participación de 393 personas en África oriental, Sudáfrica, Tailandia y Estados Unidos, se obtuvieron respuestas inmunogénicas alentadoras y un perfil de “seguridad y tolerabilidad favorable”. 
Aunque todavía son hallazgos preliminares, y el tamaño de la muestra es pequeño, de todos modos es muy emocionante imaginar que tal vez el mundo esté a punto de encontrar una vacuna viable. 
Pero para aprovechar sus beneficios, debemos empezar a prepararnos ya para su llegada. 
Vivimos tiempos difíciles en la lucha global contra el VIH. 
Pese a las casi cuatro décadas de trabajo de la comunidad sanitaria para contener la epidemia, las tasas de infección se mantienen elevadas. 
En 2017 hubo 1,8 millones de casos nuevos, y unos 15,2 millones de personas sin acceso a tratamiento para el VIH. En África occidental y central, sólo 2,1 millones de los 6,1 millones de personas que viven con VIH recibían terapia antirretroviral. 
Esta historia hace pensar que incluso teniendo una vacuna, numerosas y complejas cuestiones sociales, económicas y culturales seguirán complicando la guerra al VIH. 
Debemos pensar cuidadosamente cómo evitar que la introducción de una vacuna aliente “efectos rebote”, por ejemplo el resurgimiento de prácticas que exponen a las personas a la infección con VIH. 
Pese a su carácter revolucionario, una vacuna contra el VIH sólo sería una de muchas herramientas que se necesitan para contener una de las pandemias más mortales que haya sufrido la humanidad. 
Para maximizar su efecto, hay que seguir promoviendo otras formas de prevención, como el uso del condón, la circuncisión médica y la profilaxis preexposición para las poblaciones en riesgo. 
Los efectos rebote relacionados con vacunas ya son tema de investigación en otras enfermedades, en particular la malaria. 
Por ejemplo, en África subsahariana se está estudiando cómo puede incidir la difusión de una vacuna contra la malaria sobre la conducta de las personas. 
Hay programas piloto para evaluar el riesgo de que la gente reduzca el uso de insecticidas y redes cubrecama como modo de controlar la exposición a mosquitos (una respuesta que sería preocupante, sobre todo porque estudios anteriores han demostrado que la vacuna contra la malaria puede perder eficacia con el tiempo). 
Que una vacuna contra el VIH generara un cambio conductual similar sería devastador. 
En muchas partes del mundo, la provisión de condones se está reduciendo, mientras algunas personas (p. ej. trabajadores sexuales, usuarios de drogas y miembros de la comunidad LGBT) tienen dificultades para acceder a servicios de prevención del VIH, debido a restricciones legales o prácticas discriminatorias. 
Ahora que la comunidad científica confía en que pronto habrá una vacuna, es el mejor momento para garantizar que las intervenciones tradicionales para frenar la transmisión sigan siendo prioridad de gobiernos, políticos y donantes. 
Igualmente importante es que los activistas sigan trabajando para eliminar barreras estructurales que impiden a las personas usar servicios preventivos en primer lugar, ya que es probable que sean los mismos obstáculos que en el futuro les impedirán acceder a una vacuna. 
Además, no es demasiado pronto para analizar el modo de financiar posibles vacunas contra el VIH. 
En un informe reciente, ONUSIDA advirtió que dada la falta de nuevos compromisos de los donantes, es difícil que el 8% de incremento del gasto en VIH que hubo en 2017 se mantenga. 
Hay en todo el mundo un recorte de ayudas al desarrollo destinadas a países de ingresos medios, mientras aumentan los costos nacionales de atención de la salud. 
Estas tendencias coinciden con una reducción global de la financiación para investigación y servicios de prevención del VIH. 
Las restricciones financieras nos obligan a considerar el modo en que los países en desarrollo equilibrarán la financiación de vacunas con otras necesidades de prevención del VIH. 
En una visita reciente que hice a Myanmar y Vietnam, pude presenciar los avances que gobiernos, organismos donantes y activistas comunitarios están haciendo en la lucha contra el VIH. 
Pero también oí muchas historias sobre cómo la merma de presupuestos enfrenta a las organizaciones a elecciones imposibles entre distintos esfuerzos de prevención. 
Hay decisiones que ningún gobierno debería tener que tomar; la comunidad internacional debe movilizar la voluntad política necesaria para que se siga apoyando la prevención del VIH. 
Por ahora, comparto el entusiasmo de muchos respecto de la posibilidad de que pronto haya una nueva herramienta para enfrentar el VIH, algo que será tema de intenso debate entre los especialistas en estrategias de prevención que se reunirán esta semana en Ámsterdam para la 22.ª Conferencia Internacional sobre el SIDA. 
Pero sin importar cómo termine este último descubrimiento científico, al mundo le falta mucho para erradicar el VIH. 
Para aumentar nuestras probabilidades de éxito, los programas de prevención deben seguir siendo la primera prioridad. 


¿Cuán democrático es el euro? 
SAN SERVOLO, ITALIA – La reciente decisión del presidente de Italia de vetar la designación del euroescéptico Paolo Savona como ministro de finanzas del gobierno propuesto por la coalición Movimiento Cinco Estrellas‑Liga, ¿protegió o debilitó la democracia del país? 
Más allá de las normas constitucionales italianas, la pregunta apunta al núcleo de la legitimidad democrática, y plantea cuestiones difíciles que es preciso encarar con precisión y honestidad para devolver la salud a nuestras democracias liberales. 
El euro es un compromiso con un tratado del que no hay un modo claro de salir, dentro de las reglas de juego vigentes. 
El presidente Sergio Mattarella y sus defensores señalan que en la campaña electoral que llevó al poder a la coalición populista no se debatió abandonar el euro, y que la designación de Savona implicaba riesgo de crisis financiera y caos económico. 
Los detractores de Mattarella sostienen que abusó de su autoridad y permitió a los mercados financieros vetar la designación de un ministro seleccionado por un gobierno popularmente electo. 
Al adoptar el euro, Italia cedió la soberanía monetaria a un órgano de decisión independiente externo, el Banco Central Europeo. 
También adoptó compromisos específicos en relación con el manejo de su política fiscal, aunque estos no son tan restrictivos como los que enmarcan la política monetaria. 
Estas obligaciones ponen límites reales a las opciones de las autoridades italianas en materia de política macroeconómica. 
En particular, la ausencia de una moneda nacional implica que los italianos no pueden elegir metas de inflación propias o devaluar su moneda en relación con las divisas extranjeras. 
También tienen que mantener el déficit fiscal por debajo de ciertos límites. 
Imponer restricciones externas a la formulación de políticas no es necesariamente incompatible con la democracia. 
A veces tiene sentido que el electorado se ate las manos si eso ayuda a conseguir resultados mejores. 
Es la base del principio de “delegación democrática”: a veces las democracias funcionan mejor cuando delegan algunos aspectos de la toma de decisiones a organismos independientes. 
El caso de manual de la delegación democrática es cuando hay necesidad imperiosa de un compromiso creíble con un curso de acción en particular. 
Tal vez el ejemplo más claro sea la política monetaria. 
Muchos economistas sostienen que los bancos centrales pueden usar una política monetaria expansiva para estimular la actividad económica y el empleo, sólo si pueden producir inflación inesperada en el corto plazo. 
Pero como las expectativas se adaptan a la conducta del banco central, la política monetaria discrecional termina siendo vana: genera inflación pero no aumenta la producción o el empleo. 
De modo que es mucho mejor aislar la política monetaria de las presiones políticas, delegándola para ello a bancos centrales tecnocráticos e independientes encargados de un único objetivo: mantener la estabilidad de precios. 
Superficialmente, el euro y el BCE pueden verse como la solución a este dilema inflacionario en el contexto europeo. 
Ambos protegen al electorado italiano de tendencias inflacionarias contraproducentes de sus políticos. 
Pero en el caso de Europa hay ciertas peculiaridades que siembran dudas sobre el argumento de la delegación democrática. 
Básicamente, el BCE es una institución internacional responsable por la política monetaria de toda la eurozona, no sólo de Italia. 
Eso lo hará, en general, menos sensible a las circunstancias económicas italianas que un banco central puramente italiano pero igualmente independiente. 
Este problema se agrava por el hecho de que el BCE elige una meta de inflación propia, que desde 2003 ha definido como “inferior, pero cercana al 2% en el mediano plazo”. 
Es difícil justificar la delegación de la meta de inflación en sí a tecnócratas no electos. 
Cuando un país de la eurozona se enfrenta a una caída de la demanda, esa meta determina cuánta deflación de salarios y precios deberá soportar para reajustarse (a menor meta, más deflación). 
Hay buenos argumentos económicos para sostener que después de la crisis del euro, el BCE tendría que haber subido la meta de inflación para ayudar a los países del sur de Europa a no perder competitividad. 
En este caso, es probable que la independencia política haya sido perjudicial. 
Como explica Paul Tucker (ex subdirector del Banco de Inglaterra) en su magistral nuevo libro Unelected Power: The Quest for Legitimacy in Central Banking and the Administrative State [Poder no electo: la búsqueda de legitimidad en los bancos centrales y el Estado administrativo], los argumentos para la delegación democrática son complejos. 
Una cosa son los objetivos y otra el modo de implementarlos. 
En la medida en que aquellos impliquen consecuencias distributivas o tensiones entre aspiraciones contrapuestas (por ejemplo, empleo contra estabilidad de precios), deben determinarse a través de la deliberación política. 
A lo sumo, se justifica delegar el manejo de los medios para la búsqueda de objetivos políticamente determinados. 
Tucker sostiene con razón que pocos órganos independientes se basan en una aplicación cuidadosa de principios que pasarían la prueba de la legitimidad democrática. 
Esta falencia es mucho peor en el caso de la delegación a organismos internacionales o tratados. 
Demasiadas veces, en vez de subsanar imperfecciones democráticas en el país firmante, los compromisos económicos internacionales privilegian intereses corporativos o financieros, y menoscaban la negociación social nacional. 
El déficit de legitimidad de la Unión Europea deriva de la sospecha popular de que sus esquemas institucionales se han alejado demasiado de lo primero hacia lo segundo. 
Y al citar la reacción de los mercados financieros como justificación para vetar a Savona, Mattarella reforzó estas sospechas. 
Para que el euro (y de hecho, la UE) sigan siendo viables y a la vez democráticos, las autoridades deben prestar más atención a los demandantes requisitos de la delegación de decisiones a organismos no electos. 
Esto no implica resistir a toda costa la cesión de soberanía a organismos supranacionales, sino reconocer que las preferencias de economistas y otros tecnócratas por sí mismas rara vez confieren a las políticas legitimidad democrática suficiente. 
La delegación de soberanía sólo debería promoverse cuando realmente haga funcionar mejor a las democracias en el largo plazo, no cuando meramente favorece los intereses de élites globalistas. 

Cómo acabar con el hambre 
ESTAMBUL/KUALA LUMPUR – El pasado septiembre, como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los líderes mundiales se comprometieron a terminar con el hambre de aquí a 2030. 
Parece una tarea ciclópea, pero el mundo ya produce suficientes alimentos para todos. 
¿Por qué subsiste el problema? 
La pobreza y el hambre están estrechamente vinculados; por eso los ODS apuntan a la eliminación de ambos. 
Para una persona que vive con 1,90 dólares por día (la línea de la pobreza según el Banco Mundial), el alimento supone entre el 50% y el 70% de los ingresos. 
El Banco calcula que casi cuatro de cada cinco pobres del mundo viven en áreas rurales, a pesar de que estas albergan a menos de la mitad de la población mundial. 
La conclusión obvia es que para erradicar el hambre es necesario elevar en forma sostenible el nivel de ingresos de las zonas rurales. 
Hacerlo no será fácil. 
La mayoría de los países en desarrollo hoy luchan contra altas tasas de desempleo y subempleo. 
Y es probable que, dado el desalentador panorama económico actual (sobre todo por la caída de precios de las materias primas) y la insistencia casi ubicua en la austeridad fiscal, la presión bajista sobre los ingresos rurales empeore. 
Pero aun si los países lograran un crecimiento inclusivo, no sería suficiente para eliminar el hambre antes de 2030. 
El único modo de hacerlo es implementar redes de protección social bien diseñadas y aumentar la inversión destinada a los pobres. 
Según el Banco Mundial, mil millones de personas en 146 países de ingresos medios y bajos hoy reciben alguna forma de protección social. 
Pero 870 millones que viven en la extrema pobreza, sobre todo en áreas rurales, carecen de cobertura. 
Obviamente, las principales carencias se dan en los países de bajos ingresos, donde la protección social abarca a menos de la décima parte de la población, de la que el 47% vive en la pobreza extrema. 
En los países de ingresos medios inferiores, la protección social alcanza a alrededor de la cuarta parte de los que viven en la pobreza extrema, lo que deja a alrededor de 500 millones de personas sin cobertura. 
En los países de ingresos medios superiores, recibe prestaciones sociales un 45% de los que viven en la pobreza extrema. 
Es evidente que no basta. 
Pero con una mejora de la protección social, los beneficiarios podrían invertir ellos mismos en su nutrición, su salud y otras capacidades productivas. 
El incremento sostenido de los ingresos derivado les permitiría seguir aumentando la inversión productiva personal, con lo que se corta el círculo vicioso de pobreza y hambre. 
Pero los gobiernos también tienen que hacer inversiones para asegurar que las personas hoy atrapadas en la pobreza lleguen a un punto en el que puedan empezar a invertir en sí mismas. 
Con una inversión cuantiosa concentrada al principio se obtendría un incremento de ingresos en menos tiempo, lo que reduciría el costo de financiación a más largo plazo. 
Además, se estimularía la demanda agregada, en momentos en que la economía mundial lo necesita imperiosamente. 
El mundo puede permitirse hacer la inversión necesaria. 
Según cálculos de la Organización para la Alimentación y la Agricultura (FAO), el Fondo Internacional para el Desarrollo Agrícola (FIDA) y el Programa Mundial de Alimentos (PMA), costaría el equivalente a 0,3% de los ingresos del mundo en 2014. 
Solo hace falta que los países más ricos provean apoyo presupuestario y asistencia técnica a los países de bajos ingresos que lo necesiten (la mayoría de los países de ingresos medios pueden financiar la inversión necesaria solos). 
Generar voluntad política para lograr el apoyo necesario no debería ser difícil, al menos en teoría. 
Después de todo, ya pasó más de medio siglo desde la aprobación de la Declaración Universal de los Derechos Humanos y del Pacto Internacional de Derechos Económicos, Sociales y Culturales, que considera derecho humano fundamental las necesidades materiales de todas las personas. 
Pocos años antes, el presidente estadounidense Franklin D. Roosevelt había afirmado que la “libertad respecto de la necesidad” (que presumiblemente incluye la libertad respecto del hambre) es una de cuatro libertades esenciales que hay que garantizar a las personas “de todo el mundo”. 
Ahora, con la aprobación de los ODS, los gobiernos de todo el mundo están obligados a asumir la responsabilidad de eliminar la pobreza y el hambre, además de crear condiciones que aseguren que ambas sean superadas para siempre. 
El próximo Foro Político de Alto Nivel sobre el Desarrollo Sostenible ofrece una oportunidad importante para trazar el camino futuro y fijar prioridades a corto y mediano plazo. 
Erradicar el hambre y la pobreza en forma sostenible es moralmente justo, políticamente conveniente y económicamente posible. 
Es hora de que los líderes mundiales pongan manos a la obra. 

Cómo ayudar a Medio Oriente 
BEIRUT – Hoy todos los síntomas de la conmoción de Medio Oriente son visibles en el Líbano. 
Los nuevos refugiados llegados de Siria e Irak se suman a los viejos refugiados palestinos. 
El país lleva dos años sin presidente, mientras una lucha de facciones políticas rivales (reflejo de la creciente enemistad entre sus valedores iraníes y sauditas) debilita la gobernanza local. La corrupción política es rampante. 
Algunos días la basura queda en las calles sin que nadie la recoja. 
Pero el Líbano también muestra signos de resiliencia. 
Inversores y emprendedores asumen riesgos para crear nuevas empresas. 
Asociaciones civiles proponen e implementan iniciativas útiles. 
Los refugiados van a la escuela. 
Adversarios políticos colaboran para minimizar las amenazas a la seguridad, y líderes religiosos promueven la coexistencia y la tolerancia. 
La resiliencia del Líbano le debe mucho al recuerdo de su penosa guerra civil (1975-1990). 
En el resto de la región, en cambio, las experiencias del pasado (que implican una larga historia de gobiernos autocráticos y tensiones en gestación desatendidas) atizaron las llamas del conflicto. 
Siria, Irak y Yemen están divididos por la guerra. 
En tanto, en las calles árabes y musulmanas se vive como una afrenta permanente el sufrimiento creciente de los palestinos. 
En este torbellino se multiplican nuevos grupos radicales con agendas transnacionales. 
Los últimos dos años, los conflictos trascendieron las fronteras nacionales y comenzaron a amenazar la seguridad mundial. 
Estado Islámico aprovechó las viejas frustraciones de la población sunita para poner en entredicho la integridad territorial de Irak y Siria, lo que creó un vacío estratégico en el que Rusia, Irán, Estados Unidos, Turquía y Arabia Saudita compiten por el poder, a veces por intermediarios, pero cada vez más mediante la intervención militar directa. 
Cada país tiene su propia agenda. 
Irán trata de proyectar su influencia en apoyo de las poblaciones shiitas históricamente dominantes en la región, y Arabia Saudita responde dando armas a facciones rebeldes que se oponen al presidente sirio Bashar al-Assad (que recibe apoyo de Irán) y combatiendo lo que ve como una presencia iraní en su propio patio trasero, Yemen. 
En cuanto a Turquía, se opone a la creación de un estado kurdo, posibilidad surgida de la desintegración territorial de Irak y Siria. 
Viendo la región arrastrada a un torbellino de conflicto permanente, algunos dirán que los únicos capaces de imponer cierta estabilidad son los dictadores o los fanáticos religiosos. 
Pero eso es olvidar los levantamientos progresistas del pasado, como el de Beirut en 2005, Argel y Teherán en 2009, y la Primavera Árabe que comenzó en Túnez y se extendió por la región en 2011. 
Para entender el rumbo de Medio Oriente, hay que retroceder en la historia y analizar de qué modo la región llegó donde está hoy. 
La derrota de los países árabes en la guerra de 1967 contra Israel y el derrumbe de precios del petróleo en 1986 iniciaron la desintegración del nacionalismo árabe y sus aspiraciones de modernizaci��n. 
En respuesta, los gobiernos apelaron a la represión para mantener el control, y agitaron el miedo a los partidos opositores islamistas para evitar reformas políticas. 
Las economías, debilitadas por el favoritismo, no consiguieron producir crecimiento suficiente, y los gobiernos perdieron legitimidad. 
La imposibilidad de sostener esta estrategia llevó en 2011 a la caída de los regímenes que la aplicaron (Túnez, Egipto, Libia, Siria y otros países). 
La falta de instituciones que garantizaran una transición política pacífica puso en ventaja a los grupos violentos sobre la ciudadanía ordinaria, y se desató una feroz lucha por el poder. 
Aunque las revoluciones violentas pueden resolverse en forma pacífica, ese final es menos probable allí donde operan diferencias sectarias profundas e irresueltas como las que hay en Medio Oriente. 
El resurgimiento de viejas divisiones inmanejables (evidenciadas por el malestar de los sunitas en Siria e Irak, de los shiitas en Bahréin, Arabia Saudita y Yemen, y el de los kurdos y palestinos en otras partes) torna especialmente precaria la situación actual. 
Estos problemas se fueron gestando por décadas, invisibilizados por la represión autocrática. 
Ahora la caja de Pandora se abrió y dejó al descubierto un enredo geopolítico increíblemente complejo. 
Parte de la culpa por la situación actual le corresponde a Occidente. 
No supo poner fin al duradero conflicto palestino, y creó problemas nuevos al desmantelar el estado iraquí, financiar a los muyahidines en Afganistán y dar respaldo a dictadores que apoyaran su agenda de seguridad en Irak, Siria, Egipto y otros lugares. 
Para muchos, las últimas intervenciones de Estados Unidos y Rusia como grandes potencias traen recuerdos del acuerdo Sykes-Picot de 1916 entre Gran Bretaña y Francia, que trazó nuevas fronteras nacionales en la región y la dividió en esferas de influencia. 
Pero en todo caso, Sykes-Picot es un modelo de lo que hay que evitar en la reconstrucción de Medio Oriente. 
La región no necesita nuevas fronteras y nuevos protectorados, sino estados mejores, resistentes a las divisiones étnicas y menos vulnerables a la influencia externa. 
Las encuestas de opinión indican que la inmensa mayoría de la gente en Medio Oriente quiere ser gobernada por estados legítimos que sostengan el imperio de la ley, protejan los derechos civiles y promuevan la coexistencia de las comunidades. 
Es un objetivo valioso que demandará concesiones y reconciliaciones en los niveles global, regional y nacional. 
Dar a los actores nacionales margen para la búsqueda de soluciones requiere reducir las tensiones y hallar puntos de acuerdo, primero en el ámbito global, entre Estados Unidos y Rusia, y después en el regional, entre Irán, Turquía, Arabia Saudita e Israel. 
La meta debe ser llegar a un megaacuerdo que tenga en cuenta los grandes problemas que dividen a la región, entre ellos el estatus de palestinos y kurdos, y cree condiciones para una salida política viable en Siria e Irak. 
Encarar problemas que han permanecido irresueltos por décadas será tarea difícil, pero ya no es posible prolongar la inacción. 
Y en este punto, ninguna de las grandes fracturas que dividen a Medio Oriente puede resolverse independientemente de las otras. 
Como Antonio Gramsci sostuvo hace mucho en sus Cuadernos de la cárcel: “La crisis consiste precisamente en el hecho de que lo viejo muere y lo nuevo no puede nacer: en este interregno se verifican los fenómenos morbosos más variados”. 
Esa es la situación de Medio Oriente en esencia. 
Para que sea posible un nuevo orden regional, es necesario que todos los actores, grandes y pequeños, acepten hacer concesiones, a ejemplo de los libaneses. 
Una guerra con vencedores y vencidos no termina nunca. 

Vivir libres e iguales 
MADRID – En los 25 años que transcurrieron desde la publicación en 1990 del primer Informe sobre Desarrollo Humano, el mundo ha hecho progresos sorprendentes en cuanto a reducir la pobreza y mejorar la salud, la educación y las condiciones de vida de cientos de millones de personas. 
Y, sin embargo, por más impresionantes que puedan ser estos beneficios, no se han distribuido equitativamente. 
Tanto entre países como en su interior, siguen existiendo profundas disparidades en el desarrollo humano. 
Consideremos la mortalidad infantil. 
En Islandia, cada 1.000 nacidos vivos, dos niños mueren antes de su primer cumpleaños. 
En Mozambique, la cifra es de 120 muertes infantiles por cada 1.000 nacidos vivos. 
De la misma manera, en Bolivia, los bebés cuyas madres no tienen educación tienen el doble de probabilidades de morir en el lapso de un año que los bebés de madres con, por lo menos, una educación secundaria. Y estas disparidades continúan a lo largo de toda la vida de una persona. 
Un niño de cinco años nacido en un hogar de bajos ingresos en América Central mide, en promedio, cinco centímetros menos que un niño nacido en un hogar de altos ingresos. 
Estas diferencias han echado raíces por varios motivos. 
Estos incluyen "desigualdades verticales", como una distribución sesgada de los ingresos, así como “desigualdades horizontales”, como las que existen al interior de los grupos por factores como la raza, el género y la etnicidad, y las que se forman entre comunidades, debido a una segregación residencial. 
Muchas personas enfrentan formas diferentes y simultáneas de discriminación, y el grado de exclusión que sufren es el resultado de la interacción entre ellas. 
Una combinación de desigualdades verticales y horizontales puede generar una exclusión y una marginalización extremas, que a su vez perpetúan la pobreza y la desigualdad intergeneracional. 
Afortunadamente, el mundo es cada vez más consciente de los efectos perniciosos de la desigualdad en la democracia, el crecimiento económico, la paz, la justicia y el desarrollo humano. 
También se ha vuelto más evidente que la desigualdad erosiona la cohesión social y aumenta el riesgo de violencia e inestabilidad. 
En definitiva, las políticas económicas y sociales son las dos caras de la misma moneda. 
Además del argumento moral de reducir la desigualdad, también existe un argumento económico. 
Si la desigualdad sigue aumentando, hará falta un mayor crecimiento para erradicar la pobreza extrema que si los réditos económicos estuvieran distribuidos de manera más equitativa. 
Los altos niveles de desigualdad también están relacionados con la posibilidad de una influencia política por parte de las elites que defienden sus intereses bloqueando toda reforma igualitaria. 
El problema de la desigualdad no es sólo que obstruye la búsqueda de objetivos colectivos y el bien común; también erige barreras estructurales para el desarrollo, por ejemplo, a través de una tributación magra o regresiva y una subinversión en educación, salud o infraestructura. 
El crecimiento por sí solo no puede garantizar un igual acceso a bienes públicos y servicios de alta calidad; se necesitan políticas deliberadas. 
La historia reciente de América Latina, la región más desigual del mundo, ofrece un buen ejemplo de lo que es posible cuando se implementan este tipo de políticas. 
La región registró logros importantes en materia de inclusión social durante la primera década de este siglo, a través de una combinación de dinamismo económico y compromiso político sostenido para combatir la pobreza y la desigualdad como problemas interdependientes. 
Gracias a estos esfuerzos, América Latina es la única región del mundo que logró reducir la pobreza y la desigualdad, a la vez que continúa registrando un crecimiento económico. 
Más de 80 millones de personas han pasado a integrar la clase media, la cual por primera vez ha superado a los pobres como el segmento más importante de la población de la región. 
Sin duda, hay quienes sostienen que esto fue posible gracias a condiciones externas favorables, entre ellas los precios elevados de las materias primas, que respaldaron la expansión económica. 
Sin embargo, la evidencia del Laboratorio Latinoamericano de Equidad del Banco Mundial (LAC Equity Lab, según su nombre en inglés) confirma que el crecimiento explica sólo algunos de los réditos sociales de América Latina; el resto se debió a una redistribución a través del gasto social. 
Por cierto, en el corazón de la propia expansión económica hubo políticas progresistas: a la fuerza laboral ingresó una nueva generación de trabajadores mejor educados, que ganan mayores salarios y recogen los dividendos del gasto social. 
Los mayores aumentos salariales se produjeron en los sectores de menores ingresos. 
Ahora que América Latina ha entrado en un período de crecimiento económico más lento, estos logros se están poniendo a prueba. 
Los gobiernos tienen menos espacio fiscal y el sector privado no tiene tanta capacidad para generar empleos. 
Los esfuerzos por reducir la pobreza y la desigualdad corren el riesgo de interrumpirse –o inclusive de echar a perder las ganancias que tanto costó conseguir-. 
Los responsables de las políticas de la región tendrán que esforzarse mucho para mantener el progreso en el desarrollo humano a largo plazo. 
La importancia de enfrentar la desigualdad está consagrada en los ideales de la Revolución Francesa, el texto de la Declaración de Independencia de los Estados Unidos y en las metas establecidas por los Objetivos de Desarrollo Sustentable de las Naciones Unidas. 
El esfuerzo está en la raíz de la creación de un mundo que no sólo sea justo, sino también pacífico, próspero y sustentable. 
Si, como señala la Declaración Universal de Derechos Humanos, “todos los seres humanos nacen libres e iguales en dignidad y derechos”, ¿no deberíamos todos poder seguir viviendo de esa manera? 

Contando lo que cuenta en materia de desarrollo 
NUEVA YORK – Para la mayoría de la gente, la mejor manera de medir el "desarrollo" es por la cantidad de cambio -como mejoras en el ingreso promedio, expectativa de vida o años de escolaridad-. 
El Índice de Desarrollo Humano (IDH), una medición compuesta del progreso nacional que supervisa mi oficina en el Programa de las Naciones Unidas para el Desarrollo, combina estas tres estadísticas para clasificar a los países entre sí. 
Lo que muchos no ven, sin embargo, es que esas métricas, si bien útiles, no cuentan toda la historia del desarrollo. 
En verdad, para entender cuán desarrollado es un país, también debemos comprender cómo la vida de la gente se ve afectada por el progreso. 
Y para entender eso, debemos considerar la calidad del cambio que se está reportando. 
Cuando las estadísticas comparan países, requieren de datos conmensurados. 
Para comparar la asistencia escolar, por ejemplo, los investigadores contarían la cantidad de alumnos inscriptos en cada país, en relación a todos los niños en edad escolar (aunque inclusive esto puede ser un reto en muchos países en desarrollo, donde mantener un registro no siempre es una práctica estándar). 
Pero para medir la calidad relativa del sistema educativo de un país, los investigadores querrían determinar si los alumnos en verdad están aprendiendo. 
Para esos números, los estadísticos necesitarían testear a los alumnos sobre una variedad de temas, un proyecto que es mucho más ambicioso que simplemente controlar la asistencia. 
Los estadísticos siempre han reconocido que comparar cantidades es mucho más fácil que comparar calidad. 
Pero, como las mediciones existentes son todo lo que tenemos, los puntos débiles muchas veces se pasan por alto cuando se clasifican ganancias relativas o se deciden políticas, aunque el "progreso" según un indicador determinado no necesariamente sea genuino. 
Si el mundo pretende alguna vez alcanzar una paridad en materia de desarrollo, debemos cambiar la manera en que medimos y catalogamos la calidad de las iniciativas políticas. 
Consideremos las estadísticas que mide el IDH -expectativa de vida, educación e ingreso per capita-. 
Las estadísticas sobre la expectativa de vida sugieren que el mundo es cada vez más saludable, y los datos muestran que la gente vive más que nunca; desde 1990, la expectativa promedio de vida ha aumentado aproximadamente seis años. 
Pero la mejora de la calidad de vida no ha sido tan dramática. 
Esos años extra suelen estar acompañados de enfermedad y discapacidad -como es el caso de la demencia que, para la Organización Mundial de la Salud, actualmente afecta a 47,5 millones de personas en todo el mundo. 
Si bien la expectativa de vida se puede calcular en base a los registros de nacimiento y muerte, los índices que miden la calidad de vida, como las estimaciones anuales de vida ajustadas por discapacidad de la OMS, requieren cantidades considerables de información sobre una amplia variedad de enfermedades y discapacidades en cada país. 
Y, desafortunadamente, la dificultad para reunir esos datos implica que muchos conjuntos de datos sobre la calidad de vida son incompletos o están compilados de manera infrecuente. 
El panorama para la educación es igualmente ambivalente. 
El mundo, sin duda, está haciendo progresos en cuanto a ampliar el acceso a la escuela. Hay más niños inscriptos y que asisten a clase que nunca. 
¿Pero cómo medimos las brechas en la calidad educativa? 
Unos 250 millones de niños en todo el mundo no aprenden capacidades básicas, aunque la mitad de ellos han pasado por lo menos cuatro años en la escuela. 
No sorprende que, en la mayoría de los países, las escuelas en los barrios más adinerados por lo general tengan mejores instalaciones, maestros más calificados y tamaños de clases más reducidos. 
Abordar la desigualdad requiere medir resultados educativos y no tasas de inscripción escolar. 
El Programa Internacional de Evaluación de los Alumnos de la OCDE (PISA), que se basa en pruebas que no están directamente vinculadas a los programas escolares, es una estrategia para hacer comparaciones entre países. 
Los resultados para 2015 pintan un panorama mucho más rico de desempeño educativo entre los países participantes, a la vez que destacan enormes disparidades. 
Por ejemplo, PISA determinó que "los alumnos desventajados social y económicamente en los países de la OCDE tienen casi tres veces más probabilidades que los alumnos aventajados de no alcanzar el nivel básico de aptitud en ciencia". 
Los datos sobre el empleo -fundamentales para los responsables de las políticas, en tanto se aprestan para el futuro- cuentan una historia similar. 
El Informe sobre Desarrollo Humano de 2015 reconoció que, en tanto el mundo avanza hacia una economía del conocimiento, los trabajadores poco calificados o marginales corren un riesgo mayor de perder sus empleos, y las oportunidades para la explotación de trabajadores informales o no remunerados aumentan. 
Para ponerlo en perspectiva, consideremos las proyecciones de empleo para la Unión Europea, que prevén la incorporación de 16 millones de nuevos empleos entre 2010 y 2020. 
Pero, en el mismo período, se calcula que la cantidad de empleos disponibles para aquellas personas con una educación formal mínima caerá, en alrededor de 12 millones. 
"No todo lo que se puede contar cuenta. 
No todo lo que cuenta se puede contar", escribió el sociólogo William Bruce Cameron en 1963. 
Su máxima sigue siendo válida hoy, aunque cuando se trata de medir el desarrollo humano, yo sugeriría una leve revisión: "No todo lo que se cuenta cuenta para todo". 
Un desarrollo humano equitativo requiere que los responsables de las políticas presten mayor atención a la calidad de los resultados, en lugar de concentrarse esencialmente en las mediciones cuantitativas del cambio. 
Sólo cuando sabemos cómo el desarrollo está afectando a las personas podemos diseñar políticas que generen las mejoras más valiosas en sus vidas. 
"La intención de vivir el mayor tiempo posible no es una de las mejores intenciones de la mente", alguna vez observó el autor Deepak Chopra, "porque cantidad no es lo mismo que calidad". 

Los frutos más próximos de la lucha contra el cambio climático 
NUEVA YORK – El mes próximo, los signatarios del Protocolo de Montreal relativo a las sustancias que agotan la capa de ozono se reunirán en Kigali, Ruanda, para ponderar una enmienda al tratado que reduciría gradualmente, hasta eliminarlos, el uso de hidrofluorocarbonos, o HFC, uno de los seis principales gases de invernadero que se suele usar en los sistemas de climatización y refrigeración. 
La enmienda ayudaría a reforzar el desarrollo sostenible y podría evitar la emisión de entre 100 y 200 billones de toneladas de estos gases para el año 2050, lo suficiente como para hacer avanzar al mundo una cuarta parte del camino necesario para el objetivo de calentamiento global de 2º Celsius acordado en la cumbre climática de París de diciembre de 2015. 
El Protocolo de Montreal se creó para reparar la capa de ozono, que protege al planeta de los niveles letales de los rayos ultravioletas. 
Hasta ahora ha tenido un éxito notable: cerca de 100 sustancias químicas que destruyen la capa de ozono se han dejado de producir en las últimas tres décadas. 
La capa de ozono está mejorando y, según las últimas estimaciones, se podría recuperar para el año 2065, con lo que se ahorrarían billones de dólares en atención de salud y costes agrícolas a nivel mundial. 
Gran parte de esta mejora se debe a los HFC, que son una excelente alternativa a los clorofluorocarbonos más antiguos y perjudiciales para la capa de ozono, que se han dejado de producir. 
Sin embargo, algunos de los HFC son 4000 veces más potentes como gases de invernadero que el dióxido de carbono, por lo que son un desastre para el cambio climático, y su uso aumenta en un 10% anual. 
Por ello, tiene sentido centrarse en los HFC en la lucha contra el cambio climático. 
Para comenzar, su reducción puede conllevar beneficios económicos gracias a las importantes mejoras en eficiencia energética que permiten los sistemas de refrigeración y climatización más modernos. 
Con solo ir poniendo en funcionamiento sistemas de climatización más eficientes, se lograría una reducción de emisiones equivalente a 2 500 plantas generadoras medianas de máximo rendimiento (las que aportan energía a la red en periodos de alta demanda, como el verano). 
En China, pasar al uso de refrigerantes más ecológicos e impulsar la eficiencia energética de los sistemas de climatización y refrigeración podría ahorrar el equivalente en emisiones a ocho represas hidroeléctricas Tres Gargantas. 
En India, equivaldría a más que duplicar la actual Misión Solar Nacional, promovida por el gobierno para aumentar la penetración de la energía solar y la construcción de nuevas plantas solares instaladas en terrenos y techos. 
Muchos países, como la Unión Europea y los Estados Unidos, Belice, Burkina Faso, Colombia, Egipto, Serbia y Yemen, ya reconocen estos importantes beneficios y están adoptando medidas unilaterales para ir abandonando el uso de los HFC. 
Si se logra un sólido acuerdo en Kigali, esta iniciativa ganaría impulso y se obtendría apoyo financiero para los países en desarrollo que deseen hacer la transición a tecnologías más modernas pero carecen de los recursos necesarios para ello. 
En el sector privado, gigantes de la venta minorista como Walmart, Nestle y Tesco se han unido al Foro de Bienes de Consumo, una iniciativa climática cooperativa, y han acordado ir eliminando los productos con HFC. 
Mediante una iniciativa llamada “¡Refrigerantes, naturalmente!”, las Naciones Unidas y Greenpeace están trabajando con Coca-Cola, Pepsico, Redbull y Unilever con el mismo fin. 
No hay duda de que en la reunión de Kigali se producirá una importante enmienda sobre los HFC. 
Sin embargo, a algunos países de zonas especialmente tórridas del mundo les preocupa que no funcionen tan bien las alternativas más ecológicas para reemplazar los sistemas de climatización tan esenciales para ellos. 
El acuerdo puede abordar estas inquietudes mediante una exención temporal para estos países mientras otros adoptan los sistemas más modernos y demuestran su eficacia. 
El calentamiento global ya está teniendo efectos devastadores sobre algunos de los pueblos más vulnerables del planeta. 
En último término, todos los países tendrán que encontrar maneras de avanzar en la reducción de los HFC y el cambio climático a nivel general, a través de los planes de acción nacionales y de reducción de emisiones contemplados en el acuerdo de París de 2015. 
Para lograrlo, pueden ser de ayuda los acuerdos hermanos como el Protocolo de Montreal. 
Los HFC también serán un tema central en la próxima gran conferencia de la ONU sobre el cambio climático, la COP22, que se realizará en noviembre en Marrakech, Marruecos. 
Confiamos en que los gobiernos que se apresten a reunirse en Kigali entiendan la necesidad de lograr un sólido acuerdo sobre los HFC que dé impulso a otros temas de la agenda en Marrakech, como los Objetivos de la ONU para el Desarrollo Sostenible. 
La reducción de los HFC es un paso acertado, quizás el más acertado, para que el mundo logre reducir con rapidez las emisiones globales, evitando así que el cambio climático alcance niveles catastróficos. 


Los desastres discriminan: que no discrimine la respuesta 
ESTAMBUL – Cuando a principios de 2009, partes de la provincia de Khatlon en Tayikistán fueron devastadas por corrimientos de tierra, la aldea de Baldzhuvan estaba mejor preparada que la mayoría. 
Bibi Rahimova, una organizadora comunitaria local, se había pasado años alertando a la gente de los peligros de vivir bajo terrenos inestables; cuando finalmente la ladera de la colina empezó a ceder, las 35 familias de Baldzhuvan se evacuaron y no hubo pérdida de vidas. 
Rahimova formaba parte de un grupo lugareño de emergencia entrenado por Oxfam International en reducción de riesgo de desastres; sus esfuerzos antes, durante y después de los corrimientos la convirtieron en una heroína en la escarpada zona oeste de Tayikistán. 
Pero su heroísmo también sirvió como recordatorio de que incluir mujeres en las iniciativas de planificación para desastres y recuperación salva vidas. 
Los desastres naturales afectan desproporcionadamente a mujeres y niños, especialmente en países donde la condición socioeconómica de las mujeres no es buena. 
Por ejemplo, cuando Oxfam hizo el recuento de muertes del tsunami de diciembre de 2004 en el Océano Índico, halló que habían muerto hasta cuatro veces más mujeres que hombres; en la India, Indonesia y Sri Lanka, las mujeres constituyeron entre el 60 y el 80% de las muertes. 
Esas proporciones se han repetido en muchos otros desastres. 
El problema comienza ya con la cobertura informativa de los desastres, que suele prestar poca atención a la diferencia entre las cantidades de hombres y mujeres afectadas. 
La disparidad de riesgos obedece a muchos factores, pero una de las causas principales es la desigualdad de género. 
En los países pobres, las mujeres son casi siempre las principales cuidadoras de la familia, y el hecho de que tengan responsabilidad por niños, ancianos, enfermos y discapacitados puede demorar su evacuación. 
Cuando en 2011 un terremoto golpeó el sudeste de Turquía, muchas de las personas encargadas del cuidado familiar estaban en casa, y murieron muchas más mujeres y niños que hombres. 
Las investigaciones también sugieren que los sistemas de alerta temprana no suelen reconocer el hecho de que ante un desastre, la información que reciben hombres y mujeres, y el modo en que responden, son diferentes. 
Tras las inundaciones que afectaron partes de Serbia en 2014, se descubrió que las mujeres habían esperado notificación oficial para evacuar, mientras que los hombres se basaron en sus redes informales para iniciar el éxodo. 
No es aventurado concluir que si las órdenes oficiales se hubieran demorado o jamás hubieran llegado, habrían muerto más mujeres. 
Trabajar fuera del hogar tampoco protege necesariamente contra los riesgos relacionados con desastres. 
Basta pensar en la industria textil, donde predominan las mujeres, y que es notoria por la práctica de ubicar talleres en edificios inseguros, que suelen estar entre los más vulnerables en caso de terremoto. 
Además de estos peligros, las mujeres que sobreviven a desastres suelen enfrentar problemas de violencia sexual y de género durante la fase de recuperación. 
En campamentos y viviendas temporales, las mujeres y las niñas son más vulnerables a casos de violencia y tráfico, y es común que padezcan condiciones de saneamiento deficientes, falta de privacidad, y acceso limitado a productos de higiene menstrual y servicios de salud reproductiva. 
A veces las personas encargadas de gestionar las iniciativas de recuperación comprenden intuitivamente las necesidades de las mujeres, pero la planificación y la respuesta post‑desastre no tienen en cuenta que mujeres y hombres tienen necesidades e inquietudes diferentes. 
Es verdad que en algunos acuerdos internacionales se está empezando a prestar más atención a los efectos diferenciales de los desastres naturales y de origen humano. 
Un ejemplo reciente es el Marco de Sendai para la Reducción del Riesgo de Desastres (2015), aprobado después del terremoto y tsunami de 2011 en Japón, que pide a los firmantes tener en cuenta las cuestiones de género en todas las etapas de la mitigación de desastres, desde la preparación a la reconstrucción. 
Sin embargo, todavía queda mucho por hacer, y hay cuatro áreas que demandan atención urgente. 
En primer lugar, es esencial aumentar la cantidad de mujeres en los equipos de búsqueda y rescate, en parte porque es más probable que las mujeres sepan dónde hay casas con niños y ancianos. 
Esta es una de las principales razones por las que desde 2016 un equipo de bomberos y personal de respuesta a emergencias en Kraljevo (Serbia) trabaja para aumentar la cantidad de mujeres en sus filas. 
En segundo lugar, se necesita más participación femenina en las tareas de asistencia psicológica después del desastre, especialmente en regiones donde es posible que las mujeres sobrevivientes no se sientan cómodas hablando con hombres sobre el trauma sufrido. 
En tercer lugar, la financiación relacionada debe adaptarse a las circunstancias propias de las mujeres. 
En Bosnia y Herzegovina, los programas de reconstrucción introducidos después de las inundaciones de 2014 priorizaron la entrega de subsidios para vivienda a madres solteras, y canalizaron los fondos de ayuda hacia empresas con grandes fuerzas laborales femeninas. 
Pero tal vez el desafío más importante sea asegurar que más mujeres tengan voz en las decisiones relacionadas con la reducción de riesgos y la respuesta después de desastres. 
Una posibilidad es que las dirigencias comunitarias y las autoridades adopten la lista de verificación de 20 puntos elaborada por la Oficina de Naciones Unidas para la Reducción del Riesgo de Desastres, que identifica formas en que la planificación para desastres puede prestar más atención a las cuestiones de género. 
La lista también alienta a los medios a informar las diferencias por género en vulnerabilidades y riesgos. 
Finalmente, en todo el mundo las comunidades y las autoridades de manejo de desastres deben adoptar estrategias que tengan en cuenta las cuestiones de género en todas las etapas de la planificación y la respuesta, para lo cual, puede servir de guía práctica un informe reciente publicado por el Programa de las Naciones Unidas para el Desarrollo y ONU Mujeres. 
Los desastres afectan a comunidades enteras, pero es común que la peor parte se la lleven las mujeres. 
Esta forma de discriminación continuará hasta que transformemos las estrategias de respuesta para tener en cuenta los efectos diferenciales de los desastres sobre mujeres y hombres. La gente de Baldzhuvan puede dar testimonio de esto. 

Mejorar la gobernanza en el mundo árabe 
WASHINGTON, DC – Una encuesta reciente del Fondo Carnegie para la Paz Internacional a cien importantes pensadores árabes reveló un consenso generalizado respecto de lo que subyace a muchos de los problemas de la región: la falta de buena gobernanza. 
Los encuestados incluso dieron más importancia a los problemas locales resultantes de esa carencia (autoritarismo, corrupción, sistemas educativos obsoletos y desempleo) que a los regionales, entre ellos la amenaza del autoproclamado Estado Islámico (ISIS) o la interferencia de pesos pesados regionales o potencias externas. 
No es nada nuevo. 
Los levantamientos de la Primavera Árabe trajeron a primer plano la falta de adecuación de los obsoletos contratos sociales de la región para hacer frente a los desafíos políticos y económicos de la actualidad. 
Pero parece que los gobiernos árabes todavía no recibieron el mensaje. 
Cinco años después del estallido de las protestas, los ciudadanos árabes todavía tienen poca influencia (y en algunos casos, incluso menos que antes) en la dirección de los asuntos de sus países. 
Además, dependen de economías rentistas incapaces de crear suficientes empleos para sus poblaciones jóvenes y educadas. 
Y se enfrentan a una alarmante ausencia de legalidad, que los deja sin garantías de ser tratados en forma igualitaria sin importar cuál sea su género, origen étnico o religión. 
Pero la mala gobernanza actual no implica que el mundo árabe esté condenado al fracaso. 
El ejemplo de Túnez es un faro de esperanza. 
Tras la revolución de 2011, el país encaró un proceso consensuado e inclusivo para desarrollar un nuevo contrato social que promueva los derechos individuales y colectivos de su gente. 
Si bien Túnez todavía enfrenta serios problemas económicos y de seguridad, el diálogo nacional que el país emprendió es un primer paso crucial hacia su solución. 
Es preciso que otras sociedades árabes emprendan diálogos similares, con el objetivo último de crear economías e instituciones que satisfagan las necesidades de su gente. 
La historia nos enseña que esos procesos de transformación llevan tiempo. 
Las ideas y energías largo tiempo reprimidas que se liberan tras hechos como los de la Primavera Árabe necesitan madurar antes de tener un efecto pleno en la sociedad. 
Pensemos en los levantamientos de 1848 en Europa, cuando los ciudadanos salieron a protestar contra el autoritarismo, los sistemas feudales y la falta de oportunidades económicas. 
Al final de ese año, las fuerzas del statu quo habían recuperado las riendas del poder, y parecía que los levantamientos habían sido aplastados. 
Pero algo había cambiado. 
Se habían roto tabúes; y durante las décadas que siguieron, los avances tecnológicos permitieron la difusión de ideas nuevas. 
En poco tiempo el feudalismo comenzó a disolverse; los valores liberales y democráticos ganaron fuerza; las mujeres obtuvieron más derechos; y surgieron sistemas económicos capaces de impulsar la productividad, alcanzar altas tasas de crecimiento y mejorar los niveles de vida. 
En el mundo árabe se está dando gradualmente un proceso similar, en el que los ciudadanos (especialmente los jóvenes) que no confían en sus gobiernos buscan fuentes de información alternativas y otras formas de supervivencia económica. 
Hasta ahora los gobiernos casi no se percataron de este cambio, lo que muestra hasta qué punto están desconectados de sus propios pueblos. 
Pero pronto será imposible ignorarlo. 
Todo esto se produce a la par de otra importante transformación: hay un veloz retroceso de los sistemas rentistas dependientes del petróleo, debido a la abrupta caída de los precios de la energía a lo largo de los dos últimos años. 
En particular, Arabia Saudita se vio obligada a iniciar una transición hacia un modelo económico que priorice la inversión y la productividad como motores principales del crecimiento económico. 
Otros países de la región tendrán que imitar su ejemplo y reformar sus sistemas económicos, o enfrentarán la ira de ciudadanos cada vez más descontentos. 
Un elemento importante de las estrategias de reforma económica será la tecnología. 
Unos 240 millones de árabes (en su mayoría jóvenes) ya tienen acceso a Internet a través de teléfonos móviles; se calcula que en 2020 toda la juventud árabe estará conectada. 
La tecnología facilita la creación y difusión de conocimiento (el mundo árabe es una región históricamente atrasada en este tema), y hay un surgimiento de nuevas empresas tecnológicas. 
No quiere decir que la tecnología sea una panacea para la región. 
No hay que olvidar que ISIS también la usa, aunque en forma siniestra: para difundir una propaganda horrorosa y reclutar nuevos miembros. 
Pero la tecnología puede acelerar el progreso socioeconómico del mundo árabe, en la medida en que los países construyan un marco institucional moderno que lo facilite. 
Hoy en día, ningún país puede evolucionar sin crear instituciones eficaces y creíbles, establecer un sistema efectivo de controles y contrapesos políticos, y descentralizar el control de la toma de decisiones. 
Estos elementos son esenciales para que los países puedan ofrecer a sus ciudadanos una calidad de vida adecuada. 
A su tiempo, el mundo árabe tendrá todo eso. 
Mientras la comunidad internacional tiene la atención puesta en ISIS o en la influencia destructiva de Irán en Medio Oriente, la mayoría de los árabes están concentrados en mejorar sus vidas. 
Sus gobiernos deberían alentarlos. 

Ganar dinero haciendo el bien 
WASHINGTON, DC – Hace dos años, el director ejecutivo de Tesla, Elon Musk, decidió abrir el acceso a las patentes de su empresa a todo el mundo, una jugada completamente opuesta al comportamiento competitivo tradicional. 
¿Por qué regalaría una empresa a sus rivales los diseños y la tecnología que tanto le costó conseguir? 
Se piense lo que se piense de Musk, hay que apreciar su coraje. 
Está reescribiendo las reglas empresariales basándose en su creencia de que el éxito de Tesla depende del de la totalidad del mercado de automóviles eléctricos y que los intereses comerciales de su empresa son inseparables de los de la sociedad. 
Esta estrategia no convencional de Musk podría cambiar completamente a industrias enteras, en beneficio de todos. 
Si las patentes abiertas de Tesla logran acercar a otros jugadores al sector, podrían transformar lo que hoy es un producto de nicho en un fenómeno de mercado masivo, un cambio que haría avanzar significativamente la lucha contra el cambio climático. 
No tiene sentido preguntar si Musk está tratando de combatir el cambio climático o simplemente de ganar dinero; está haciendo ambas cosas. 
Además, es exactamente este tipo de capitalismo orientado al bien público el que se exigirá a las empresas exitosas del futuro. 
Vivimos en una era de enormes transformaciones, en la cual centrarse solo en los resultados financieros a corto plazo es una receta para la extinción, y ocuparse de las necesidades de la sociedad resulta completamente compatible con la rentabilidad a largo plazo. 
Aunque esto puede parecer poco convencional en la actualidad, el tiempo demostrará que los pioneros están en lo cierto. 
En los próximos años, las empresas exitosas tomarán la delantera para buscar soluciones a los desafíos de desarrollo más urgentes de nuestra época: desde la pobreza y las enfermedades hasta el cambio climático. 
Pensemos en M-KOPA, una empresa keniana que instala equipos de energía solar y cobra a través de teléfonos móviles. 
Con electricidad a precios menores que los de la iluminación con kerosén —la alternativa para sus clientes— M-KOPA ha provisto energía solar a más de 330 000 hogares de bajos ingresos en Kenia, Uganda y Tanzania. 
Cada día se agregan 500 hogares más. 
Dejar de usar el kerosén tiene un impacto enorme sobre las vidas de los clientes de M-KOPA, la salud de sus hijos y el medioambiente. 
Pero no se puede considerar a la empresa como una organización de beneficencia: se estima que sus ingresos llegarán a los 60 millones de USD en 2016, con un aumento del 400 % en tan solo dos años. 
Tenemos otro ejemplo en Perú, donde más de 30 instituciones financieras eligieron una vía que tampoco es convencional para lograr rentabilidad, trabajando juntas para implementar Modelo Perú, una plataforma que brinda servicios financieros digitales. 
En el Perú, las transacciones en efectivo eran la norma. 
Las empresas participantes decidieron que todas se beneficiarían con una plataforma nacional única de pagos móviles, y trabajaron con el gobierno y cuatro empresas de telecomunicaciones para construirla. 
Actualmente, la cantidad de peruanos con acceso a servicios financieros asequibles se ha ampliado significativamente y las instituciones detrás del proyecto han ganado acceso a un conjunto consumidores mucho mayor del que tendrían si cada una hubiese desarrollado una plataforma digital independiente. 
Mi propia organización, la International Finance Corporation, también conoce el valor de reescribir las normas. 
En 2006 presentamos estándares de desempeño para ayudar a nuestros clientes a mitigar riesgos aplicando principios ambientales y sociales (AyS) y avanzando el liderazgo del sector privado en el desarrollo responsable. 
Inicialmente otras instituciones financieras se mostraron escépticas frente a nuestro enfoque; consideraban que aplicar estándares estrictos indudablemente nos haría perder negocios y ganancias. 
En unos pocos años, sin embargo, los principales bancos y las instituciones de desarrollo se unieron para establecer los Principios de Ecuador, basados en nuestros estándares AyS. 
Hoy día, nuestros estándares se aplican al financiamiento de proyectos en todo el mundo y han ayudado a igualar las oportunidades en la industria bancaria. 
Además, a través de la Red de Banca Sostenible —una asociación de bancos centrales, reguladores y asociaciones del sector financiero— estamos ayudando a los países a desarrollar políticas nacionales para impulsar las finanzas verdes. 
Y vemos una creciente demanda por este tipo de conocimientos, tanto desde los gobiernos como desde el sector privado. 
El mundo tiene el impulso —y los medios— para crear un mercado masivo de finanzas sostenibles, en el cual las decisiones de inversión se rijan tanto por los principios AyS y los criterios de buena gobernanza como por la solvencia. 
Las empresas que han firmado los principios de la ONU de inversión responsable administran 60 000 millones de USD en activos. 
Un creciente número de empresas reconoce que la fórmula del éxito hoy día incluye poner el foco en las necesidades sociales apremiantes. 
Como descubrió Musk, el truco está en atender a esas necesidades de manera rentable y sostenible en el largo plazo y luego, cuando se identifica una solución de negocios beneficiosa, trabajar conjuntamente para facilitar su implementación a gran escala. 
Con la voluntad de desafiar los preconceptos y cambiar las percepciones convencionales, podemos cambiar el mundo para mejor. 

Los beneficios económicos de la planificación familiar 
NUEVA YORK – La decisión de empezar una familia es una de las elecciones más importantes que puede hacer una persona. 
También es un derecho humano fundamental; sólo los adultos, en forma individual, deberían poder decidir si quieren tener hijos, cuándo y con qué frecuencia. 
Sin embargo, para millones de personas en todo el mundo este derecho sigue sin ser realidad. 
En los países en desarrollo hay más de 200 millones de mujeres que quieren postergar o evitar el embarazo, pero no usan anticonceptivos modernos. 
Las mujeres pobres, con menos educación o residentes de áreas rurales enfrentan importantes obstáculos económicos, culturales e institucionales al control de la natalidad, y en su desesperación suelen apelar a métodos de prevención del embarazo peligrosos. 
Si las mujeres tuvieran acceso universal a información y servicios relacionados con la planificación familiar voluntaria, se evitarían hasta tres de cada cuatro muertes maternas y hasta un quinto de las muertes infantiles. 
Pero la planificación familiar no sólo salva vidas; también reduce costos. 
Por cada dólar que se invierte en servicios de salud reproductiva, se ahorran 2,20 dólares en costos sanitarios relacionados con el embarazo. 
Además, postergar la maternidad permite a las mujeres participar en la fuerza laboral remunerada por más tiempo, estimulando así la economía y la prosperidad de las comunidades pobres. 
Algunos gobiernos ya se dieron cuenta de estos beneficios y están asignando fondos en respuesta. 
Por ejemplo, el ministerio de salud de Tailandia aumentó su presupuesto para planificación familiar, sobre la base de que el gasto adicional ahora reducirá costos sanitarios más tarde. 
La evaluación de las autoridades tailandesas es correcta: cuando los países en desarrollo hacen inversiones que empoderan a los jóvenes para iniciar una familia sólo cuando estén listos, las tasas de natalidad se reducen y aumenta la proporción de la población activa respecto de la dependiente. 
Se prevé que estos “dividendos demográficos” sean particularmente altos en los países de África subsahariana, donde aproximadamente un tercio de la población está en la franja de diez a 24 años de edad. 
Pero a pesar de las muchas ventajas relacionadas con los servicios de planificación familiar, en demasiados países esta porción vital del sistema sanitario sigue subfinanciada. 
La Coalición para los Insumos de Salud Reproductiva, un grupo internacional de activismo e investigación, calcula que en los próximos tres años los países en desarrollo tendrán un faltante de 793 millones de dólares en la financiación de elementos anticonceptivos. 
Para las mujeres pobres, en particular, los servicios con financiación del Estado suelen ser la única solución de planificación familiar segura y eficaz. 
La falta de programas públicos disminuye la capacidad de planificar una familia y aumenta la tasa de embarazos no deseados. 
La inversión en capital humano, acompañada de políticas económicas adecuadas y un buen funcionamiento de los mercados laborales, ofrece importantes réditos a las economías en desarrollo. 
Una plena financiación de las necesidades de planificación familiar en los países pobres ayudaría a sacar a millones de personas de la pobreza, mejorar los índices educativos y resolver la disparidad salarial de género en el Sur Global. 
Por estas y muchas otras razones, el Fondo de Población de las Naciones Unidas (UNFPA) está totalmente comprometido a ayudar a los países a defender el derecho de las personas (y especialmente las mujeres) a decidir si quieren tener hijos y cuándo. 
El UNFPA se ha planteado como objetivo que de aquí a 2030, todas las mujeres del mundo puedan acceder a servicios de planificación familiar sin temor a costos o consecuencias. 
Pero no podemos hacerlo solos; necesitamos que los líderes en los gobiernos, el sector privado y la sociedad civil nos ayuden a alcanzar esta ambiciosa meta. 
Los países desarrollados podrían resolver el faltante de fondos para planificación familiar con sólo 20 centavos por persona al año, una suma ínfima en comparación con los beneficios previstos para las personas, las familias y las economías. 
Pero además de un aumento de la inversión, para proteger a las mujeres y empoderar a las parejas jóvenes se necesitan nuevas políticas, leyes y cambios a la implementación de regulaciones actuales. 
El objetivo de ampliar el acceso a atención médica y servicios de planificación familiar no es nuevo; hace cincuenta años, en la Conferencia Internacional de Derechos Humanos celebrada en Teherán, la comunidad internacional declaró: “Los padres tienen el derecho humano fundamental de determinar libremente el número de sus hijos y los intervalos entre los nacimientos”. 
En aquel momento, la idea era visionaria; ahora sabemos que hacerla realidad es una condición para el desarrollo. 

Los incentivos correctos para un futuro bajo en carbono 
BERLIN – El acuerdo sobre el clima que los líderes mundiales alcanzaron en París el mes pasado ha sido ampliamente felicitado por establecer el ambicioso objetivo de limitar el aumento de la temperatura mundial a muy por debajo los 2º centígrados por encima de los niveles preindustriales. 
Si bien el acuerdo es solamente un escalón en el camino, es uno que reviste mucha importancia. 
Ahora, los formuladores de políticas deben encontrar la manera de lograr este objetivo – esta no es una tarea fácil, sobre todo teniendo en cuenta que, de manera contraria a la sabiduría convencional, no se puede contar con que los costos constantemente crecientes de la energía convencional propulsen el cambio necesario hacia un futuro bajo en carbono. 
A primera vista, la lógica de los incentivos económicos negativos parece sólida. 
Si, por ejemplo, conducir un coche que consume mucha gasolina se torna más caro, presumiblemente, sería menos probable que las personas lo hagan. 
Sin embargo, el impacto de la evolución de los precios del combustible es parcial y retrasado. 
Si bien los conductores en el largo plazo pueden comprar coches que usan combustible de manera más eficiente, es mucho más probable que en el corto plazo dichos conductores reduzcan otros tipos de consumo para compensar el aumento de los costos. 
Cuando se trata de resolver un problema tan urgente como el cambio climático, la famosa frase de Keynes –“En el largo plazo, todos estaremos muertos” – se aplica claramente. 
Además, incluso si los consumidores respondieran de manera eficiente, los precios de los combustibles fósiles son dictados en gran medida por mercados fuertemente financiarizados, que tienden a ser extremadamente volátiles. 
La fuerte caída de los precios del petróleo en los últimos 18 meses es un ejemplo de ello. 
Los precios del petróleo por sí mismos no sólo no lograron impulsar una reducción en el consumo, sino que socavaron los incentivos para desarrollar fuentes alternativas de energía. 
Invertir en, por ejemplo, energía solar podría haber parecido algo que valía la pena cuando el petróleo costaba USD 100 por barril, pero se vio mucho menos atractivo cuando el precio cayó por debajo de USD 50. 
Posiblemente, los formuladores de políticas podrían aumentar los impuestos para compensar dichas disminuciones. 
Pero tales alzas a veces (como es el caso ahora) tendrían que ser enormes, y la adopción de políticas erráticas que reflejan la volatilidad del mercado nunca es una buena idea. 
La fijación de precios del carbón podría atravesar un destino similar. 
En la Unión Europea, los precios del carbón han estado bajos durante varios años, y por ahora los participantes del mercado parecen estar siguiendo a la manada en cuando a la creencia de que van a seguir siéndolo. 
Pero, no hay ninguna garantía de que el comercio de emisiones libres no funcionará igual que otros mercados financieros, produciendo fuertes fluctuaciones en los precios del CO2. 
Si las expectativas cambian de un momento a otro, la manada podría girar y correr en la dirección opuesta, haciendo que los precios de CO2 se eleven. 
Sin embargo, otro problema con el abordaje a la mitigación del cambio climático que se basa en precios es que dicho abordaje no tiene en cuenta el potencial que tienen los mercados para crear incentivos perversos. 
Cuando el costo de la energía convencional sube, nuevos proveedores ven una oportunidad; por lo tanto, antes de junio de 2014, cuando los precios del petróleo estaban altos, los inversionistas vertieron recursos en el desarrollo del petróleo de esquito y gas en Estados Unidos. 
La oferta adicional, sin embargo, en última instancia, hace que los precios bajen, lo que reduce el incentivo para invertir en fuentes alternativas de energía o en eficiencia energética. 
Esta es una reacción normal del mercado, pero una que no lleva a progresos en la lucha contra el cambio climático, misma que requeriría que los costos aumenten de manera constante. 
La última razón por la que los incentivos negativos por sí solos no son suficientes para mitigar el cambio climático puede ser también la más irracional: después de algunos años de aumento de impuestos, el público se opone firmemente a cualquier política que pueda aumentar los precios de energía, independientemente de que si los precios actuales son altos o bajos. 
Las personas están tan convencidas de que los costos de energía están “explotando”, a pesar de la reciente caída del precio del petróleo, que ahora es extremadamente difícil iniciar cualquier nuevo proyecto que implique precios que sean apenas ligeramente más altos – aún si los precios de la energía en general continúen siendo inferiores a los de hace cinco años. 
La implicación es clara: cuando los formuladores de políticas se pongan a trabajar en el diseño de estrategias para la ejecución del acuerdo de París, no deberían confiar excesivamente en costos de energía que están al alza para hacer progresar sus objetivos. 
Una estrategia que asume que el mercado va a castigar a los que no inviertan en un futuro bajo en carbono no es realista. 
Un mejor abordaje sí es posible: este abordaje implica recompensar directamente a aquellos que invierten en un futuro bajo en carbono, ya sea mediante la mejora de la eficiencia energética o el desarrollo de fuentes de energía limpia. 
Por ejemplo, los gobiernos podrían implementar esquemas de depreciación acelerada para la inversión en empresas de baja emisión de carbono; ofrecer subsidios para la inversión en edificios energéticamente eficientes; y, crear políticas que favorezcan a la innovación industrial con el objetivo de reducir las emisiones y aumentar la competitividad. 
Todo esto haría que los combustibles fósiles sean menos atractivos para los inversores y consumidores. 
Si bien en el corto plazo un enfoque basado en este tipo de incentivos positivos sería más costoso que las subidas de impuestos, no hay manera de exagerar cuán importantes llegarían a ser los beneficios a largo plazo. 
En un momento de fuerte resistencia a mayores costos de la energía, este puede ser uno de los mecanismos más eficaces – sin ni siquiera tener que llegar a mencionar que sería un mecanismo muy sabio políticamente – para el avance de las metas establecidas en París. 

Desarrollo más allá de los números 
NUEVA YORK – Se ha dicho que los estadísticos son personas a las que se les enjuagaron las lágrimas. 
Este es un mensaje que los asistentes a las reuniones de primavera del Banco Mundial y del Fondo Monetario Internacional en Washington deberían tener en mente cuando evalúan el progreso del desarrollo global. 
A pesar de los impresionantes logros que han alcanzado muchos países, cientos de millones de personas todavía están excluidas. 
Para destacar este problema, el Programa de las Naciones Unidas para el Desarrollo ha hecho de la inclusión social y económica un tema relevante de su Informe sobre Desarrollo Humano 2016, "Desarrollo humano para todos". 
El informe ofrece un análisis en profundidad de cómo los países, con el apoyo de sus socios, pueden mejorar los resultados del desarrollo para todos sus ciudadanos, especialmente los más difíciles de alcanzar. 
Desde que el Programa de las Naciones Unidas para el Desarrollo publicó su primer informe en 1990, hemos visto mejoras significativas que afectaron a miles de millones de personas en todo el mundo. 
En aquel entonces, alrededor del 35% de la humanidad vivía en extrema pobreza. 
Hoy, esa cifra está en menos del 11%. 
De la misma manera, la proporción de niños que mueren antes de cumplir cinco años se ha reducido a la mitad, en parte porque otros dos mil millones de personas hoy viven con mejores condiciones de higiene y tienen un mayor acceso a agua potable salubre. 
Deberíamos enorgullecernos de estos logros; pero no debemos descansar en los laureles. 
Una cantidad importante de personas todavía no acceden a estas mejoras. 
Peor aún, hoy corren peligro de ser olvidadas -literalmente hablando-. 
A veces, directamente no aparecen registradas en las estadísticas oficiales. 
Y, aun cuando lo están, los promedios nacionales pueden pintar un panorama distorsionado: un incremento del ingreso promedio, por ejemplo, puede esconder la pobreza creciente de algunas personas, ya que está compensada por grandes mejoras para unas pocas que son ricas. 
Uno de los giros demográficos más profundos en los últimos años ha sido la enorme expansión de una clase media en el sur global. 
La convergencia de ingresos globales ha desdibujado la línea entre países "ricos" y "pobres". 
Pero, al mismo tiempo, la desigualdad al interior de muchos países ha aumentado. 
En consecuencia, la pobreza -en todas las formas- es un problema creciente en muchos países, aun cuando la cantidad de personas que viven en la pobreza a nivel mundial ha declinado. 
Enfrentar este desafío nos exigirá repensar de manera fundamental cómo debería verse el desarrollo, razón por la cual los Objetivos de Desarrollo Sostenible de las Naciones Unidas, a diferencia de los Objetivos de Desarrollo del Milenio antes, se aplican a todos los países - no sólo a los más pobres. 
Después de décadas de alcanzar logros de desarrollo de modo estable, ¿qué podemos hacer diferente para ayudar a las personas más desfavorecidas del planeta? 
Como deja en claro el último Informe sobre Desarrollo Humano, no existe una respuesta simple. 
Una razón es que quienes están quedando excluidos suelen enfrentar desventajas en varios frentes. 
No sólo no tienen suficiente dinero; muchas veces, también están enfermos, son analfabetos y están marginados. 
Los problemas que afectan a las personas más desamparadas del mundo empiezan al momento de nacer y empeoran durante la vida. 
En la medida en que se pierden las oportunidades de romper el ciclo, estas desventajas se transmiten a las generaciones siguientes, agravando su impacto. 
Aun así, a pesar de que los desafíos para el desarrollo hoy son numerosos y complejos, también comparten características comunes. 
Muchos de los desamparados pertenecen a grupos demográficos específicos que tienden a tener peores condiciones de vida que otros en todos los países, sobre todo porque enfrentan barreras económicas, legales, políticas y culturales similares. 
Por ejemplo, los pueblos indígenas constituyen apenas el 5% de la población global, pero representan el 15% de los pobres del mundo. 
Y, para participar en la vida laboral y comunitaria, la gente con discapacidades debe superar obstáculos que el resto de nosotros ni siquiera percibimos. 
Por último, pero no por eso menos importante, las mujeres y las niñas en casi todas partes siguen estando subrepresentadas en los círculos de liderazgo y toma de decisiones, y suelen trabajar más horas por menos dinero que sus pares varones. 
Si bien las políticas para el desarrollo seguirán concentrándose en resultados tangibles -como más hospitales, más niños en la escuela y mejores condiciones de higiene-, el desarrollo humano no debe reducirse exclusivamente al desarrollo cuantificable. 
Es hora de prestarles más atención a las características menos palpables del progreso que, aunque son difíciles de medir, no son difíciles de ver. 
Todos merecen opinar sobre las decisiones que afectan sus vidas; pero a los más marginados en la sociedad muchas veces se les niega cualquier derecho a opinar. 
Asegurar que los más necesitados no sean olvidados -y que tengan la libertad de tomar sus propias decisiones- es casi tan importante como ofrecer resultados concretos en materia de desarrollo. 
La historia nos ha demostrado que muchos de los desafíos de hoy se pueden superar en los años por venir. 
El mundo tiene los recursos y el conocimiento para mejorar las vidas de toda la gente. 
Sólo necesitamos empoderar a la gente de manera que utilice su propio conocimiento para forjar su futuro. 
Si lo hacemos, un desarrollo más inclusivo estará a nuestro alcance. 

Reducir los padecimientos de los pobres en la India a causa del clima 
SANTA MONICA – La inclemente ola de calor que asoló el planeta este verano fue un pegajoso recordatorio de que, a medida que las temperaturas globales aumenten, los que están en los márgenes de la sociedad (los enfermos, los ancianos y los pobres) sufrirán de manera desproporcionada. 
Y en ningún lugar será este sufrimiento más intenso que en la India. 
La pobreza atrapa a más gente en India que en cualquier otro país. 
Con cerca de 270 millones de indios por debajo de la línea de la pobreza definida por el Banco Mundial como de $1,90 al día, nunca ha sido fácil escapar de estas condiciones de vida. 
Hoy, el cambio climático y las condiciones climáticas extremas lo han vuelto imposible. 
En las ciudades, los pobres tienen que enfrentar los efectos de las “islas de calor”, áreas con desarrollo urbano que atrapan el calor solar, el cual eleva las temperaturas hasta hacerlas bastantes más calientes que en regiones rurales. 
Durante las olas de calor, las temperaturas urbanas en India pueden ser extremas incluso de día, haciendo muy difícil dormir para los sin techo que no cuentan con métodos modernos de acondicionamiento del aire. 
Pero la vida no es más fácil para los pobres de la India rural, que son más vulnerables al calor extremo porque suelen carecer de acceso al agua, la electricidad y la sanidad. 
Según lo indican los estudios que llevé a cabo con colegas de la RAND Corporation, la Universidad de Emory y departamentos de sanidad indios, las comunidades empobrecidas de la India central sufren los mayores riesgos, ya que son poblaciones con mucho menor educación y que cuentan con menos servicios básicos. 
Nuestro índice para todo el país muestra una fuerte correlación entre los menores ingresos en áreas rurales y la vulnerabilidad al calor. 
Por desgracia, están subiendo los peligros para los pobres de la región. 
De acuerdo con un informe reciente del Banco Central, cerca de 800 millones de pobres en el Sur de Asia residen en áreas en que las temperaturas en aumento y las lluvias erráticas amenazan los medios de vida y reducen los estándares de vida. 
De continuar esta tendencia, será difícil lograr la meta de eliminar la extrema pobreza, uno de los principales objetivos de la Agenda de Desarrollo Sostenible 2030 de las Naciones Unidas. 
Muchos indios rurales que languidecen bajo el calor ven la migración a la ciudad como su mejor opción. 
Pero esto tampoco traerá un alivio duradero. 
Aunque puede que en las ciudades haya más empleos, las grandes áreas metropolitanas de la India ya están por reventar: si se añade millones de refugiados climáticos a las barracas y barriadas subdesarrolladas, el resultado sería catastrófico. 
Para evitar esta nueva crisis, las autoridades indias deben reconocer que, con el aumento de los riesgos por el calor, los pobres urbanos y rurales tienen una necesidad desesperada de estrategias de adaptación a las condiciones climáticas. 
Sin duda, no hay soluciones fáciles. 
Cuando las olas de calor llegan a los países desarrollados, las autoridades aconsejan a la gente mantenerse dentro de su hogar u oficinas, ducharse a menudo, beber abundantes líquidos y mantenerse frescos con ventiladores y aire acondicionado. 
Pero tales consejos son de poco uso para gente cuyas casas carecen de agua potable o electricidad. 
El Banco Mundial estima que uno de cada cinco indios es pobre, con solo un 61% de los hogares con acceso a una red eléctrica fiable y un 6% con agua potable. 
Más aún, los trabajadores pobres de la India son agricultores o trabajan en la manufactura urbana de pequeña escala; para ellos, escapar al calor significa renunciar a ingresos. 
Es una elección imposible; si bien el desarrollo científico de los daños corporales del calor está en su infancia, hay estudios que han vinculado la exposición a temperaturas extremas a enfermedades renales, falta de micronutrientes e incluso daños cognitivos. 
Aun así, hay cosas que las autoridades indias pueden hacer para proteger a los pobres durante las olas de calor. 
Por ejemplo, se ha propuesto centros de duchas comunitarias como forma de reducir las muertes relacionadas con los golpes de calor. 
Si bien en las zonas con escasez crónica de agua sería complicado implementar esta opción, hay otras partes donde han funcionado programas de distribución estatales. 
También merece la pena explorar soluciones tecnológicas. 
Por ejemplo, investigadores médicos en Bangalore han creado una camisa refrigeradora para proteger a personas que tienen que trabajar expuestas al calor. 
Claro, a un precio de $27 por prenda, está por sobre el alcance de la mayoría de los pobres de la India. 
Sin embargo, sería fácil ampliar otras soluciones, como instalar paneles solares para potenciar sistemas de enfriamiento y un mayor uso de techos “verdes” para ayudar a desviar el calor. 
Pero el cambio más determinante sería dar una mayor voz a los pobres de la India. 
Con demasiada frecuencia, quienes trabajan para poner fin a la pobreza no conocen las condiciones en que viven los pobres. 
Para que los programas de lucha contra el cambio en las condiciones climáticas sean eficaces, el público objetivo debe ser parte de la solución. 
A pesar de años de pronósticos apremiantes, la comunidad internacional ha sido incapaz de detener el constante aumento de las temperaturas globales, y los pobres del mundo son quienes lo pagan más caro. 
Será necesario más que compasión para que quienes viven en los márgenes (tanto en India como el resto del mundo) puedan hacer frente con eficacia a los crecientes riesgos del calor. 

El combate de la India a la resistencia a antibióticos 
CHENNAI – El año pasado, una maestra de 30 años de edad con una infección sanguínea grave acudió a mi sala de emergencias en busca de tratamiento. 
La mujer tenía un historial de visitas a clínicas locales por una persistente infección torácica con fiebre, y cuando la examiné, recibía quimioterapia para un cáncer sanguíneo. 
Instintivamente, le traté la infección con un antibiótico perteneciente a un grupo de fármacos llamado “carbapenemas”, un medicamento fuerte que por lo general se receta a personas hospitalizadas. 
Pero después de hacerle algunas pruebas, descubrí que era portadora de una cepa de bacterias resistentes a la mayoría de los antibióticos del arsenal terapéutico. 
No había otra opción que darle un tratamiento que muy probablemente sería ineficaz; pero por suerte, la paciente se recuperó. 
Lamentablemente, muchos pacientes no son tan afortunados. 
En todo el mundo ingresan a hospitales personas con infecciones que no responden a los antibióticos; gérmenes relativamente benignos como la Klebsiella y la E. coli se han convertido en poderosos asesinos, inmunes a medicinas que antes servían para contenerlos. 
Los antibióticos tienen una diferencia importante y peligrosa respecto de cualquier otra clase de fármaco: pierden eficacia cuanto más se los usa. 
Tras una exposición repetida a antibióticos, las bacterias terminan ganando. 
Se calcula que cada año mueren 750 000 personas por infecciones que no responden a los antibióticos; la mortalidad seguirá aumentando, a menos que la comunidad sanitaria internacional actúe decididamente. 
Dada la falta de información internacional detallada y confiable, el gobierno británico encargó una serie de informes sobre la resistencia a antibióticos, y se calculó que en 2050 la cantidad de muertes derivadas de complicaciones relacionadas puede llegar a diez millones de personas al año. 
Además, el impacto económico de brotes de “superbacterias” puede superar los cien billones de dólares, con un costo desproporcionado para los países de bajos ingresos. 
Una de las causas más importantes de la crisis de resistencia a antibióticos es su uso desordenado y desregulado. 
En los países desarrollados, los médicos recetan antibióticos hasta para las dolencias más básicas, como un resfriado. 
Una forma de reducir la aparición de resistencia sería que estos países regulen más estrictamente la prescripción de antibióticos, como hizo Finlandia hace muchos años. 
Pero la regulación por sí sola no es suficiente, porque en buena parte de los países en desarrollo, los antibióticos se consiguen sin receta. 
El problema se agrava por el acceso desigual a la medicina, el uso excesivo y la falta de servicios de saneamiento adecuados. 
Y el uso de antibióticos para acelerar el crecimiento de pollos y otros animales de crianza abre otra vía para la difusión de gérmenes resistentes en el medioambiente. 
En 2017, en busca de una solución para el problema, la Organización Mundial de la Salud clasificó los antibióticos en tres grupos y publicó recomendaciones sobre cómo usar los medicamentos de cada grupo para el tratamiento de veintiún tipos de infección frecuentes. 
Por ejemplo, el primer grupo está formado por medicinas que siempre deberían estar accesibles, preferentemente con receta. 
A este grupo pertenece la amoxicilina (el fármaco preferido para tratar infecciones del tracto respiratorio en niños). 
El segundo grupo incluye los carbapenemas, que (como descubrió el año pasado mi paciente) están perdiendo eficacia. 
Y el tercer grupo, que incluye la colistina y otros antibióticos “de último recurso”, abarca fármacos que deben usarse con parsimonia y sólo en caso de emergencia médica. 
Está claro que estas recomendaciones son un primer paso importante para la solución del problema mundial de la resistencia a antibióticos. 
Pero también es necesario un compromiso de los gobiernos, las asociaciones médicas y los hospitales para atacar la crisis juntos. 
Es lo que está haciendo la comunidad sanitaria en la India. 
En 2012, las asociaciones médicas indias aprobaron la Declaración de Chennai, un conjunto de recomendaciones nacionales para promover un uso responsable de los antibióticos. 
El año pasado, el primer ministro Narendra Modi usó su programa de radio mensual para exhortar a los médicos a colaborar con la iniciativa. 
Pero la amenaza de la resistencia a antibióticos sigue siendo muy real, y para contenerla se necesitará un esfuerzo concertado. 
En la India, por ejemplo, debemos implementar la regulación formulada por el ministerio de salud para el control de la venta de antibióticos sin receta. 
Las recomendaciones de la OMS deberían reforzar el apoyo a esta medida. 
En tal sentido, es un avance la campaña que se está haciendo en la India para exigir que los rótulos de los antibióticos bajo receta estén marcados con una línea roja para desalentar la venta libre. 
En tanto, las comunidades sanitarias de las economías avanzadas deben hallar la voluntad política de reducir el uso innecesario de antibióticos, por parte de la población y en la agricultura. 
Hay que eliminar por completo el uso de antibióticos “de último recurso” como promotores del crecimiento del ganado; pero para lograrlo harán falta importantes cambios a las prácticas actuales. 
La existencia de superbacterias debería alarmar a médicos y pacientes en todo el mundo, pero la alarma no debe ser causa de parálisis. 
La próxima vez que un paciente llegue a mi sala con una infección tratable, necesito estar seguro de que la medicina que le recete será eficaz: la recuperación de un paciente no debería depender de la suerte. 

Las mujeres, el trabajo y la revolución de los tuk-tuks de la India 
BANGALORE – Cuando los recursos son limitados, es el capital humano el que define el desarrollo sostenible de una comunidad, especialmente en el caso de una costosísima mala asignación y subutilización de recursos, como suele frecuentemente ocurrir en los países en desarrollo. 
En ningún lugar esto es más cierto que en la India, donde el valor del dividendo demográfico actual depende de un grupo de recursos sumamente subutilizados – la fuerza laboral femenina. 
A pesar de que los niveles educativos están en crecimiento y se tiene en la actualidad una tasa de alfabetización femenina del 65%, sólo una cuarta parte de las mujeres de la India participan en la fuerza laboral. 
Aumentar la participación femenina en dicha fuerza laboral, por apenas diez puntos porcentuales, podría agregar $700 mil millones al PIB de la India hasta el año 2025. 
Y, para ello se requiere eliminar uno de los principales obstáculos al logro de este objetivo: los servicios de transporte defectuosos. 
Astha (nombre cambiado), una maestra de 35 años que trabaja en la capital del distrito de Jhunjhunu, en el Estado de Rajasthan, es una de las maestras más jóvenes en ser nominada para ascender al cargo de directora de escuela. 
Sin embargo, aceptar la promoción significaba trabajar más lejos de su hogar. 
Ella sí aceptó y tomó el nuevo puesto de trabajo, pero se dio cuenta que el viaje al nuevo lugar de trabajo era difícil e inseguro, ya que tenía que partir muy temprano en las mañanas, y debía caminar 1,5 a 2 kilómetros todos los días. 
A los dos meses de asumir su nuevo cargo, debido a que no podía depender de ser acompañada por miembros de la familia a la estación de autobuses todos los días, dejó el trabajo y regresó a un puesto de menor categoría en una escuela cercana a su hogar. 
La falta de transporte confiable la llevó a renunciar a esa oportunidad. 
Según la Oficina Nacional de Encuestas por Muestreo, más del 60% de los hogares rurales y urbanos utilizan los autobuses como su principal medio de transporte público, seguidos de los rickshaws – una especie de moto taxis que también denominados tuk tuks – los ferrocarriles y los bicitaxis. 
Si bien hemos progresado mucho en cuanto al alcance y cobertura en lo que respecta a las redes de autobuses y trenes, la red de transporte puerta a puerta de la India aún es dispersa y poco confiable. 
Desafortunadamente, las mujeres que trabajan son las más afectadas por el servicio inadecuado. 
Cuando no se dispone de un transporte público seguro y eficiente, las mujeres normalmente se conforman con trabajos peor pagados cerca de casa. 
Esto se refleja en la distancia que las mujeres viajan por trabajo en áreas urbanas. 
En Bangalore, por ejemplo, la distancia promedio de viaje diario al trabajo para las mujeres es de poco más de una milla, mientras que los hombres viajan el doble de distancia para llegar a sus trabajos. 
En Delhi, el 75% de las mujeres trabajan dentro de un radio de tres millas de su hogar, mientras que el 75% de los hombres trabajan dentro del radio de las ocho millas. 
El mayor obstáculo para el transporte de mujeres en la India radica en lo que los planificadores denominan el problema de la primera y última milla: llegar y salir de la estación, una preocupación que Astha conoce bien. 
Si bien este problema es una característica de cualquier red de transporte, en los países en desarrollo este problema agrega más restricciones de tiempo, costo y seguridad a cada viaje. 
En Delhi, por ejemplo, la primera y la última milla constituyen el 41% del tiempo total y el 47% del costo total del viaje. 
Claramente, las consecuencias del desafío primera última milla son profundas – no sólo para las mujeres, sino también para la economía de la India. 
Entonces, ¿cómo pueden los planificadores mejorar el transporte para conseguir que más mujeres trabajen? 
Sólo hay una respuesta convincente: mejores auto-rickshaws. 
India tiene más vehículos de tres ruedas que cualquier otro país, y cada día, millones de personas son llevadas por calles estrechas y tráfico congestionado en estos carros fáciles de maniobrar. 
Sin embargo, los rickshaws de la India no han evolucionado en los últimos 50 años para satisfacer las necesidades de los pasajeros o de los conductores. 
Están mal distribuidos, son inseguros y no están preparados para el futuro. 
Para resolver los desafíos de movilidad urbana de las mujeres, necesitamos un vehículo completamente renovado que sea eléctrico, compartido, seguro e “inteligente”. 
El transporte de las mujeres de la India se caracteriza por el “encadenamiento de viajes”. 
Hacen viajes más cortos y más frecuentes que los hombres, y sus viajes a menudo implican más paradas, para hacer recados, comprar, recoger a los niños de la escuela, etc. Esto aumenta su dependencia en el transporte de primera y última milla. 
Sin embargo, la mayoría de los rickshaws que operan en la India hoy en día son desorganizados y recorren sólo las rutas más concurridas y lucrativas. 
Con las innovaciones correctas en tecnología y políticas, podemos poner orden en la naturaleza dispersa de la flota de auto-rickshaws de la India y cerrar la brecha entre la oferta y la demanda. 
Por ejemplo, mediante aplicaciones para celulares para llamar a servicios de transporte y plataformas de reserva se podría lograr que se equipare de manera eficiente la demanda de pasajeros con el suministro de rickshaws, al igual que con servicios bien orquestados de provisión de pasajeros a las redes de autobuses y ferrocarriles. 
Las políticas que fomentan que se compartan viajes podrían también multiplicar la capacidad de la flota. 
En términos de seguridad, es necesario considerar tanto los accidentes como el crimen o el acoso. 
Para empezar, casi el 40% de todos los accidentes que involucran a estos vehículos hacen que se vuelquen. 
Y, un estudio en Delhi mostró que el 51% de las mujeres habían sufrido algún tipo de acoso mientras usaban el transporte público y el 42% mientras lo esperaban. 
Necesitamos innovaciones en los sistemas de prevención de accidentes y otras tecnologías que harían de esas tecnologías una característica de los vehículos de tres ruedas de bajo costo. 
La tecnología también puede ayudar a conectar los nodos de transporte y los vehículos a los sistemas policiales y médicos, reduciendo sustancialmente los tiempos de respuesta para los servicios de emergencia. 
La seguridad contra el crimen, por otro lado, necesita un ecosistema conectado e inteligente con auto-rickshaws en su núcleo. 
Los rickshaws equipados con sistemas GPS podrían permitir a los pasajeros compartir datos de ubicación en tiempo real con familiares o amigos. 
Un sistema de alerta SOS obligatorio daría a los pasajeros y conductores un medio para pedir ayuda, independientemente de si llevaban un teléfono móvil. 
Por regulaciones gubernamentales ya se requiere botones de pánico en taxis, autobuses públicos y otros transportes públicos; requerir la instalación de estos botones en los rickshaws es el siguiente paso lógico. 
Por último, pero no menos importante, necesitamos que estos vehículos rediseñados estén listos para el futuro. 
La contaminación del aire es una bomba de tiempo: 14 de las 15 ciudades con la mayor concentración de partículas finas en el mundo se encuentran en India, lo que subraya la urgencia de cambiar a vehículos de baja emisión de carbono que funcionan con baterías. 
Cuando las mujeres puedan transportarse al trabajo de manera conveniente, eligiendo un medio de transporte asequible, sin temor a acoso o abuso, la India habrá llegado a su destino. 
Las mujeres con talento como Astha nunca tendrán que elegir entre un trabajo que aman y un viaje hacia el trabajo que detestan. 
Las mujeres de la India necesitan opciones asequibles, seguras y confiables para ayudarlas a superar el problema de la última milla. Un rickshaw reimaginado pudiese ser el ticket para ello. 

El despertar urbano de India 
WASHINGTON, DC – Cuando el Reino Unido se convirtió en el primer país del mundo en experimentar una urbanización de gran escala en los siglos diecinueve y principios del veinte, el proceso transformó su economía y su sociedad. 
Hoy India vive una transformación similar, solo que a un ritmo 100 veces mayor. 
Para 2030, su población urbana llegará a los 600 millones de personas, el doble de la de Estados Unidos. 
Para India, una urbanización rápida es de particular importancia para aprovechar al máximo la ventaja demográfica que significa su joven población. 
Con 12 millones de personas que se unen cada año a la fuerza laboral, su potencial es enorme. 
A medida que el proceso de urbanización continúe, la conectividad, proximidad y diversidad acelerarán la difusión del conocimiento, estimulando una mayor innovación y mejorando la productividad y el aumento del empleo. 
Sin embargo, con todos los beneficios que significa, la urbanización rápida también plantea inmensos desafíos, desde manejar la congestión y la polución a garantizar que el crecimiento sea inclusivo y equitativo. 
Como país recién llegado a la urbanización, India se beneficiará de las innovaciones tecnológicas (como las tecnologías digitales, una energía más limpia, materiales de construcción innovadores y nuevos modos de transporte) que le permitirán avanzar por sobre sus contrapartes más desarrolladas. 
Sin embargo, para aprovechar estas tecnologías serán necesarias políticas eficaces, como inversiones en infraestructura inteligente y medidas para hacer más competitivas las ciudades, especialmente en sectores industriales modernos. 
Para que sus ciudades sean más competitivas, India deberá decidir entre enfatizar la especialización (con un sector industrial concentrado en una ciudad en particular) o la diversificación (cada ciudad alberga una serie de sectores industriales que en general están en línea con el promedio nacional). 
No es una decisión fácil: el debate sobre qué enfoque es mejor ha sido muy intenso por cerca de un siglo. 
En 1991, cerca de la época en que comenzó su liberalización económica, las ciudades indias tendían a la especialización. 
Pero en los últimos años ha habido un cambio notable hacia la diversificación, y algunos de los centros urbanos principales, como Bombay y Bangalore, han experimentado los mayores y más rápidos cambios. 
La especialización tiende a darse de manera mucho mayor en sectores tradicionales que en los modernos. 
Aunque algunas industrias modernas (como oficinas contables y equipos informáticos, y equipos de radio, televisión y comunicaciones) tienden a ubicarse en distritos más especializados, cerca de tres cuartos de los distritos indios con mayores niveles de especialización dependen de sectores tradicionales. 
De los 600 distritos de la India, los más especializados con Karavatti (transporte de agua), Darjiling (productos de papel), Panchkula (oficinas contables y equipos informáticos) y Wokha (productos de madera). 
Si bien a principios de los años 90 los niveles de especialización de la India eran mucho más altos que los de Estados Unidos, los dos países han convergido con el tiempo. 
Todo ello sugiere que, a medida que la tecnología siga su avance, lo mismo ocurrirá con la diversificación, en una tendencia que dará forma a los futuros patrones de urbanización en India. 
Esto suena auspicioso para el empleo, ya que una mayor diversificación en las ciudades y distritos tienden a experimentar un mayor crecimiento del empleo. 
Además, los clústeres iniciales de servicios modernos han exhibido indicadores de crecimiento del empleo anormalmente altos desde el año 2000. 
Y hay mejores noticias: los mayores avances en el empleo debido a la diversificación están ocurriendo en áreas rurales y pequeñas empresas, lo que sugiere que la urbanización en India puede generar un crecimiento inclusivo y prosperidad. 
La evidencia muestra además que los altos índices de crecimiento, que apuntalan la reducción de la pobreza, se concentran en las áreas rurales de distritos específicos. 
Sin embargo, para aprovechar al máximo estas tendencias positivas, India deberá elevar su inversión en infraestructura. 
A pesar de una desaceleración del crecimiento del sector manufacturero (tendencia que también ha ocurrido en gran parte del mundo), la urbanización ha seguido acelerándose en India, especialmente en distritos con acceso a una mejor infraestructura. 
En el mundo en desarrollo, mil millones de personas carecen de acceso a electricidad y vías terrestres, y más de quinientos millones carecen de un acceso fiable a agua potable segura. 
Para alcanzar el desarrollo es crucial abordar estas deficiencias, e India no es la excepción. 
El acceso a una mejor infraestructura permitirá que millones de nuevos emprendedores, especialmente mujeres, se beneficien del despertar urbano del país. 
La clave para el éxito será mejorar la eficiencia del gasto público, al tiempo que se atrae más inversión privada. 
Ciertamente existe un incentivo económico para que actores privados destinen sus fondos al desarrollo de infraestructura en países en desarrollo. 
Después de todo, los países de ingresos altos, cuyos habitantes están envejeciendo rápidamente, a menudo tienen un exceso de ahorros listos para financiar inversiones de alto rendimiento. 
Los países de menores ingresos, con sus poblaciones más jóvenes y grandes necesidades de infraestructura, ofrecen justo esas oportunidades. 
No obstante, en la actualidad menos de un 1% de los 68 billones de dólares gestionados por fondos de pensiones, compañías de seguros de vida y demás se destinan a proyectos de infraestructura. 
Considerando la elevada aversión al riesgo de los inversionistas y las pequeñas dimensiones de los proyectos a nivel de ciudad, los gobiernos municipales deberán esforzarse por aumentar esa proporción. 
No es imposible. 
Se necesita liderazgo a nivel local, con gobiernos municipales que identifiquen proyectos de infraestructura que promuevan el emprendimiento, eleven la competitividad de sus ciudades y promuevan el desarrollo regional al fortalecer la conectividad entre campo y centros urbanos. 
Asimismo, deberían apalancar sus bienes, incluidos los terrenos, movilizar las utilidades de los usuarios y modificar las regulaciones e incentivos financieros para elevar el apetito de riesgo de los inversores. 
Si a ello se añade una mayor capacidad técnica y financiera, se facilitaría mucho la atracción de los fondos privados necesarios y la creación de relaciones de colaboración que vayan en beneficio de la transformación urbana de India. 
India cuenta con todas las herramientas necesarias para hacer avanzar su proceso de urbanización de modo tal que promueva un crecimiento inclusivo y sostenible. Las debe usar con acierto. 

Es hora de que la India despliegue sus alas 
WASHINGTON, DC – Imagínese que usted es un padre con una cantidad importante de hijos y recursos limitados. 
Su hijo mayor es lo suficientemente adulto como para marcharse de su casa, pero no quiere hacerlo. 
Entonces se queda, y consume recursos que sus hermanos necesitan desesperadamente. 
¿Es correcto permitir que sus hijos sufran porque su hermano mayor se rehúsa a volar con sus propias alas? 
Una dinámica similar está en juego entre el Banco Mundial y los receptores de su programa Asociación Internacional de Fomento. 
El AIF respalda un crecimiento equitativo en los países pobres ofreciendo préstamos y subvenciones a largo plazo y bajo interés a los gobiernos nacionales. 
El programa financia a 77 de los países más pobres del mundo -la mitad de los cuales están en África-. 
También ofrece asistencia a un país que ya no la merece: la India. 
Al concluir el año fiscal 2014, la India oficialmente se graduó del programa AIF, porque ya no era lo suficientemente pobre como para calificar. 
El Banco Mundial fijó un umbral para recibir asistencia, en base al ingreso nacional bruto per capita (INB). 
En el año fiscal 2016, el umbral es de 1.215 dólares. 
El INB per capita de la India ha excedido el límite del Banco Mundial todos los años desde 2010. 
En 2014, era de 1.570 dólares. 
La India también es considerada solvente, lo que le da acceso a los mercados internacionales de capital. 
Y aun así el país sigue recibiendo 3.200 millones de dólares en un período de tres años en respaldo transitorio del programa AIF, inclusive cuando otros países pobres suplican por más fondos. 
En el año fiscal 2015, la India recibió el 11,5% de los 14.600 millones de dólares suministrados por el programa AIF, con lo cual los otros 77 receptores tuvieron que repartirse el 88,5% restante. 
No hay ninguna razón para que haya que brindarle a la India este trato excepcional. 
Los fondos del AIF que recibe estarían mejor invertidos en el África subsahariana, donde las necesidades son mayores y las opciones de financiamiento, más limitadas. 
Si la asignación del año fiscal 2015 de la India se repartiera de manera equitativa entre los restantes países del AIF, cada uno contaría con un incremento promedio del financiamiento de más del 25%. 
La financiación sólo para los cinco principales receptores del AIF en el África subsahariana -Etiopía, Nigeria, Kenia, Tanzania y Ghana- aumentaría aproximadamente 500 millones de dólares. 
Eso bastaría para financiar 2.166 kilómetros de caminos pavimentados, la distancia de Sudáfrica a Zambia, en sólo un año. 
Imagínese cuál sería el impacto acumulado de sustentar este incremento en la financiación en los próximos 5 o 10 años. 
La revisión de las políticas de graduación de 2016 del Banco Mundial establece que los fondos que se le brindan a la India están destinados a suavizar la transición luego de percibir el AIF, impidiendo una caída repentina de la financiación. 
La India puede manejar la caída anticipada. 
Es sustancialmente más adinerada que sus pares subsaharianos y hace alarde de casi 400.000 millones en reservas internacionales. 
Algunos sostienen que, como un porcentaje importante de los pobres del mundo viven en países de ingresos medios, la comunidad donante debería repensar cómo se dirige el financiamiento. 
Ravi Kanbur, profesor en la Cornell University y ex economista jefe del Banco Mundial para África, ha reclamado la reformulación de la política de graduación del AIF. 
Kanbur señala que, en un mundo en el que la desigualdad aumenta al interior de los estados, utilizar la riqueza general de un país como indicador de pobreza ignora a millones de pobres. 
Coincido. 
Y, sin embargo, según los Indicadores de Desarrollo Mundial del Banco Mundial, la tasa de pobreza de la India, del 21,9%, es menos de la mitad de la tasa del 44,4% del África subsahariana -lo que significa que el dinero de todos modos está mejor invertido en ayudar a los países más pobres de la región-. 
La solución para países como la India es encontrar mejores maneras de redistribuir su riqueza, para que más ciudadanos puedan beneficiarse de ella. 
Los países ricos tienen más opciones para ayudar a sus pobres. 
La India, en particular, tiene acceso a otras fuentes de financiamiento para el desarrollo, entre ellas el Banco Internacional para la Reconstrucción y el Desarrollo, el recientemente creado Banco Asiático de Inversión en Infraestructura y el Nuevo Banco de Desarrollo de los BRICS. 
El AIF debería reservarse para los países pobres para los cuales el acceso regular a los mercados está bloqueado. 
Esto no tiene que ver con la India per se. 
Se espera que países africanos como Zambia, Nigeria, Kenia y Ghana se gradúen pronto -y deberían estar preparados para adherir a las mismas reglas cuando lo hagan. 
El presidente del Banco Mundial, Jim Yong Kim, ha instado a los países donantes a aumentar su respaldo del AIF durante la ronda trienal de reposición de fondos de este año. Su argumento es que el financiamiento adicional "será esencial para que trabajemos en nuestros objetivos con la intención de poner fin a la extrema pobreza e impulsar la prosperidad compartida". 
Mencionó a África y el sur de Asia como áreas de interés importantes. 
Los líderes del África subsahariana tienen que garantizar que las palabras del Banco Mundial se traduzcan en acciones. 
Deberían hacer lobby a favor de una graduación acelerada y oportuna de países como la India y asegurar que el Banco cumpla con su misión de brindar servicio a los países pobres. 
Permitir que los países sigan recibiendo fondos del AIF durante años, como lo ha hecho la India, significa que hay menos recursos para quienes tienen necesidades mucho mayores. 
Si el Banco Mundial no mandaba 12 centavos de cada dólar de financiamiento del AIF a la India, tendría vastos recursos para invertir en África -aun si las donaciones se mantuvieran sin cambios-. 
Según lo programado, el respaldo transitorio del AIF a la India termina en 2017. 
Es hora de que el hermano mayor se vaya de casa por el bien de todos. 
Este comentario fue revisado el 26 de mayo, 2016. 
La versión anterior había supuesto un escenario en el cual la asignación total (tres años) de la India se redistribuía entre los restantes receptores del AIF en el año fiscal 2015. 
El nuevo escenario es más conservador y reasigna sólo los fondos del año fiscal 2015 de la India a los restantes países del AIF en ese mismo año fiscal. 

Vegetales para combatir el hambre 
BERLIN – La manera en que comemos en el mundo industrializado es poco sana, injusta e insostenible. 
Una proporción demasiado alta de la carne que consumimos se produce en condiciones ecológicas, éticas y sociales cuestionables. 
Y ahora exportamos nuestro modelo industrial de producción cárnica al sur global (especialmente China e India), entre cuyas clases medias se está elevando su consumo. 
En todo el mundo se producen 300 millones de toneladas de carne al año, y la Organización de las Naciones Unidas para la Alimentación y la Agricultura estima que la cifra llegará a los 455 millones de toneladas para 2050 si la demanda sigue creciendo al ritmo actual. 
Son volúmenes tan grandes que solo se pueden producir a escala industrial y con altos costes sociales, políticos y ecológicos. 
La producción de carne es un uso tremendamente ineficiente del suelo agrícola, porque para alimentar el ganado se necesita mucho más pienso vegetal que el que necesitaríamos para alimentarnos directamente con una dieta herbívora. 
Por ejemplo, para producir un kilogramo de carne de pollo, cerdo o vacuno se requieren 1,6, tres y ocho kilogramos de pienso respectivamente, lo que genera un enfrentamiento directo entre los agricultores y los productores de pienso al competir por tierras. 
Mientras tanto, la producción de soja (el grano más importante del mundo para la alimentación animal) aumentó de 130 millones de toneladas en 1996 a 270 millones en 2015, un 80% de las cuales se destinan a producción cárnica, especialmente en China (70 millones de toneladas) y Europa (31 millones de toneladas). 
La expansión de la agricultura de la soja, como resultado de la creciente demanda cárnica, está elevando el valor del suelo. 
Como consecuencia, en el sur global las tierras comunes están privatizándose, se están destruyendo bosques lluviosos para dar paso a cultivos agrícolas y las agroempresas internacionales están expropiando tierras de las que un tercio de la población mundial todavía depende para su subsistencia. 
La producción de pienso para animales y el intenso cultivo de tierras agrícolas que exige, no solo destruye ecosistemas y reduce la biodiversidad, sino que agrava el cambio climático. 
Se estima que en todo el mundo el sistema agrícola industrial produce cerca de un 14% de las emisiones de gases de invernadero globales; si se incluyen las emisiones vinculadas indirectamente con la deforestación y las que se asocian con la producción de fertilizantes, la proporción se eleva a un 24%. 
Más aún, el uso extensivo de fertilizantes y pesticidas –el 99% de la soja mundial está modificada genéticamente y se la trata con pesticidas sistemáticamente- está contaminando las fuentes de agua superficial, destruyendo la biodiversidad y erosionando el suelo. 
No podemos seguir pasando por alto los costos de este sistema. 
Para abordar con seriedad el cambio climático y garantizar el derecho de cada ser humano a una nutrición y una seguridad alimentaria adecuadas, debemos cuestionar el supuesto de que para alimentar al mundo se precisa un modelo agrícola industrial, y mucho menos uno cárnico. 
De hecho, es un supuesto con bases débiles. 
El Programa Ambiental de las Naciones Unidas estima que, de seguir la actual tendencia de consumo alimentario, para 2050 será necesario convertir en tierras de cultivo un área entre el tamaño de Brasil e India. 
Pero si los 9,6 mil millones de personas que para entonces se proyecta que habiten el planeta se alimentaran con una dieta basada en plantas, se podría abandonar la producción de carne y se les podría alimentar sin necesidad de suelos agrícolas adicionales. 
Para muchos, la competencia por la tierra es una lucha por la supervivencia. 
El acceso a la tierra, con una distribución más desigual que la del ingreso, es un factor determinante de la desnutrición: un 20% de los hogares en los que se padece hambre no poseen tierras y un 50% de las víctimas de hambrunas son pequeños campesinos. 
Es necesario reemplazar las cadenas de producción del sistema agrícola industrial con otras que sean locales, descentralizadas y sostenibles. 
Corresponde a los gobiernos priorizar el derecho de la gente a la alimentación y la nutrición por sobre los intereses económicos privados. 
No pueden perder su sustento y la seguridad de sus alimentos para beneficiar los ingresos de las empresas agrícolas. 
Para avanzar a un modelo sostenible en lo ecológico e igualitario en lo social podemos aprovechar los marcos políticos actuales, como la Política Agrícola Común de la Unión Europea. 
En la situación actual, los productores de carne industrial a gran escala se benefician ampliamente de los subsidios de la UE, pero estos se podrían redestinar a apoyar inversiones en cadenas descentralizadas de producción de carne y granos que sigan un modelo más sostenible. 
Para lograrlo es necesario reconocer que existen alternativas realistas a la agricultura industrial. 
Por ejemplo, la “agroecología” –sistema basado en conocimientos tradicionales e indígenas que se transmiten de generación en generación- se puede adaptar fácilmente a todas las circunstancias geográficas. 
De hecho, en 2007 Jules Petty, de la Universidad de Essex descubrió que este modo de producción puede elevar los rendimientos de las cosechas en un 79%. 
Pero para implementar este cambio los gobiernos deben asegurarse de que todos tengan un acceso garantizado al suelo y al agua potable, y deben crear marcos políticos que promuevan modelos agrícolas justos en lo político y social, lo que por definición excluye a la agricultura industrial. 
El reto de alimentar a todos los seres humanos no se debería ver como opuesto a los temas de la justicia social y el futuro del planeta, o que se alguna manera los excluye. 
La pobreza, la desnutrición y el hambre son resultado de medidas políticas, no de la escasez. 

La amenaza para la seguridad mundial de la resistencia a los antimicrobianos 
SEATTLE – Hoy día enfrentamos una dura realidad: el tratamiento y la prevención de las enfermedades infecciosas no han logrado avances de magnitud similar a la que tuvieron los primeros éxitos con las vacunas y las terapias antimicrobianas. 
En cierto sentido el mundo ha retrocedido, ya que microbios que alguna vez fue tratables se han tornado resistentes a las terapias disponibles y continúan surgiendo nuevas infecciones para las que no existen intervenciones eficaces. 
La situación representa una amenaza grave e inminente para el mundo. 
Consideremos el impacto mundial de la crisis del ébola en África Oriental en 2014, o del brote de SARS en 2003, que llegó incluso a poner en peligro a economías ricas como las de Singapur y Canadá. 
La aparición de una infección resistente a los antimicrobianos altamente letal y de rápida difusión tendría como resultado una cantidad de muertes incalculable y a una miseria inimaginable. 
Las consecuencias podrían ser de magnitud semejante a la de un ataque terrorista a gran escala: el contacto entre comunidades podría quedar bloqueado, se cerrarían las fronteras nacionales y se restringirían o incluso suspenderían los viajes. 
Los sistemas de salud podrían desintegrarse o colapsar, al igual que las economías. 
La posibilidad de un escenario apocalíptico de este tipo sugiere que la amenaza de las enfermedades infecciosas —ya sea por microbios que desarrollan resistencia a las terapias existentes o por la aparición de otros nuevos— es uno de los desafíos más importantes que enfrenta la humanidad. 
No se trata sólo de un riesgo para la seguridad pública, estamos hablando de una amenaza para la seguridad nacional y mundial. 
Por lo tanto, es necesario encontrar una solución integral y eficaz. 
La investigación y el desarrollo necesarios para producir nuevos medicamentos o vacunas llevan tiempo; a menudo, más de una docena de años. 
También son muy caros: cada producto nuevo cuesta cientos de millones de dólares. 
Por otra parte, no hay garantías de éxito; de hecho, por cada producto exitoso existen hasta nueve candidatos igualmente prometedores que fracasan. 
Debido a los riesgos que esto implica, no sorprende que las empresas farmacéuticas sean muy cuidadosas a la hora de elegir sus inversiones para programas de nuevos medicamentos o vacunas y solo opten por los que prometen ganancias financieras suficientes para cubrir los costos —tanto de los éxitos como de los fracasos— y proporcionar una rentabilidad razonable sobre la inversión necesaria. 
Han surgido muchas ideas para atender a este problema de inversión, como ofrecer premios a los productos exitosos, crear nuevos incentivos para las inversiones del sector y establecer mecanismos de financiamiento novedosos para apoyar la investigación y atender a las amenazas que produce la aparición de infecciones. 
Todas tienen sus méritos y lograrían un cierto impacto pero, en el mejor de los casos, serían avances marginales. 
Necesitamos una solución más ambiciosa. 
Casi todos los países están preparados para canalizar un gran porcentaje de su PIB hacia inversiones para la defensa o la seguridad nacional. 
La amenaza mundial de infecciones emergentes o resistentes se debe considerar ante todo en ese contexto, y todos los países deben comprometerse a proporcionar el financiamiento, capital intelectual y los recursos disponibles para apoyar el descubrimiento y desarrollo, la producción, el almacenamiento y la distribución equitativa de nuevos agentes antimicrobianos y vacunas. 
A menos que los países reconozcan los riesgos que enfrentan, es improbable que se embarquen en un compromiso de esta naturaleza. 
Puede ser de ayuda informarles que el costo estimado de los problemas derivados del surgimiento de las infecciones globales es de 60 000 millones de USD al año. Si las inversiones se realizan por adelantado, los costos totales podrían ser mucho menores. 
Las inversiones de los países debieran combinarse en un fondo común para crear un una línea sustancial de productos en desarrollo para combatir las amenazas infecciosas. 
Hay muchas maneras de lograrlo. 
La más fácil sería dividir el dinero entre los científicos en entornos académicos, las asociaciones para el desarrollo de productos, las empresas de biotecnología y las grandes farmacéuticas a medida que surjan oportunidades. 
Esto podría permitir que los procesos existentes reciban un nuevo empuje gracias al financiamiento adicional. 
Desafortunadamente, la historia sugiere que esto no generaría muchos avances respecto de la situación actual de la línea de productos en desarrollo. 
Una alternativa sería crear una empresa farmacéutica mundial completa sin fines de lucro, con un presupuesto de investigación igual al de las cinco principales empresas del mundo con fines de lucro, con el único objetivo de crear una línea de desarrollo de productos para atender al desafío de las amenazas infecciosas. 
Al igual que en las empresas con fines de lucro, los directivos y científicos necesarios para ocuparse de estos esfuerzos tendrían que ser los más talentosos disponibles y atraerlos requeriría una compensación competitiva. 
El equipo directivo sería responsable de su desempeño frente una junta de inversores compuesta por representantes de los países que proporcionen el financiamiento y los científicos que provean el capital intelectual. 
De acuerdo con las prácticas del sector, las líneas de desarrollo tendrían que crearse a través de una combinación de investigación interna y la adquisición o el uso de licencias de las innovaciones externas. 
Habría que construir una infraestructura adecuada para los ensayos clínicos que no sólo permita la investigación en países desarrollados, sino también en regiones remotas donde es probable que surjan algunas de las amenazas infecciosas que enfrenta el mundo. 
El trabajo de la nueva empresa se vería favorecido por acuerdos previos entre las agencias regulatorias sobre los requisitos para registrar nuevos productos, entre los dueños de la propiedad intelectual para renunciar a las regalías y entre los gobiernos en cuanto a la protección por responsabilidades de la empresa y la compensación a las víctimas de reacciones adversas inesperadas a los nuevos productos. 
La comunidad internacional tendría que aumentar la capacidad de producción existente, crear nuevos canales de distribución y reservar capacidad de almacenamiento para los productos sin aplicación inmediata. 
De más está decir que se trataría de una empresa compleja y habría que solucionar muchos detalles, pero de alguna manera debemos dejar de lado la incredulidad y actuar ya mismo, para que una amenaza mundial inminente no nos encuentre desprevenidos. 
Esta es una batalla que no podemos darnos el lujo de perder. 

Infraestructura para un futuro sostenible 
WASHINGTON, DC – La infraestructura es un potente motor del crecimiento económico y el desarrollo inclusivo, capaz de impulsar la demanda agregada actual y sentar las bases para el desarrollo futuro. 
También es un elemento clave de la agenda de lucha contra el cambio climático. 
Si se hace mal, es parte importante del problema; si se hace bien, resulta un gran aporte para la solución. 
En los próximos 15 años se necesitarán en el mundo más de $90 billones en inversiones de infraestructura. 
Se trata de una cifra que más que duplica la infraestructura actual y requiere que la inversión anual total aumente más que el doble, de los $2,5 a 3 billones actuales a más de $6 billones. 
Cerca del 75% de esta inversión deberá hacerse en el mundo en desarrollo, particularmente los países de ingresos medios, debido a sus necesidades de crecimiento, su rápida urbanización y sus ya importantes retrasos en la materia. 
No hay duda de que cerrar la brecha de la infraestructura será un desafío, pero también representa una gran oportunidad para crear las bases de apoyo de un futuro más sostenible. 
En la situación actual, más de un 80% de la oferta energética mundial y más de dos tercios de la electricidad provienen de los combustibles fósiles. 
Por sí sola, la infraestructura es responsable de alrededor de un 60% de las emisiones globales de gases de carbono. 
Si el mundo sigue los viejos patrones de construcción de infraestructura, quedará atrapado en formas de crecimiento no sostenible, contaminante y que consumen demasiados recursos. 
Sin embargo, si se usan energías renovables y se construye infraestructura sostenible es posible lograr los efectos opuestos, ayudando a mitigar las emisiones de gases de invernadero y mejorando la capacidad de resistencia de los países frente al cambio climático. 
Si los riesgos climáticos se toman como factor en las decisiones de inversión, las energías renovables, el transporte más limpio, los sistemas hídricos eficientes y las ciudades más inteligentes y resistentes se revelarán como las mejores apuestas. 
Afortunadamente, nunca ha sido mayor la voluntad política para mitigar el cambio climático. 
En la conferencia de las Naciones Unidas sobre el clima realizada en diciembre pasado en París, los líderes mundiales llegaron a un acuerdo que significó un hito para un futuro más sostenible, en el que, entre otros temas, se avanzó hacia la transformación del modo en que se desarrollan, financian e implementan los proyectos de infraestructura. 
Sin embargo, definir los temas de la agenda es sólo el primer paso. 
Para crear una infraestructura sostenible a esa escala serán necesarias sólidas políticas públicas y una activa colaboración entre los sectores público y privado. 
Las autoridades deben articular con claridad estrategias integradas de desarrollo sostenible de infraestructuras, e incluirlas en marcos amplios que apunten a un desarrollo y un crecimiento sostenibles. 
En este respecto, los países del G20 pueden señalar el camino. 
Únicamente con estrategias integradas de este tipo los gobiernos podrán ofrecer el nivel de coherencia en sus políticas que permita no sólo aprovechar al máximo cada una de ellas, sino también dar confianza al sector privado para que haga su parte. 
¿Qué deberían implicar precisamente tales estrategias? 
Si bien las medidas y prioridades específicas se deben adaptar a las circunstancias de cada país, a grandes rasgos los principales elementos de las agendas de infraestructura sostenible se pueden abarcar bajo cuatro " íes": inversión, incentivos, instituciones e innovación. 
Para comenzar, los gobiernos deben elevar de manera importante su inversión en infraestructura total, para lo que se requiere revertir la tendencia general negativa de las últimas décadas. 
Es necesario asignar muchos más recursos a una infraestructura sostenible. 
Sin embargo, dadas las severas limitaciones presupuestarias de muchos países, no basta sólo con la inversión pública: el sector privado seguirá teniendo que aportar más de la mitad de lo que se necesita. 
Las medidas para reducir los riesgos de las políticas y los costes de hacer negocios pueden contribuir a que los privados aumenten significativamente la escala de su inversión. 
Para asegurarse de que la nueva inversión se oriente hacia una infraestructura sostenible, las autoridades además deben ajustar los incentivos de mercado. 
De particular importancia son la eliminación de los subsidios a los combustibles fósiles y la implementación de precios para el carbono; ahora que los precios del petróleo se encuentran en cotas muy bajas es el momento ideal para poner en práctica reformas de ese tipo. 
En otros sectores, como el hídrico, también será necesario reformar los precios. 
Al ajustarlos y cambiar las normativas para corregir incentivos distorsionados, los gobiernos pueden hacer que los mercados refuercen los objetivos de las políticas públicas. 
Pero no basta sólo con invertir. 
Es necesario contar con instituciones sólidas para garantizar su factibilidad, calidad e impacto. 
Especialmente importante es la capacidad de desarrollar fuertes dinámicas de ejecución de proyectos y marcos institucionales para la colaboración entre el sector público y el privado. 
Cerca del 70% de la inversión total en infraestructura sostenible ocurre en áreas urbanas, por lo que se hace necesario prestar especial atención a la calidad de las instituciones municipales, así como a las capacidades fiscales de las ciudades. 
En el caso de las economías en desarrollo, los bancos multilaterales de desarrollo serán un socio colaborador clave para crear capacidades y acelerar la financiación. 
Por último, está la cuarta "I": innovación. 
Por una parte, tendrá que haber innovación tecnológica para proporcionar componentes cada vez más eficientes de infraestructura baja en carbono y resistente a las condiciones climáticas. 
Por eso es necesario elevar de modo importante la inversión en investigación y desarrollo, especialmente en tecnologías de energías renovables. 
Por otra, se necesitará innovación financiera y fiscal para aprovechar el potencial de las nuevas tecnologías. 
En particular, si se hace un uso creativo del margen fiscal se podrá movilizar más financiación para infraestructura sostenible. 
Y habrá más espacio a medida que los impuestos al carbono aumenten sustancialmente los ingresos públicos (y mejoren la estructura impositiva). 
Mientras tanto, los nuevos instrumentos financieros y el uso hábil del capital para el desarrollo puede atraer más financiación privada y reducir su coste. 
Promover la infraestructura como una clase de activo podría ayudar a que los ahorros se dirijan hacia ella. 
En la actualidad, los activos gestionados por los bancos e inversionistas institucionales en todo el mundo alcanzan más de $120 billones, de los cuales la infraestructura representa sólo cerca de un 5%. 
Hoy se precisa con urgencia invertir en infraestructura y adoptar medidas contra el cambio climático. 
Con el enfoque adecuado es posible lograr ambos para abrir un futuro más próspero y sostenible. 

Controles y equilibrios, primero; carreteras y puentes, después 
WASHINGTON, DC – Durante el proceso eleccionario para las elecciones presidenciales estadounidenses del año 2016, Hillary Clinton y Donald Trump coincidieron en cuanto a que la economía estadounidense sufre a causa de su destartalada infraestructura, y ambos hicieron llamados para que se realice una mayor inversión en renovación y mejoramiento del stock de capital público del país. 
Ahora que la administración de Trump está preparando su primer esbozo de presupuesto, sus iniciativas en este ámbito serán un foco central de atención. 
Estados Unidos no está solo. 
De hecho, las deficiencias de infraestructura son un problema aún más urgente en el resto del mundo. 
Otras economías avanzadas también necesitan reactivar su nivel moribundo de inversión; y, las economías emergentes necesitan prepararse para hacer frente al crecimiento poblacional, el aumento del consumo y una mayor demanda de gasto en transporte. 
Las iniciativas adoptadas después de la crisis financiera mundial del año 2008 están empezando a promover la inversión en infraestructura. 
En la Unión Europea, el Plan Juncker – que se apoya en fondos de la UE para ayudar a financiar proyectos más arriesgados e innovadores – tiene como objetivo generar más de 300 mil millones de dólares en inversiones entre los años 2016 y 2018. 
Y, existe un impulso aún mayor para la inversión en infraestructura en las economías emergentes – especialmente China, que está llevando a cabo proyectos tanto en su propio país, como en el extranjero. 
En los últimos años, China ha establecido instituciones financiadas con fondos nacionales, como el Fondo de la Ruta de la Seda, y ha alentado el establecimiento de nuevas instituciones financieras internacionales, como el Banco Asiático de Inversión en Infraestructura. 
Cuando se aplica de buena forma, la inversión en infraestructura puede revivir las economías marginales y pagarse por sí sola, galvanizando la actividad del sector privado y fomentando el crecimiento económico. 
Pero, cuando se aplica de manera deficiente, el gasto en infraestructura pública puede conducir a la corrupción y al derroche, causando que los contribuyentes paguen facturas por “puentes que no llevan a ningún lugar”. 
La inversión en infraestructura debidamente ejecutada implica algo más que financiar; también, requiere que todos los innumerables detalles relativos a la selección, diseño e implementación de un proyecto sean administrados muy de cerca. 
Y en este punto, las claves del éxito no son sólo la habilidad profesional y la experiencia tecnocrática. 
También lo son la transparencia y una prensa libre. 
Los ciudadanos deben tener datos precisos sobre un proyecto, para que así puedan monitorear su progreso y presionar a los encargados de formular políticas para que protejan el interés público. 
En un libro recientemente publicado, Tomas Hellebrandt y mi persona proyectamos que el gasto de los consumidores en el transporte se cuadruplicará hasta el año 2035 en el África subsahariana, India, China y otros países asiáticos emergentes. 
Las personas que ganan $200 por año gastan sólo el 1% de sus ingresos en transporte, en comparación con el 18% que gastan las personas cuyos ingresos son de $20.000 anuales. 
En las próximas dos décadas, el número de personas que ganen entre 6.000 y 20.000 dólares se incrementará en más de mil millones, y muchos de ellos comprarán su primer automóvil. 
Mientras tanto, el número de personas con ingresos anuales de $20.000 y más se incrementará en casi 800 millones, y muchos de ellos comenzarán a usar transporte aéreo por placer. 
Las redes de transporte en las economías emergentes tendrán que expandirse vastamente para mantenerse al día con esta creciente demanda. 
Y, si bien las economías avanzadas ya tienen una extensa infraestructura de transporte y poblaciones estables en cuanto a su crecimiento, sus redes necesitan, urgentemente, reformas y reparaciones. 
Los países emergentes podrán reunir suficiente financiación para la infraestructura sólo si amplían el papel del sector privado; los fondos de pensiones y las compañías de seguros de vida, en especial, podrían proporcionar una enorme cantidad de recursos. 
Pero, para sacar provecho de esta oportunidad, los requisitos prudenciales para dichos inversionistas deben aflojarse, para que puedan mantener carteras diversificadas de proyectos de infraestructura. 
Además, deberían establecerse plataformas de coinversión con bancos de desarrollo multilaterales y regionales, para aumentar la credibilidad de estas inversiones. 
Para atraer a los inversores privados, los gobiernos deberán mantener un entorno regulador estable, que esté libre de interferencias arbitrarias. 
Al mismo tiempo, tendrán que monitorear y hacer públicas las obligaciones fiscales de los proyectos que involucran la participación privada, como lo que Chile hace actualmente de manera rutinaria. 
Esto ayudará a evitar que las garantías gubernamentales para las alianzas público-privadas impongan costos presupuestarios equivalentes a uno o más puntos del PIB, como ha ocurrido en Colombia, Indonesia y Portugal. 
Los gobiernos tendrán que fomentar una cultura de transparencia para garantizar que la financiación se destine a un uso productivo – en lugar de que los fondos sean sustraídos ilícitamente o dirigidos hacia proyectos de bajo valor añadido con fines políticos. 
Las ofertas y las características clave del contrato deben ser publicadas de forma rutinaria, y se debe tener un buen control de calidad y un buen mantenimiento de registros durante todo el proceso de adquisición y desarrollo del contrato. 
Para disuadir el fraude, los gobiernos deben recompensar a los denunciantes y protegerlos de represalias. 
Muchos de los países emergentes en los que la inversión es más necesaria deben reformar urgentemente su marco institucional para seleccionar e implementar proyectos de infraestructura. 
Pero la corrupción afecta a todos los países en cierta medida, por lo que los países avanzados también necesitan proteger los proyectos de infraestructura de la influencia privada indebida y la interferencia oficial arbitraria. 
Impulsar con éxito la inversión en infraestructura en las economías emergentes es algo que interesa a todos. 
Y, con las economías emergentes ahora a la vanguardia de la lucha contra el cambio climático, el mundo se beneficiará aún más si las inversiones en estos países se dirigen hacia proyectos de infraestructura verde. 
La construcción de nuevas redes de metro-ferrocarril, en lugar de carreteras, sería de ayuda para reducir las emisiones de dióxido de carbono durante las décadas venideras. 
Los países avanzados pueden ayudar en este esfuerzo apoyando la investigación y desarrollo de tecnología verde y proporcionando incentivos financieros para la inversión en infraestructuras amigables con el clima a través de agencias de crédito a la exportación y bancos de desarrollo, tanto multilaterales como regionales. 
Con un sistema de contratación internacional que sea transparente y abierto, se logrará que las tecnologías más eficientes encabecen las listas de los contratados. 
La inversión en infraestructura es muy prometedora, pero para aprovechar sus beneficios, los encargados de formular políticas en las economías emergentes tendrán que fortalecer, más temprano que tarde, sus marcos institucionales de adquisiciones. 
Y, quienes formulan políticas en las economías avanzadas deben preservar y aplicar los ya bien conocidos controles y equilibrios, así como también mantener la igualdad de condiciones en el ámbito de selección de proyectos y permitir el monitoreo de la implementación desde principio a fin. 
Las opiniones expresadas aquí son las del autor y no representan, necesariamente, las opiniones del Fondo Monetario Internacional, de su junta ejecutiva o de la gerencia del FMI. 

Se debe dejar de asegurar el desastre climático 
RIPTON, VERMONT – El mes pasado, el Reino Unido disfruto por primera vez después del inicio de la Revolución Industrial de su primer día completo sin necesidad de usar energía de carbón. 
Esa es una noticia notable – y una señal del porvenir, a medida que el país que inició el romance de siglos de duración que tiene la humanidad con la quema de rocas negras está ahora avanzando y alejándose de ese camino. 
De la misma forma que el fax dio paso al correo electrónico y el aceite de ballena dio paso al querosén, el carbón está cediendo el paso a formas más limpias de energía. 
Y, esa sustitución ocurrirá más rápido – quizás lo suficientemente rápido como para permitirnos, por lo menos, retrasar el ritmo del cambio climático – esto ocurrirá siempre y cuando la enorme y poderosa industria de los seguros ponga de su parte los esfuerzos necesarios. 
Al prestar servicios de suscripción dirigidos al desarrollo de nuestra sociedad industrial y del carbón que brinda energía a la misma, la industria de los seguros fue uno de los factores decisivos, pero a menudo no tomados en cuenta, de la Revolución Industrial. 
“Esto sólo ha sido posible gracias a las compañías aseguradoras”, dijo Henry Ford, mirando el horizonte de la ciudad de Nueva York: “Sin seguros, no habría rascacielos. 
Ningún inversionista financiaría edificios que a causa de una colilla de cigarrillo podrían quemarse hasta quedar reducidos a solo cenizas en el suelo”. 
A través de su capacidad para minimizar el riesgo extendiéndolo a lo largo de amplias carteras, las empresas aseguradoras han permitido que se lleven a cabo actividades de alto riesgo durante siglos. 
Y, eso también es cierto con respecto a las actividades que contribuyen al mayor riesgo que existe en toda la historia de la humanidad: el calentamiento global. 
Si bien los representantes de la industria de los seguros declaran su intención y pasión por controlar el cambio climático y por garantizar que este sea un planeta habitable, en las habitaciones traseras de sus oficinas sus agentes aún están muy ocupados trabajando para hacer funcionar su magia financiera con el objetivo de prestar servicios de suscripción para nuevos proyectos, como ser centrales eléctricas de carbón, plataformas petrolíferas, proyectos de arenas de alquitrán, tuberías para gas y otros proyectos contaminantes. 
Muchos de estos proyectos no serían viables sin los servicios proporcionados por las compañías de seguros del mundo. 
Las compañías aseguradoras también se encuentran entre los más grandes propietarios de activos en el mundo. 
Al tener un estimado de 31,1 millones de millones dólares en fondos bajo su administración a finales del año 2014, las compañías de seguros actúan como representantes de casi un tercio de todos los activos institucionales en la economía mundial. 
Se desconoce de manera exacta cuánto dinero estas compañías han inyectado a proyectos de combustibles fósiles. 
Sin embargo, una cosa está muy clara: para evitar que la temperatura del planeta suba más de 2º Celsius en relación con su nivel preindustrial, y consecuentemente evitar el calentamiento global, necesitamos que la mayor parte de nuestros activos de carbón, petróleo y gas permanezcan no desarrollados. 
Irónicamente, si bien la comprensión profunda que tienen los aseguradores de la ciencia del clima los convirtió en los primeros actores de la comunidad empresarial en reconocer públicamente la existencia del cambio climático y pedir acciones al respecto, la industria sigue siendo un gran facilitador de proyectos de combustibles fósiles. 
Las compañías aseguradoras han creado y mantenido un vínculo en la forma de un círculo vicioso, mediante el cual facilitan proyectos que causan el calentamiento global mientras que simultáneamente proporcionan seguros contra el impacto adverso que tienen estos proyectos en el clima. 
Gracias, en gran parte, a que de manera temprana tomaron conciencia de la necesidad de abordar el cambio climático, el pacto faustiano de la industria aseguradora ha evitado hasta ahora el escrutinio de los grupos de presión. 
Sin embargo, esto está a punto de cambiar. 
A fines del mes pasado, la gigante aseguradora francesa AXA anunció que dejará de prestar servicios de suscripción a las empresas que generen más del 50% de su facturación a partir de actividades relacionadas con el carbón. 
Ese cambio se basa en la decisión anterior de AXA de retirar sus inversiones de tales empresas. 
Este es un paso clave para que el carbón sea un elemento no asegurable. 
Los hechos no pueden estar más claros: los combustibles fósiles están impulsando no sólo el devastador cambio climático, sino también tantas otras amenazas que, francamente, emitir seguros para nuevas minas y energía generada por carbón explota en la cara de quienes practican una gestión razonable del riesgo financiero. En su condición de uno de los asesinos más grandes del planeta, que causa la muerte de millones cada año a través de la contaminación del aire, del aumento del nivel del mar, y del aumento en las condiciones climáticas extremas, la combustión de carbón debe ser no financiable. 
La decisión de AXA es racional, basada en hechos indiscutibles y en una visión realista del futuro. 
El seguro, al fin y al cabo, se basa en la idea de que el futuro se asemeje en algo al pasado, haciendo que dicho futuro sea predecible. 
Pero si seguimos calentando el planeta, esa suposición desaparece. 
Ya las compañías aseguradoras de propiedades inmobiliarias en las costas están levantando las manos ante la dificultad de averiguar a qué altura se elevará el mar y cuán fuerte soplarán las futuras tormentas. 
Por razones morales y económicas, ha llegado el momento de que otros sigan el ejemplo de AXA y reconozcan que los combustibles fósiles no son asegurables. 
Para estas compañías – y para el resto de nosotros – el mejor seguro es mantener los combustibles fósiles en el lugar donde naturalmente están: dentro de la tierra. 

Los actores humanitarios africanos necesitan más herramientas 
NAIROBI – Una feroz sequía se abate sobre Somalia, provocando sufrimientos de una escala casi indescriptible. 
Es difícil hallar palabras para transmitir la devastación y la miseria que asuelan el país, en medio de un prolongado período de escasez de lluvia récord. 
He visto rebaños de ganado macilento derrumbarse sin vida en el polvo, y he estado presente mientras la gente veía el futuro evaporarse ante sus ojos. 
Pero aunque las palabras no puedan hacer justicia a la magnitud de la crisis, sí pueden guiar la respuesta del mundo. 
Y a tal respecto, debo hablar claro: a menos que la comunidad internacional cambie su metodología para la provisión de ayuda en África, el ciclo de sufrimiento no se detendrá. 
La catástrofe que se desarrolla en Somalia no es única. 
Millones de africanos en más de una decena de países se enfrentan a dificultades similares, conforme la pérdida de cosechas y la persistencia de conflictos provocan una seria inseguridad alimentaria. 
Según algunos cálculos, los agricultores del este de África perdieron hasta el 60% de su ganado (principal fuente de ingresos) en la primera mitad de 2017. 
Ante una adversidad tan aplastante siento rabia, más que tristeza. 
Rabia que debería trasladarse a todo el mundo. 
Un sinnúmero de personas, orgullosas, dignas, han sido despojadas de sus medios de vida y obligadas a contentarse con una diminuta ración al día, o ni siquiera eso. 
Para peor, son tragedias que pudieron evitarse: sabíamos que estas crisis estaban en camino. 
La sequía y el hambre son calamidades en cámara lenta que, con planificación adecuada y recursos suficientes, pueden evitarse. 
Pero una y otra vez, la ayuda humanitaria en África ha sido insuficiente, como ocurrió en Somalia en 2011 y 2012; en Níger en 2005; y en Etiopía en los ochenta. 
Entonces, como ahora, hubo quien predijo la inseguridad alimentaria mucho antes de que el hambre hiciera sentir sus primeras punzadas. 
Pero las advertencias no se tradujeron en una respuesta global eficaz. 
Como médica, soy dolorosamente consciente de cómo el hambre, la desnutrición, el cólera y otras enfermedades relacionadas con la sequía afectan a los africanos, especialmente a niños pequeños y madres lactantes y embarazadas. 
Los efectos del hambre sobre la salud física y mental pueden ser irreversibles, y a menudo dejan a las personas atrapadas en la pobreza por toda la vida. 
Debemos modificar esta trayectoria antes de que estalle la próxima crisis, convirtiendo la rabia en acción. 
Para empezar, la comunidad de ayuda debe ser más inteligente en sus pedidos de recursos (como alimentos y fondos) y en su asignación. 
Las organizaciones humanitarias (como aquella a la que pertenezco) siempre han operado con recursos humanos y financieros limitados, y se esperaba de ellas que hicieran más con menos. 
¿No será hora de que hagamos más con más? 
Naciones Unidas estima que este año Somalia, Nigeria, Yemen y Sudán del Sur necesitarán 6300 millones de dólares entre los cuatro para evitar una hambruna extendida. 
Pero ya se fue medio año y sólo se recaudó alrededor de un tercio de esa suma. 
Además, y sobre todo, las organizaciones internacionales de ayuda deben reconsiderar la forma de trabajo y la elección de colaboradores. 
Hay que insistir en la creación de soluciones duraderas, y eso implica una colaboración más estrecha con socios locales en el terreno. 
La idea no es nueva, pero todavía no arraigó lo suficiente. 
Nadie mejor que los actores locales para llegar a los miembros más vulnerables y marginados de cualquier comunidad. 
Su involucramiento es crucial para asegurar la continuidad de los servicios, cuando las agencias de ayuda multinacionales se hayan ido a otros lugares. 
Pero para eso, es necesario que las comunidades locales cuenten con recursos y herramientas que les permitan asumir el liderazgo. 
Por desgracia, por ahora sólo una fracción de la financiación internacional de respuesta a emergencias va directamente a organismos locales. 
Para peor, estos no cuentan con apoyo dedicado suficiente que les permita crecer y madurar. 
Todas estas falencias dificultan a las organizaciones multinacionales la transferencia de responsabilidades una vez satisfechas las necesidades más urgentes. 
Pero cuando se apoya a grupos de respuesta locales en funciones de liderazgo, los resultados son extraordinarios. 
En Somalia, por ejemplo, la Media Luna Roja Somalí ha establecido decenas de clínicas móviles que brindan atención a algunas de las poblaciones más vulnerables del país. 
La Media Luna Roja opera en áreas de inestabilidad y violencia, a menudo fuera del alcance de los servicios sanitarios estatales, y ayudó a mitigar las emergencias de desnutrición y cólera. 
Lo mejor de todo es que cuando esas emergencias amainan, la capacidad local queda. 
Gracias a la financiación y al entrenamiento ofrecidos por diversas organizaciones, entre ellas la que represento, la Media Luna Roja Somalí podrá seguir ofreciendo servicios de salud maternoinfantil, programas de vacunación, clínicas ambulatorias y otras formas de atención médica comunitaria. 
Esto es sólo un ejemplo del papel positivo de los actores humanitarios locales cuando cuentan con las herramientas necesarias. 
Cambiar el paradigma humanitario global no será fácil (ningún cambio de esta escala lo es). 
Pero la alternativa (un ciclo interminable de hambre, enfermedad y muerte innecesaria) es inaceptable. El sufrimiento de África ha dejado a muchos sin palabras. 
Por eso es necesario que el lugar de las palabras lo ocupen nuestras acciones. 

Los obstáculos internacionales al plan económico de Trump 
DUBAI – El presidente electo de los Estados Unidos, Donald Trump, tiene en su país un camino relativamente despejado para la implementación de su programa económico: los republicanos serán mayoría en ambas cámaras del Congreso, así que puede superar el conflicto político que paralizó al legislativo durante los últimos seis años. 
Pero la economía de Estados Unidos no existe en el vacío. 
Para lograr alto crecimiento y estabilidad financiera auténtica, como prometió, Trump necesitará algo de ayuda exterior. 
El presidente electo puso la inversión en infraestructura, la reforma impositiva y la desregulación como componentes centrales de su estrategia para impulsar el crecimiento real y potencial de la economía estadounidense. 
Confiado en que su plan se desarrolle según lo previsto, fijó metas ambiciosas, entre ellas un crecimiento del PIB cercano al 4% anual. 
Por ahora, parece que logró convencer a los inversores, quienes dando por sentado que el nuevo gobierno no iniciará una guerra comercial, se apresuraron a trasladar a las cotizaciones la esperanza de un aumento del crecimiento real, de la inflación y del ingreso de dinero a los mercados financieros. 
Esto permitió a la Reserva Federal de los Estados Unidos comenzar a normalizar su política monetaria; además de la suba de 25 puntos básicos del tipo de interés el 14 de diciembre, la Reserva indicó que en 2017 habrá nuevas subas a un ritmo cada vez más veloz. 
Eso aparentemente convenció a los mercados de que Estados Unidos irá abandonando un largo período de excesiva dependencia respecto de la política monetaria no convencional y la reemplazará con una combinación de política fiscal más laxa y reformas estructurales de estímulo al crecimiento. 
Es una estrategia muy similar a la del expresidente Ronald Reagan, y a la que habría seguido el presidente Barack Obama si la alta polarización del Congreso no se lo hubiera impedido. 
La expectativa de que a Trump le vaya mejor en este frente produjo una respuesta de manual en las cotizaciones. 
Treparon los precios de las acciones, con los sectores financiero e industrial a la cabeza; subieron los rendimientos de los bonos públicos estadounidenses, tanto en términos absolutos cuanto en relación a los de otras economías avanzadas; y el dólar llegó a niveles que no se veían desde 2003. 
Aquí es donde hace su entrada el resto del mundo. 
En comparación con Estados Unidos, a otras grandes economías (en concreto, en Europa y Asia) puede resultarles mucho más difícil rebalancear su combinación de políticas, que sigue mostrando excesiva laxitud monetaria, reformas estructurales insuficientes y, en algunos casos, una política fiscal demasiado restrictiva. 
Pero si no lo hacen, las subas continuas de tasas por parte de la Reserva Federal alentarían a los inversores a vender sus bonos en cartera (en particular los alemanes y japoneses, cuyos rendimientos actuales son bajos e incluso negativos) a cambio de variedades estadounidenses más rendidoras. 
La consiguiente ola de capitales a Estados Unidos subiría todavía más el valor del dólar. 
La economía estadounidense está mucho mejor que la mayoría de las otras economías avanzadas, pero todavía no está preparada para soportar un período prolongado de apreciación sustancial del dólar, algo que deterioraría su competitividad internacional y con ella, sus perspectivas económicas generales. 
Con el agravante de que en ese caso, el gobierno de Trump podría tener motivos para poner en práctica su retórica proteccionista; eso podría dañar la confianza de los mercados y las empresas, e incluso provocar una respuesta de los principales socios comerciales. 
Para que la Trumponomics funcione, los países de más peso, en particular, Alemania (la economía europea más grande e influyente), China y Japón (segunda y tercera economía del mundo, respectivamente), deben hacer sus propios ajustes políticos para alentar el crecimiento. 
Esto incluye implementar rápidamente reformas estructurales que colaboren con el estímulo monetario. 
En el caso de Alemania, también es necesario aflojar la política fiscal y adoptar una actitud más conciliadora hacia una quita de deuda lisa y llana para la atribulada Grecia. 
Por desgracia para Trump, el resto del mundo no parece preparado todavía para un cambio de políticas de semejante magnitud. 
Por eso, además de promover la agenda económica de estímulo en Estados Unidos, los miembros del nuevo equipo económico de Trump deben iniciar contactos directos con sus homólogos alemanes, chinos y japoneses, con la mirada puesta en mejorar la coordinación internacional de políticas. 
Alemania, China y Japón tienen buenos motivos para sumarse a esta iniciativa. 
La expansión monetaria no les está rindiendo frutos suficientes; crece el riesgo de daños colaterales y consecuencias no deseadas; y las reformas estructurales de estímulo al crecimiento van con atraso. 
Además, ayudar a Estados Unidos a lograr un crecimiento firme y sostenible sería un refuerzo indirecto para sus propias economías. 
Y ayudaría a evitar un escenario en el que el gobierno de Trump, bajo presión política, amenace con aplicar medidas proteccionistas y aumente así el riesgo de una guerra comercial que perjudicaría a casi todos. 
Pese a la incertidumbre que rodea la inminente presidencia de Trump, una cosa está clara, al menos en los papeles: está en muy buena posición para impulsar el crecimiento económico estadounidense. 
Pero él y su equipo deben tomarse un tiempo para desarticular posibles obstáculos internacionales al éxito de su plan. 

Necesitamos una Corte Penal Internacional para el medio ambiente 
NAIROBI – El anuncio de los ganadores del Premio Ambiental Goldman de este año es una oportunidad para celebrar a los líderes activistas. 
Pero también es un momento para reconocer cuánta valentía demanda sus esfuerzos (y aquellos de muchos otros más). 
Cuando mi querida amiga Berta Cáceres y yo ganamos el premio en el año 2015, Berta dijo en su discurso de aceptación: “He dedicado mi vida al servicio de la madre tierra”. 
Poco después, Berta fue asesinada en Honduras. 
Su historia es trágica, pero no es única. 
De hecho, pocos meses después, Isidro Baldenegro López, otro ganador del Premio Ambiental Goldman murió a tiros. 
Nunca ha habido un momento más peligroso para ser un activista ambiental. 
Considere la violencia desatada contra los defensores ambientales que protestaban contra el Oleoducto Dakota Access en Estados Unidos. 
La policía fue acusada de usar fuerza excesiva para tratar de dispersar a los miembros de la tribu Sioux Standing Rock y a los que la apoyan, quienes argüían que el proyecto iría a contaminar el agua y dañar sitios donde se ubican cementerios sagrados. 
Afortunadamente, nadie murió durante esas protestas. 
Pero en otras partes, en democracias más frágiles, los activistas ambientales que hacen frente a los contaminadores están pagando con sus vidas. 
Un informe de Global Witness documentó 185 asesinatos en 16 países en el año 2015 solamente. 
Esta cifra casi dobla la cantidad de periodistas asesinados ese año. 
Mi propia vivencia resalta los peligros que enfrentan los defensores ambientales. 
Durante ocho años, mi comunidad en la zona rural Owino Uhuru en Kenia ha estado expuesta al envenenamiento tóxico por plomo causado por las operaciones de una fundición con licencia estatal. 
La medición del nivel de envenenamiento por plomo que llevó a cabo la Organización Mundial de la Salud dio como resultado cinco microgramos por decilitro. 
El nivel de plomo más alto registrado en Owino Uhuru fue de 420 microgramos por decilitro. 
En el altamente publicitado caso de contaminación en Flint, Michigan, las lecturas fueron de 35 microgramos por decilitro. 
Cuando mi comunidad se enteró de que estábamos siendo envenenados, nos defendimos. 
Escribimos cartas al gobierno y organizamos protestas pacíficas. 
Con el apoyo de mi comunidad, fundé el Center for Justice, Governance, and Environmental Action (CJGEA) con el propósito de responsabilizar al Estado y a las corporaciones con respecto a garantizar un medioambiente limpio y saludable. 
En febrero del año 2016, el CJGEA acudió a los tribunales presentando demandas contra seis agencias estatales y dos entidades corporativas. 
No pasó nada. 
Un año más tarde, cuando divulgamos anuncios públicos en los periódicos locales sobre nuestra intención de demandar a las dos corporaciones, se desató el infierno. 
A pesar de los asesinatos de Berta e Isidro y de tantos otros, no tomé plena conciencia del peligro que conlleva el desafiar a una poderosa operación respaldada por el gobierno. 
Pronto, recibí una escalofriante llamada telefónica advirtiéndome que debía vigilar cuidadosamente a mi hijo. 
Los activistas ambientales dentro de la comunidad fueron atacados, sus casas rodeadas de matones blandiendo machetes. 
El hijo de un aliado cercano fue secuestrado por hombres no identificados – y, afortunadamente, fue posteriormente liberado. 
Se pudiese esperar que el Estado proteja a sus ciudadanos de tales tácticas, si bien en primer lugar no los protegió de ser envenenados. 
No rompimos las leyes; por el contrario, hemos respetado la constitución de Kenia, que garantiza los derechos de los ciudadanos a un medioambiente seguro y saludable. 
Pero tal vez no debemos sorprendernos por el comportamiento del Estado. 
Al fin y al cabo, en el año 2015, el gobierno de Kenia votó en la Asamblea General de la ONU, junto con otros 13 países, contra una resolución de las Naciones Unidas que hace un llamamiento a la protección de los defensores de los derechos humanos. 
La naturaleza proporciona lo suficiente para las necesidades de todos, pero no para la codicia de todos. 
A medida que los recursos naturales se hacen más escasos, las tierras exuberantes y ricas en minerales de África se están tornando en cada vez más lucrativas para los inversores que buscan maximizar sus ganancias. 
No obstante, si bien los gobiernos deben acoger las oportunidades de crecimiento económico y creación de empleo, no deben permitir que las empresas dañen el medio ambiente y amenacen la salud y los medios de subsistencia de los habitantes. 
Como lo demuestran historias similares a las de Berta, Isidro y la mía, ya no podemos depender de los organismos estatales, como la policía nacional, para garantizar este resultado, y mucho menos para investigar y enjuiciar los crímenes contra el planeta y contra los que luchan por él. 
Es por eso que el mundo necesita un órgano legal independiente, reconocido internacionalmente, al que las comunidades y activistas puedan recurrir para abordar los crímenes ambientales. 
El nombramiento en marzo del año 2012 del primer relator especial de la ONU sobre derechos humanos y medio ambiente fue un paso positivo. 
Pero necesitamos un sistema con poder de acción. 
Hace veinte años, se creó la Corte Penal Internacional para procesar crímenes de guerra y crímenes de lesa humanidad. 
Un tribunal similar debería hacer lo mismo en el caso de crímenes contra el medio ambiente y sus defensores. 
Silenciar a las voces que luchan por mantener las leyes y reglamentos ambientales es autodestructivo. 
Las personas y el planeta están muriendo. 
Aquellos que luchan por prevenir esas muertes merecen protección, no merecen convertirse en bajas que acrecientan aún más el número de víctimas. 

La normalización del aborto 
NUEVA YORK – El mes pasado en Buenos Aires, Elizabeth, una mujer de 34 años y madre de dos hijos, murió después de insertar perejil en su cuello uterino en un intento desesperado por inducir un aborto. 
Días antes, el Senado de Argentina derrotó, por un margen muy estrecho, legislación que hubiera legalizado el aborto en las primeras 14 semanas de embarazo. 
Si ese proyecto de ley hubiese sido aprobado, Elizabeth podría estar viva hoy. 
En cambio, ella es parte de una estadística sombría: es una de las más de 40 mujeres argentinas que morirán este año por abortos fallidos. 
El 28 de septiembre, activistas de todo el mundo conmemoran el Día de Acción Global por el acceso al Aborto Legal y Seguro, una oportunidad para llorar a quienes han muerto por las opresivas leyes antiaborto. 
Pero, es también un día para difundir un mensaje en nombre de Elizabeth y de otras mujeres como ella: el aborto, si bien en muchos países es un tema político divisivo, es simple y llanamente un hecho de la vida real. 
Cada año, 25% de todos los embarazos – cerca de 56 millones – son interrumpidos. 
Los abortos ocurren en todos los países y dentro de cada uno de las clases socioeconómicas. 
En Estados Unidos, el 61% de los pacientes que abortan tienen alrededor de 20 años, el 59% ya son madres, y cerca de dos terceras partes se identifican como personas vinculadas a una organización religiosa. 
Sin embargo, el aborto es más común en los países en desarrollo, donde el acceso a los servicios de planificación familiar es a menudo limitado. 
De hecho, un asombroso 88% de los abortos en el mundo ocurren en el Sur Global. 
El aborto es un procedimiento seguro que se convierte en peligroso cuando está legalmente restringido. 
Sólo alrededor del 55% de todos los abortos realizados cada año son seguros, y las complicaciones derivadas de procedimientos riesgosos – mismos que son las únicas opciones disponibles para las mujeres que viven en lugares donde se criminalizan los métodos eficaces – provocan unos siete millones de hospitalizaciones y matan a 47.000 mujeres cada año. 
La lucha por un aborto seguro tiene siglos de antigüedad. 
Si bien los métodos variaban, el aborto era una práctica normal – y a menudo aceptada – en la China, Egipto, Grecia y Roma de la antigüedad. 
Fue sólo en el siglo diecinueve que las élites católicas y coloniales propagaron leyes antiaborto para controlar la sexualidad, los cuerpos y las vidas de las mujeres. 
Pero, contrariamente a la opinión popular, la criminalización no reduce la cantidad de abortos; sólo hace que sea más peligroso realizar un aborto. 
En América Latina y el Caribe, donde el procedimiento está prohibido o restringido, las tasas de aborto – y de las complicaciones resultantes – se encuentran entre las más altas del mundo. 
Por el contrario, en América del Norte y Europa occidental, donde el aborto es legal y ampliamente accesible, las tasas de aborto son comparativamente bajas y la seguridad es alta. 
Además, cuando se despenaliza el aborto, las tasas de mortalidad disminuyen y las lesiones maternas desaparecen casi de la noche a la mañana. 
Por ejemplo, un año después de que Rumanía despenalizara el aborto en el año 1990, las muertes maternas causadas por abortos se redujeron a la mitad, mientras que en Sudáfrica, las muertes cayeron un 91% en los primeros cuatro años después de la aprobación de la Ley sobre la Interrupción Voluntaria del Embarazo de 1996. 
Sencillamente, no hay ninguna razón médica por la que cualquier mujer tendría que arriesgar su vida para poner fin a un embarazo no deseado. 
Alentados y fortalecidos por estas estadísticas, los activistas de derechos humanos de todo el mundo están exigiendo cambios a las leyes nacionales sobre el aborto, y desde el año 2000, más de 30 países han liberalizado su enfoque al respecto. 
En mayo pasado, los votantes en Irlanda derogaron la prohibición del aborto en el país, una victoria significativa en una sociedad tan profundamente influenciada por la fe católica. 
Incluso en la Argentina, las esperanzas se mantienen altas. 
Las encuestas de opinión muestran un fuerte apoyo al derecho al aborto, y la aprobación del proyecto de ley que podría haber salvado la vida de Elizabeth fracasó por tan sólo siete votos. 
Aun así, la lucha está lejos de terminar. 
A nivel mundial, las búsquedas en Internet de misoprostol, un medicamento que usan las mujeres para inducir el aborto de manera segura, están aumentando. 
En Sudáfrica, sólo alrededor del 5% de las clínicas y hospitales públicos ofrecen abortos, y un tercio de las mujeres aún ni siquiera saben que el aborto es legal. 
En Marruecos, entre tanto, las mujeres que hacen campaña a favor del derecho al aborto son arrestadas y hostigadas. 
Y, en Estados Unidos, los activistas se están preparando para una reversión de la libertad reproductiva, si se confirma la nominación a la Corte Suprema del juez Brett Kavanaugh. 
La oposición más feroz al derecho al aborto tiene su origen en la Iglesia Católica y otras fuerzas conservadoras, y tiene consecuencias directas tanto para las mujeres como para los sistemas de salud de sus países. 
Investigaciones recientes realizadas por mi organización, International Women's Health Coalition, hallaron que en más de 70 jurisdicciones de todo el mundo – incluidas entre ellas 45 Estados estadounidenses – los proveedores de servicios de salud pueden negar servicios de aborto a pacientes basándose simplemente en las creencias personales de los médicos. 
Estas restricciones son inconcebibles. 
El aborto es parte de la vida de las mujeres. 
Es hora de que los gobiernos escuchen a los millones de mujeres que exigen justicia reproductiva y autonomía corporal. 
Las leyes deben reconocer y garantizar el derecho de la mujer a la atención sexual y reproductiva. 
Se debe hacer que los servicios sean financiera y médicamente accesibles. 
Y, las mujeres en todas partes –independientemente de su edad, raza, origen étnico, orientación sexual o afiliación religiosa – deben tener acceso a servicios de aborto seguro. 
Elizabeth nunca tuvo estas oportunidades, y millones de mujeres en todo el mundo están en la misma posición. 
A menos y hasta que eso cambie, en la vida de cada una de ellas subyace una tragedia en potencia 


¿Puede una inversión ser demasiado eficiente? 
CAMBRIDGE – En 1831, cuando Charles Darwin se embarcó en el Beagle para su viaje de exploración, que duró cinco años, los barcos navegaban con la ayuda de cronómetros, que mostraban la hora exacta en un lugar de referencia. 
Comparando esa hora con el mediodía según el tiempo solar local era posible determinar la longitud geográfica de la posición. 
Para mayor exactitud (puesto que el movimiento de las olas afectaba la medición del tiempo) cada nave tenía que llevar al menos tres cronómetros. 
El Beagle tenía 22. 
Igual que el viajero decimonónico, el moderno ingeniero valora la redundancia, en la forma de mecanismos de respaldo infalibles (en general se considera que la provisión adecuada es por triplicado). 
Pero los economistas prefieren la eficiencia a la redundancia, una postura que, pese a sus méritos obvios, también tiene sus fallas. 
Es verdad que sería una caricatura decir que la perspectiva económica desdeña la provisión de mecanismos de respaldo en sistemas cuya seguridad es crítica. 
Pero cuando se trata de decisiones de inversión, los economistas privilegian el uso más eficiente de los recursos de acuerdo con el análisis de costo‑beneficio. 
Es obvio que tiene sentido: la política pública (ya sea en lo referido a usar el dinero de los contribuyentes o regular la actividad económica) debe rendir el mayor valor posible. 
El análisis de costo‑beneficio es una protección contra posibles despilfarros derivados de un exceso de optimismo. 
También puede evitar la distorsión estratégica de decisiones de inversión, por ejemplo, cuando regiones o proveedores compiten por la adjudicación de proyectos financiados por los contribuyentes. 
En un nuevo libro titulado The Cost-Benefit Revolution [La revolución del costo‑beneficio], el jurista estadounidense Cass Sunstein aplaude la expansión gradual habida en Estados Unidos desde los ochenta del uso de análisis de costo‑beneficio como guía para la política regulatoria. 
Otros países también usan esta clase de análisis; por ejemplo, el Tesoro del Reino Unido tiene publicado un manual sobre cómo realizarlos. 
Pero la eficiencia no es todo, y los beneficios de una inversión a largo plazo no siempre están claros desde el inicio. 
De hecho, deberíamos alegrarnos de que las generaciones anteriores no estuvieran supeditadas al análisis de costo‑beneficio. 
En tiempos de la reina Victoria, el ingeniero Joseph Bazalgette construyó en Londres un sistema de alcantarillado con capacidad suficiente para durar más de 150 años, que apenas ahora se está ampliando. 
Thomas Jefferson pensaba que el proyecto del Canal de Erie era una locura, pero su costo (unos 100 000 millones de dólares a precios actuales) se recuperó en relativamente poco tiempo. 
Ningún economista provisto de estimaciones creíbles de las tasas de descuento y de los beneficios esperados hubiera apoyado la construcción de la Ópera de Sydney, o de ninguno de los edificios municipales emblemáticos que embellecen muchas ciudades del mundo; habría sido más eficiente construir utilitarios cubos de concreto. 
El problema está en distinguir los proyectos que pueden convertirse en emblemáticos de los (más frecuentes) elefantes blancos cuyos costos operativos y de mantenimiento no se corresponden con su valor. 
Y es común que las construcciones terminen costando mucho más de lo previsto. 
Bent Flyvbjerg, un experto en megaproyectos, los describe así: “más costo, más tiempo, más y más veces”; señala que nueve de cada diez proyectos cuestan más de lo previsto (a menudo, hasta un 50% más que el cálculo original). 
Una parte del problema al evaluar proyectos de inversión de gran tamaño o (potencialmente) emblemáticos es que el análisis de costo‑beneficio estándar no es aplicable a decisiones que probablemente cambiarán en forma significativa la tasa de crecimiento de la economía, como hizo el Canal de Erie, al estimular el comercio. 
Sólo funciona con decisiones marginales más pequeñas. 
Y ciertamente no tiene en cuenta la influencia del poder de las narrativas sobre los resultados económicos, como explica el premio Nobel de Economía Robert J. Shiller. 
Los economistas deberían reconocer las limitaciones del análisis de costo‑beneficio y ofrecer un método más riguroso para analizar los mecanismos de retroalimentación no marginales y no lineales que afectan las grandes inversiones. 
Más en general, la eficiencia no puede ser el único criterio de organización de la economía, algo que tendría que ser obvio desde hace un decenio, cuando quedaron al descubierto las vulnerabilidades sistémicas de los mercados financieros con su énfasis excluyente en la maximización de ganancias. 
Asimismo, ya se ha visto que las cadenas de suministro “justo a tiempo” (que limitan costos mediante la reducción de la cantidad de bienes y materiales que se mantienen en inventario) son vulnerables a desastres naturales, por ejemplo inundaciones, y otras disrupciones, por ejemplo huelgas. 
En momentos de auge del proteccionismo, los riesgos de disrupción comercial son cada vez mayores. 
También desde un punto de vista político, la eficiencia óptima no siempre es deseable. 
En una democracia puede ser necesario sacrificar cierta eficiencia para resolver conflictos de intereses entre las partes. 
Piénsese como una forma de redundancia que aporta resiliencia política. 
Nunca es fácil determinar exactamente cuánta eficiencia sacrificar y en qué casos. 
Puede que hasta la redundancia del Beagle haya sido excesiva: a su regreso, en 1836, once de los cronómetros que llevaba a bordo todavía funcionaban. 
Pero teniendo en cuenta el impacto duradero del trabajo que hizo Darwin en ese viaje, el costo innecesario fue insignificante en comparación con el beneficio. 

¿Es evitable el sobrecalentamiento de nuestro planeta? 
ESTOCOLMO – Hace casi 50 años, el informe del Club de Roma titulado “Los límites del crecimiento” advertía que, si el crecimiento económico continuaba a un ritmo sostenido sin prestar atención al medio ambiente, el mundo podría verse enfrentado a un colapso ecológico y económico en el siglo veintiuno. 
Y eso es lo que ha ocurrido en esencia. 
Como muestra un nuevo estudio para el Club de Roma –y como reitera el último informe del Panel Intergubernamental de las Naciones Unidas para el Cambio Climático (IPCC, por sus siglas en inglés)- bien puede ser que el mundo se encamine al desastre. 
Muchos interpretaron equivocadamente el informe “Los límites al crecimiento” como un ataque a la expansión económica desbocada. 
En realidad, el informe argumentaba que, si se iba a seguir el camino del crecimiento económico ilimitado, serían necesarias políticas complementarias (incluido el financiamiento) para preservar los sistemas finitos de soporte a la vida del planeta. 
Es un argumento que ha sido pasado por alto. 
En su lugar, el mundo ha seguido impulsando un crecimiento sin límites, sin atención a las consecuencias ambientales, lo que ha permitido dar enormes pasos en la reducción de la pobreza y el aumento de la longevidad y la riqueza. 
Sin embargo, estos resultados han venido con un alto coste para el tejido social y la capacidad de resistencia natural del planeta. 
Como los científicos han demostrado de manera concluyente, en la última década hemos entrado en una nueva era geológica, el Antropoceno, en que la actividad humana –en particular, su actividad económica- ha sido el factor predominante en el cambio del clima y el medio ambiente de la Tierra. 
En el Antropoceno, el sistema de soporte de la vida de nuestro planeta está cambiando más rápido que nunca. 
Hoy el cambio climático representa un peligro claro y presente. 
Si nuestro planeta se vuelve apenas 2ºC más cálido que las temperaturas preindustriales, podríamos quedar irreversiblemente en el camino hacia el sobrecalentamiento de la Tierra, con temperaturas varios grados mayores que las actuales, niveles del mar considerablemente más altos y desastres climáticos más comunes y devastadores que nunca. 
No tiene por qué ser así. 
Para su aniversario 50, el Club de Roma actualizó su modelo computacional “World 3” del informe “Los límites al crecimiento”. 
Utilizando datos económicos y sociales de las últimas cinco décadas, la llamada simulación Tierra 3 arroja nuevas proyecciones sobre el impacto futuro de la actividad humana. 
Basamos nuestro análisis en los Objetivos de Desarrollo Sostenible de la ONU, acordados por los líderes mundiales en 2015. 
Entre los 17 ODS se encuentran el fin de la pobreza y el aumento de la riqueza, así como metas ambientales críticas, como detener las extinciones de especies, proteger nuestros océanos y reducir las emisiones de gases de invernadero. 
Para determinar si el mundo podría cumplir estas metas para al plazo acordado de 2030, consideramos cuatro escenarios, desde el actual sin cambios a una transformación económica total. 
Nuestro análisis muestra que el escenario actual sin cambios no lograría avances significativos hacia el logro de los ODS ni impulsaría la sostenibilidad ambiental para 2030. 
No es de sorprender que la búsqueda de un crecimiento más rápido también plantearía una seria amenaza a la sostenibilidad ambiental. 
Sin embargo, incluso un tercer escenario con políticas más sólidas para proteger el medio ambiente pondría en riesgo la estabilidad del planeta. 
En cualquiera de ellos los seres humanos mejorarían en el corto plazo, pero se verían seriamente afectados en el más largo plazo, a medida que crucemos los límites y puntos de inflexión del planeta. 
Hay solo un escenario que puede traer mejoras al ser humano de una manera sostenible para el medio ambiente: el camino del “cambio transformacional”, producido por un paso a políticas y medidas poco convencionales. 
En nuestro análisis identificamos cinco áreas en que tal cambio tiene particular importancia. 
No pretendemos haber provisto una lista definitiva de las reformas transformacionales que precisa el planeta. 
La clave de nuestro mensaje es que la única manera de equilibrar crecimiento y sostenibilidad es mediante una transformación estructural y de la sociedad a escala global. 
La buena nueva es que creemos que es posible el escenario transformacional que presentamos aquí. 
Ya hay señales de que las fuerzas del mercado pueden impulsar una nueva revolución energética que sea factible en lo técnico y atractiva en lo económico. 
Ya existen tecnologías para apoyar la agricultura sostenible, y cerca de un 29% de las granjas ya usan alguna forma de técnica agrícola sostenible. 
Y, globalmente, ya hemos alcanzado en “punto de inflexión de nacimientos”, es decir, ya no está creciendo la cantidad de niños. 
Pero existen grandes barreras políticas para las energías renovables, y más todavía para la reducción de la desigualdad. 
Para empeorar las cosas, en los tres años siguientes al acuerdo de los líderes mundiales acerca de los ODS, ha habido una creciente reacción de rechazo al multilateralismo. 
Precisamente cuando más se necesita la cooperación global, muchos países abrazan el nacionalismo, el aislacionismo y el proteccionismo comercial. 
La mayoría de los analistas racionales argumentarían que es una buena inversión mantener el planeta en buenas condiciones para sustentar una economía próspera en el largo plazo. 
Pero, como vemos hoy, un pensamiento así de visionario no siempre se presta para el éxito político. 
Para proteger nuestro planeta, y a nuestra civilización, voces como las del Club de Roma son más importantes que nunca. 

Las últimas noticias climáticas deben movilizarnos, no llevarnos a la parálisis 
SAN JOSÉ – El Panel Intergubernamental sobre el Cambio Climático (IPCC, por sus siglas en inglés), la entidad de las Naciones Unidas a cargo de proporcionar evidencia científica y consenso sobre el cambio climático y sus implicancias para quienes toman las decisiones y el público, acaba de publicar su último y muy esperado informe. 
El reto que nos presenta es inmenso. 
Para evitar graves consecuencias económicas y sociales y proteger ecosistemas esenciales, necesitamos con urgencia limitar el aumento de la temperatura global a menos de un 1,5º Celsius del nivel preindustrial. 
Para lograr las reducciones necesarias en emisiones de gases de invernadero se requerirán valentía, creatividad y tomar algunas opciones difíciles. 
Pero la experiencia de Costa Rica demuestra que, en el largo plazo, lo que se obtiene para todos supera con creces los sacrificios. 
El cambio climático no es el primer gran desafío que nuestro país –uno de los que cuenta con mayor biodiversidad por metro cuadrado- ha tenido que superar para preservar su belleza natural. 
La desforestación para el pastoreo de ganado casi redujo a la mitad la superficie boscosa a lo largo de las cuatro décadas previas a 1986. 
La inversión estatal en la protección de estos recursos naturales fue esencial, y significó eliminar los subsidios para la industria ganadera y los incentivos perversos para la reforma agraria. 
Una vez desaparecidos los subsidios y los incentivos negativos, la población de ganado se redujo en un tercio en Costa Rica, lo que quitó presión a las tierras destinadas al pastoreo. 
En las décadas transcurridas desde entonces, los bosques se han recuperado y hoy cubren más de la mitad del país. 
Y mientras la cubierta forestal se duplicó, el ingreso per cápita costarricense se triplicó. 
A partir de esta base, la economía ha crecido de manera sostenible y el país se ha convertido en un líder mundial del ecoturismo. 
Hoy, como lo deja en claro el último informe del IPCC, el aumento de las temperaturas es la nueva amenaza a la biodiversidad y a nuestra economía. 
Todos debemos combatirlo. 
Costa Rica, por su parte, se ha fijado lo que el Presidente Carlos Alvarado ha llamado la “titánica y hermosa tarea” de descarbonizar la economía. 
Uno de los objetivos del plan nacional de descarbonización, que se iniciará en diciembre, es asegurar que el mercado refleje adecuadamente los costes del cambio climático. 
Esta política apunta a hacer que los combustibles fósiles sean económicamente no competitivos, y crear incentivos para usar cerca del 100% de la energía renovable de Costa Rica en el sector del transporte para reducir la dependencia del petróleo. 
Estos incentivos vienen reforzados por una moratoria de la explotación del gas y el petróleo, respetada por cinco gobiernos distintos. 
Hacer que el sector energético funcione adecuadamente –objetivo que une a ambientalistas y economistas- significa reconocer que un impulso cortoplacista a la economía no puede justificar los costes de largo plazo de los combustibles fósiles. 
Como ministro y activista medioambiental, ambos estamos de acuerdo con que el gobierno tiene un papel importante que desempeñar para lograr la descarbonización. 
Sin embargo, también será esencial el trabajo de actores no estatales, como los negocios y las comunidades locales. 
Por ello, la política del gobierno se ha centrado en fomentar las iniciativas turísticas de bajo impacto y origen comunitario que valorar el conocimiento local. 
La experiencia de Costa Rica demuestra que la protección ambiental se logra mejor con alianzas entre la población local y los líderes nacionales, unidos por la causa común de la conservación. 
En el fondo, el enfoque de Costa Rica al cambio climático gira en torno a la gente, no a la industria ni los mercados. 
Nuestro compromiso con el tema se sustenta en la comprensión de los enormes riesgos y costes sanitarios que implica no hacer nada. 
Costa Rica destina recursos importantes a enfrentar problemas como el dengue y la malaria, porque nuestro pueblo sigue siendo nuestro recurso más importante. 
Mantenerse por debajo del límite de los 1,5ºC significa 3,3 millones de menos casos de dengue al año en América Latina y el Caribe, menos gente en riesgo de contraer malaria y menor inestabilidad alimentaria y desnutrición a causa de las más altas temperaturas y los patrones climáticos inestables. 
Costa Rica se enorgullece de estar a la vanguardia mundial al poner en la práctica este enfoque. 
Como resultado, somos uno de los pocos países listos para superar los compromisos asumidos en el acuerdo climático de París. 
No será fácil adoptar todos los cambios, y para hacerlos realidad serán necesarias perseverancia y un compromiso con la adaptabilidad. 
Otros países que acordaron en el marco del acuerdo de París elevar la ambición de sus planes climáticos nacionales para 2020 pueden aprender de nuestra experiencia en buscar la descarbonización, invertir en recursos naturales y reconocer la importancia del clima para una población sana. 
Una de las lecciones más evidentes es la interdependencia de estas políticas. 
El cambio climático es un problema colectivo que ningún país puede solucionar por si solo con políticas aisladas. 
Pero esta interdependencia no puede convertirse en una excusa para la parálisis. 
Limitar el calentamiento a 1,5º Celsius es una meta alrededor de la cual todos podemos unirnos de diversas maneras. 
El Foro de la Vulnerabilidad Climática que se celebrará el mes próximo reunirá a los líderes de los países más vulnerables en la primera cumbre completamente virtual de jefes de estado. 
Junto con la próxima cumbre intergubernamental clave, la COP24 en Polonia en diciembre, las autoridades políticas tienen una oportunidad de demostrar que comprenden las bases científicas del informe del IPCC y están preparadas para dar pasos ambiciosos hacia el logro del objetivo del 1,5º. 
A menos que lo hagamos todos juntos, ninguno se librará de las consecuencias. 

Una visión radicalmente realista del clima 
BERLÍN – Según el último informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático (IPCC, la principal autoridad científica del mundo en lo referido al calentamiento global), evitar que la temperatura mundial suba más de 1,5 °C por encima de los niveles preindustriales es una meta alcanzable. 
Con esto, el IPCC da un paso en la dirección del tipo de “realismo radical” que numerosos actores de la sociedad civil llevan mucho tiempo propugnando. 
El IPCC no apuesta a combatir el calentamiento global con propuestas de geoingeniería como la captura masiva de dióxido de carbono atmosférico en lo profundo del océano o “atenuar el sol” dispersando aerosoles en la atmósfera. 
Estas soluciones, en gran medida teóricas, pueden tener consecuencias desastrosas para la gente y los ecosistemas, que podrían agravar no sólo la crisis climática sino también las otras crisis sociales y ecológicas que enfrentamos. 
En vez de eso, el IPCC prioriza la búsqueda de modos de no cruzar el umbral de los 1,5 °C en primer lugar; afirma que para lograr unareducción del 45% en la emisión global de CO2 en 2030 y llegar a una emisión neta nula en 2050, debemos descarbonizar la economía global inmediatamente. 
Para lograrlo será necesario no sólo transformar la actividad económica, sino también confrontar una dinámica de poder destructiva y las desigualdades sociales. 
En tal sentido, la fundación Heinrich Böll acaba de publicar una antología titulada “Radical Realism for Climate Justice” [Realismo radical para la justicia climática] que presenta estrategias elaboradas por movimientos sociales y organismos civiles de todo el mundo para lograr ese cambio. 
En concordancia con el mensaje central del IPCC, consideramos necesaria una reducción urgente de la producción de combustibles fósiles guiada desde la política. 
Esto implica frenar la exploración y explotación de yacimientos de petróleo, carbón y gas. 
Pero como señala el grupo Oil Change International, no quiere decir entrar en pánico y tomar medidas repentinas que impliquen “detención súbita y dramática de la producción de combustibles fósiles, inmovilización de activos, daños a las economías y perjuicios a los trabajadores y a las comunidades que dependen del sector de la energía”. 
En la construcción del nuevo sector de las energías renovables, debemos evitar una reproducción de los sistemas que impulsaron la desigualdad y asentaron una dinámica de poder perjudicial en el sector de los combustibles fósiles y otras industrias. 
Esto implica reemplazar el modelo de producción de energía basado en el mercado y centrado en los inversores con otro que trate la energía como un bien público, orquestando a la vez un cambio hacia modos de posesión y gestión social de los suministros de energía. 
Este modelo, basado en la soberanía energética y la autodeterminación, alentaría una descarbonización más rápida (entre otras razones, al disminuir la capacidad de los intereses arraigados para resistirse al cambio). 
También facilitaría la reestructuración de los sistemas energéticos para ponerlos al servicio de las necesidades sociales y ecológicas. 
Otra transformación sistémica que facilitaría grandes reducciones de las emisiones es la creación de una economía circular sin residuos, en la que todo lo que producimos y consumimos regrese en forma segura a la naturaleza o sea reciclado y reutilizado. 
Tomemos por ejemplo la industria textil, que en 2015 generó emisiones de gases de efecto invernadero por un total de 1200 millones de toneladas de equivalentes de CO2. 
Este nivel altísimo (que supera el total de emisión de los vuelos internacionales y el transporte marítimo) se debe a una cultura de “moda acelerada”, basada en la producción de vestidos extremadamente baratos con la expectativa de una renovación constante de los guardarropas. 
Sólo con reducir a la mitad la frecuencia de reemplazo de los vestidos, la emisión total de gases de efecto invernadero de la industria se derrumbaría un 44%. 
Una economía circular sin residuos para el sector textil incluiría no sólo un uso más prolongado de los vestidos producidos, sino también mejoras en el reciclado y una resignificación de los materiales, para evitar procesos contaminantes de eliminación de desechos (por ejemplo, la incineración). 
La adopción de procesos de producción con menos derroche sería lo que más contribuiría. 
También hay medidas importantes que tomar en relación con el uso de la tierra (que incluyen cambios en la agricultura y en los códigos de zonificación). 
Como ha demostrado el movimiento internacional La Vía Campesina, las emisiones del sistema industrial de alimentos (incluidas las procedentes de la producción, los fertilizantes, el transporte, el procesamiento, el empaquetado, la refrigeración y el desperdicio de alimentos, además de la deforestación asociada con la expansión de la agricultura industrial) equivalen a entre el 44 y el 57% del total mundial. 
Según La Vía Campesina, un sistema de producción agroecológico campesino basado en la soberanía alimentaria, la agricultura de pequeña escala y la agroecología puede reducir a la mitad las emisiones de carbono derivadas de la agricultura en el lapso de unas pocas décadas. 
Es una estrategia comprobada: pequeños agricultores, campesinos, pescadores, comunidades indígenas, trabajadores rurales, mujeres y jóvenes ya alimentan al 70% de la población mundial, usando sólo el 25% de los recursos agrícolas. 
También hay que restaurar los ecosistemas naturales que han sido destruidos. 
Los bosques y las turberas, en particular, tienen capacidad para capturar varios cientos de gigatoneladas de CO2 atmosférico. 
Su restauración protegería no sólo la biodiversidad, sino también a las poblaciones locales, incluidas las comunidades indígenas cuyos derechos sobre la tierra han sido objeto de violación sistemática. 
De hecho, conservar y expandir el área de tierras manejadas por pueblos indígenas y comunidades locales protegería stocks de carbono equivalentes a más de 1000 gigatoneladas de CO2. 
Según un informe de la Climate, Land, Ambition and Rights Alliance, la adopción de modelos basados en los ecosistemas para el uso de la tierra y cambios agroecológicos en los sistemas de producción y consumo de alimentos (incluido un fortalecimiento de los derechos de propiedad locales) puede lograr en 2050 una reducción de emisiones por valor de 13 gigatoneladas de equivalentes de CO2 al año y una captura de casi 10 gigatoneladas de equivalentes de CO2 al año. 
El resultado sería la eliminación acumulada de 448 gigatoneladas de CO2 en 2100 (unas diez veces el nivel actual de emisión global anual). 
Evitar un aumento de temperaturas globales superior a 1,5 °C por encima de los niveles preindustriales es la mejor esperanza que tenemos de contener los efectos de una crisis climática nacida de injusticias históricas y de desigualdades arraigadas. 
El único modo de lograrlo es emprendiendo un cambio a un nuevo sistema socioeconómico. 
Esto implica abandonar la obsesión con el crecimiento del PIB (que contribuyó a la proliferación de pautas dispendiosas de producción y consumo, y generó desigualdad e injusticia económica y social) para adoptar en cambio un modelo basado en la idea de bien público que realmente ayude a mejorar la vida de la gente. 
Demandar esa transformación no es “ingenuo” ni “políticamente inviable”. 
Es radicalmente realista. 
De hecho, es el único modo en que podemos conseguir justicia social y al mismo tiempo proteger el medioambiente de un devastador cambio climático. 


Apalancar las finanzas islámicas para el desarrollo sustentable 
WASHINGTON, DC – Aproximadamente un tercio de quienes sufren de extrema pobreza en todo el mundo viven en estados que son miembros de la Organización para la Cooperación Islámica (OCI). 
En 21 de esos 57 países, menos de la mitad de la población tiene acceso a un saneamiento adecuado. 
El cuatro por ciento de los niños nacidos en esos países mueren antes de llegar a los cinco años. 
En pocas palabras, a pesar del gran potencial, muchos países de la OCI han tenido problemas para alcanzar un desarrollo abarcador. 
En muchos países, talla la infame "maldición de los recursos"; en otros, la culpa la tienen un liderazgo débil e instituciones fallidas. 
No ayuda que la gran mayoría (alrededor del 71%) de los 125 millones de personas afectadas por conflictos y desastres naturales residan en países de la OCI. 
La inestabilidad ejerce una enorme presión en los presupuestos nacionales. 
Pero esos países tienen opciones. 
En particular, el capital que se ha acumulado en algunos de los sistemas financieros de los países de la OCI podría jugar un papel importante a la hora de ayudarlos a cumplir con sus objetivos de desarrollo -especialmente si las finanzas islámicas son utilizadas en su pleno potencial. 
Las finanzas islámicas tienen importantes ventajas respecto de los productos financieros convencionales. 
Su prohibición del cobro de intereses y el requerimiento de que las inversiones estén vinculadas a la economía real, junto con su enfoque de compartir las ganancias y las pérdidas, suman estabilidad al sector financiero. 
Las finanzas islámicas también pueden mejorar la inclusión financiera, ya que incorporan a personas que, por cuestiones culturales o religiosas, están excluidas del sistema financiero tradicional. 
Esta quizá sea una razón por la cual las finanzas islámicas se han expandido el 10-12% anual en los últimos diez años aproximadamente. 
Si las finanzas islámicas han de participar plenamente en lo que concierne a revitalizar y diversificar las economías de los países de la OCI, los gobiernos necesitan implementar reformas importantes. 
Al tope de la lista está la necesidad de instituciones legales más fuertes que protejan los derechos de la propiedad y aseguren que los contratos se cumplan. 
Es más, si la gente ha de tener plena confianza en los productos financieros islámicos, la industria tendrá que estar estandarizada y regulada. 
Las políticas impositivas nacionales también tendrán que ser modificadas, a fin de impedir una discriminación contra los instrumentos financieros islámicos. 
El Grupo del Banco Mundial está trabajando con socios para ayudar a que estas reformas se materialicen. 
Es más, ha introducido proyectos de inversión que utilizan financiación islámica en la región. 
El Tesoro del Banco Mundial ha emitido una variedad de instrumentos financieros islámicos, incluidos dos Sukuk (bonos que cumplen con las restricciones islámicas en cuanto al cobro de intereses), que han recaudado 700 millones de dólares. 
De la misma manera, la Corporación Financiera Internacional, la rama del sector privado del banco, ha creado la IFC Sukuk Company, que emitió 100 millones de dólares en certificados de participación en inversiones en 2015. 
El brazo de los seguros de riesgo político del Banco, el Organismo Multilateral de Garantía de Inversiones (OMGI), ha ofrecido una garantía de inversión que cumple con la sharia por 427 millones de dólares para un proyecto de infraestructura en Yibuti, y 450 millones de dólares en seguro de riesgo político para una inversión en telecomunicaciones en Indonesia. 
Y junto con el Grupo del Banco Islámico de Desarrollo, las Naciones Unidas y otros donantes, el Banco Mundial ha creado un servicio conjunto para asistir a los países más afectados por la inestabilidad con financiamiento concesional, que incluye un instrumento de finanzas islámicas para el Líbano y Jordania, a fin de ayudarlos a soportar los costos de brindar apoyo a los refugiados de Siria. 
La nueva tecnología puede desempeñar un papel vital para hacer que los sistemas financieros sean más inclusivos, particularmente en el caso de aquellos grupos que enfrentan mayores barreras de acceso. 
Por ejemplo, alrededor del 90% de los refugiados sirios tienen acceso a teléfonos inteligentes, a través de los cuales podrían acceder a servicios financieros. 
Debemos hacer todos los esfuerzos posibles para asegurar que se aprovechen al máximo estas tecnologías. 
Finalmente, hay objetivos humanitarios. 
Y, por cierto, ya se está trabajando para resolver cómo las waqf (donaciones de beneficencia), el zakat (el impuesto obligatorio a las dádivas) y una variedad de instrumentos financieros islámicos se pueden canalizar de manera efectiva y eficiente para satisfacer necesidades humanitarias. 
Las finanzas islámicas pueden ayudar a ofrecer soluciones muy necesarias para los desafíos que enfrenta el mundo musulmán en materia de desarrollo. 
Su capacidad para mejorar la estabilidad financiera, promover la inclusión financiera e impulsar el desarrollo sustentable podría provocar un cambio transformador en toda la región. 

El camino del islam hacia la modernidad 
UPPSALA – Muchos miembros de la comunidad musulmana han expresado desde hace tiempo su desacuerdo con la Declaración Universal de Derechos Humanos (DUDH) de las Naciones Unidas. 
La declaración, según atestiguan estos críticos, fue creada por potencias coloniales con una larga historia de graves violaciones a los derechos humanos y representa un intento más de unos pocos actores occidentales para imponer su voluntad sobre los países musulmanes. 
Los conservadores y fundamentalistas islámicos a van un paso más allá y declaran que ninguna invención humana puede igualar —y mucho menos reemplazar— a la ley sharía, que representa la palabra de Dios. 
Este choque entre las normas seculares de los derechos humanos según la ONU y la doctrina religiosa musulmana refleja el conflicto más amplio entre el islam y la modernidad, un conflicto que ha dejado a algunos ciudadanos de los países musulmanes —entre ellos, las mujeres y los no musulmanes— en una situación extremadamente vulnerable. 
Afortunadamente, una escuela emergente de pensamiento musulmán aborda esta cuestión de una manera nueva y enfatiza que el Corán, como cualquier texto religioso, debe ser interpretado; y que esas interpretaciones pueden cambiar con el tiempo. 
De hecho, el Corán defiende principios como la libertad, la imparcialidad y la rectitud, lo que indica un respeto fundamental por la justicia y la dignidad humana. 
El problema, como lo ha enfatizado el teólogo iraní Mohsen Kadivar, es que muchas partes de la ley sharía están vinculadas con estructuras sociales premodernas, que niegan a las mujeres y a los no musulmanes el grado de protección que reciben los hombres musulmanes. 
Tampoco ayuda que, como señala Abdulaziz Sachedina, de la Universidad George Mason, los hombres hayan sido los únicos en interpretar los textos sagrados del islam. 
Esto, más que el verdadero contenido de los textos, es la causa que da origen a la discriminación legal contra las mujeres en los países musulmanes. 
El teólogo ayatolá Mohammad Taqi Fazel Meybodi señala que la ley islámica sobre el castigo —que incluye prácticas brutales como la lapidación y la amputación— se origina en el Antiguo Testamento. 
El islam no inventó estos castigos, simplemente eran las prácticas prevalentes en la época. 
A medida que las sociedades progresan y evolucionan, también deben hacerlo las normas y las reglas que las gobiernan. 
Como enfatiza el teólogo iraní Mohammad Mojtahed Shabestari, de la Universidad de Teherán, muchas de las ideas asociadas con la justicia y los derechos humanos, como las entendemos hoy día, eran completamente «impensadas» en la era premoderna. 
Pero los musulmanes no pueden simplemente dejar de lado esas ideas basándose en que los humanos no habían llegado a ellas en la época en que se escribió el Corán. 
Con el abandono de las nociones anticuadas de justicia escalonada y el reconocimiento de la libertad y la dignidad de todos los individuos, Shabestari cree que será posible hacer realidad el mensaje del Corán de que la religión no debe implicar coacción. 
Las decisiones religiosas de la gente debieran estar impulsadas por su sentido de la fe más que por su deseo de mantener sus derechos civiles. 
Según el filósofo Abdolkarim Soroush, esta distinción entre las creencias religiosas y los derechos civiles debiera ser obvia, pero las interpretaciones de la ley islámica tradicionalmente se han centrado tanto en cuestiones relacionadas con las distintas obligaciones del ser humano, que no han logrado reconocerla. 
Para Soroush, sin embargo, denegar los derechos humanos con base en «las creencias que profesa, o no, una persona» es, sin lugar a dudas, un «crimen». 
La escuela del pensamiento musulmán promovida por estos académicos, que provienen tanto de entornos suníes como chiitas, ofrece una salida hacia adelante para el islam. 
Quienes adhieren a ella saben que los conceptos clave, creencias, normas y valores del islam se pueden armonizar con las estructuras sociales modernas y la comprensión de la justicia y los derechos humanos. 
Al recomendar formas de hacerlo, están reafirmando la durabilidad de la tradición islámica central. 
Para usar el lenguaje del filósofo alemán Jürgen Habermas, están creando «traducciones salvadoras» a través de las cuales un lenguaje, un aparato conceptual y un sistema social son actualizados para reflejar el avance de la razón humana. 
Hace tiempo que ese tipo de traducciones salvadoras vienen apareciendo en el islam. 
De hecho el fallecido escritor y filósofo iraní ayatolá Hussein-Ali Montazeri rompió filas con el líder supremo ayatolá Ruhollah Khomeini, después de haber sido designado como su sucesor, por políticas que creía que infringían los derechos y las libertades fundamentales de las personas. 
Para defender la libertad de expresión, Montazeri se refirió a un verso del Corán que afirma que Dios enseñó a los humanos a expresarse. 
«¿Cómo puede Dios, por una parte, enseñar a los humanos la capacidad de expresarse y, por otra, limitarla?», preguntó. 
La conclusión obvia, declaró, es que «no se debe condenar a nadie por herejía, calumnia o insulto solo por expresar su opinión». 
Montazeri, al igual que los pensadores musulmanes innovadores en la actualidad, eligió abrirse a interpretaciones alternativas del Corán, en vez de quedar atrapado por la tradición aceptada. 
Las traducciones salvadoras que estas figuras han ofrecido demuestran que las normas globales modernas como la DUDH no solo son compatibles con el islam; sino que están profundamente arraigadas en él. 
Reinterpretar —o incluso abandonar— las normas anticuadas basadas en estructuras sociales pasadas de moda no significa subvertir la palabra de Dios. 
Por el contrario, demuestra la verdadera profundidad de los textos sagrados del islam. 

¿Se está volviendo inviable el petróleo? 
LONDRES – La opinión generalizada acerca de la reciente caída del precio del petróleo es que estamos ante una repetición del colapso de 1985-1986, cuando Arabia Saudita elevó su producción como parte de una disputa con otros miembros del cartel de la OPEC. 
Se piensa que esta vez el país hace lo mismo como respuesta a su pérdida de mercado frente a la producción de gas de esquisto en los Estados Unidos. 
Pero existe otro paralelo incluso más relevante, y con importantes consecuencias para el precio del crudo en el largo plazo. 
El actual colapso recuerda una caída similar en el precio del carbón, desde un breve pico de $140 por tonelada a cerca de los $40 actuales, causando que algunos yacimientos se volvieran “financieramente inviables” (es decir, que el coste de explotarlos supera los ingresos potenciales). 
La caída estuvo determinada por las políticas ambientales de largo plazo, como los programas que apuntan a mitigar el cambio climático, que han causado una menor demanda de carbón. 
La proporción del carbón en el mercado energético se ha visto reducida por las iniciativas de mejora de la calidad del aire en China, las normas de emisiones de carbono y mercurio en Estados Unidos, el abaratamiento del gas natural y las crecientes inversiones en energías renovables. 
Es posible que en el mercado del petróleo esté operando un mecanismo similar. 
A medida que aumenta la presión sobre los gobiernos para combatir el cambio climático, es probable que baje la demanda de combustibles fósiles, cuyo precio podría seguir bajo por un período mayor al que espera la industria… y quizás para siempre. 
Es cierto que algunos críticos (como el economista británico Dieter Helm) descartan la posibilidad de que los recursos puedan volverse inviables y plantean que la falta de iniciativas internacionales serias para reducir las emisiones, el carácter cíclico de los mercados del petróleo, la cortedad de los horizontes temporales de los inversionistas y el hecho de que la mayoría de los recursos petroleros sean propiedad estatal son todos factores que tendrán efectos sobre los precios del crudo. 
Son argumentos fácilmente refutables. 
Para comenzar, si bien es improbable que la comunidad internacional acuerde en un futuro próximo poner precio a las emisiones de carbono, ya existen otros tipos de políticas ambientales que han afectado negativamente la demanda de petróleo. 
Y ese es un punto crucial, porque cambios incluso pequeños en la oferta o la demanda pueden causar grandes oscilaciones en el precio del petróleo. 
La caída desde los $120 por barril de 2014 a los menos de $35 de hoy en día es resultado de un cambio del 2% (cerca de dos millones de barriles diarios) en el equilibrio entre oferta y demanda. 
Refleja el aumento de la producción por parte de Arabia Saudita en más de un millón de barriles al día, así como la obligación de adoptar medidas de eficiencia en la Unión Europea (motivada en parte por las medidas para reducir las emisiones de dióxido de carbono), que han contribuido a una reducción proporcional en la demanda de cerca de un 1,5% al año. 
Cabe esperar medidas similares en otros países, a medida que los gobiernos apunten a cumplir los objetivos a los que se comprometieron en el acuerdo climático de París. 
Segundo, si bien puede ser que los precios del petróleo sean cíclicos, es probable que los cambios estructurales en los mercados energéticos limiten su aumento. 
Las tecnologías de transporte alternativas, como los coches eléctricos, las baterías estáticas y las soluciones híbridas ya están amenazando con hacer que el petróleo sea menos necesario. 
Tercero, si bien muchos inversionistas tienen horizontes de tiempo limitados, el desarrollo de los recursos en la industria petrolera se puede extender fácilmente a más de una década. 
Esto significa que el flujo entrante “seguro” de dinero originado por los recursos actuales puede acabar invirtiéndose en la próxima generación de recursos de alto costo, que corren un riesgo mucho mayor de volverse inviables. 
Finalmente, el hecho de que muchas instalaciones petroleras sean de propiedad estatal no protege a los inversionistas que han puesto sus fondos en activos que se cotizan en bolsa. 
Los gobiernos pueden tener razones estratégicas para mantener recursos no rentables, pero no ocurre así en el caso de los inversionistas con acciones en empresas estatales parcialmente privatizadas. 
Más aún, las primeras víctimas de una disminución de largo plazo de los precios serían las empresas que producen a alto coste (muchas de las cuales cotizan en bolsa), lo que dejaría a los inversionistas no menos, sino más expuestos. 
Los mercados de productos básicos o commodities han demostrado una y otra vez lo vulnerables que son a las expectativas de que sus precios caigan. 
Considerando las presiones políticas para mitigar los efectos del cambio climático, los inversionistas sensatos deberían prestar mucha atención a las señales de políticas que puedan provocar una menor demanda y la posibilidad de que sus activos se vuelvan financieramente inviables. 
Es peligroso suponer que la inviabilidad sólo puede ocurrir en el largo plazo. 
Con ello se corre el riesgo de poner a los inversionistas en la misma posición que los últimos accionistas de Peabody Energy, la mayor minera del carbón privada del mundo, que hoy se encuentra al borde de la quiebra. 
Probablemente sirva de poco consuelo a sus dueños el hecho de que siga funcionando como empresa y que técnicamente no se pueda decir que sea inviable. 

De la guerra al trabajo 
OXFORD – Es innegable que toda guerra tiene efectos negativos de largo alcance, también sobre el empleo. 
Pero el análisis predominante de la relación entre guerra y empleo no termina de reconocer la complejidad de dicha relación, y esta falencia dificulta la aplicación de políticas de empleo eficaces en los países frágiles. 
La idea tradicional es que las guerras destruyen empleos; no solo eso: como el desempleo puede alentar más conflicto (ya que los jóvenes desempleados hallan validación y recompensas económicas en los movimientos violentos), la creación de empleo debe ser parte central de las políticas posconflicto. 
Pero aunque esta explicación parece razonable, estos supuestos no son del todo exactos, como explico en un artículo publicado en 2015. 
El primer supuesto (que los conflictos violentos destruyen empleos) pasa por alto el hecho de que cada conflicto es único. 
Algunos, como la guerra civil de 2008 y 2009 en Sri Lanka, se concentran en un área relativamente pequeña y dejan a gran parte del país (y de la economía) inalterados. 
Incluso conflictos endémicos, como los que afectan recurrentemente al Congo, pueden tener escaso impacto en el nivel de empleo neto. 
Después de todo, los empleos que se pierden, por ejemplo, en el sector público o en las industrias exportadoras de materias primas pueden compensarse en gran medida con nuevos empleos en las fuerzas armadas estatales y rebeldes, en la producción informal de sustitutos de las importaciones y en actividades ilegales como la producción y el contrabando de drogas. 
Asimismo, el segundo supuesto (que el desempleo es una causa importante de conflicto violento) pasa por alto detalles cruciales. 
Para empezar, en la mayoría de los países afectados por conflictos, el sector formal supone sólo una fracción del empleo total. 
La mayor parte de los trabajadores están en el sector informal, dedicados a menudo a tareas de baja categoría, improductivas y mal remuneradas, que pueden, lo mismo que el desempleo, generar insatisfacción y a veces motivar a los jóvenes a incorporarse a movimientos violentos. 
Por eso, aumentar el empleo en el sector formal no basta, a menos que eso también mejore la situación de los jóvenes con empleos informales mal remunerados. 
Pero las políticas de empleo posconflicto casi siempre omiten el sector informal. 
Para peor, a veces se aprueban normas (como la prohibición del uso comercial de motocicletas en Freetown, Sierra Leona) que obstaculizan actividades productivas informales a las que se dedican los jóvenes. 
Pero tampoco alcanza con prestar más atención al sector informal; una investigación demostró que la pobreza y la marginalización no son suficientes para causar conflictos. 
Si lo fueran, la mayoría de los países pobres estarían en guerra la mayor parte del tiempo, lo cual dista de ser realidad. 
El conflicto violento se produce cuando hay líderes motivados para provocarlo movilizando a sus seguidores. 
Esta motivación puede obedecer a una variedad de factores, de los que el más común es estar excluidos del poder. 
En ese caso, esos líderes apelarán a una identidad común (por ejemplo, la religión en el caso de los conflictos actuales en Oriente Próximo, o la pertenencia étnica en muchos conflictos africanos) para movilizar a sus seguidores. 
Pero para que esa movilización tenga éxito se necesita más que una identidad compartida. 
Generalmente, los convocados solo acudirán al llamado si ya tienen motivos de queja, en particular, si sienten que su grupo de pertenencia es discriminado en el acceso a recursos y empleos. 
En este sentido, el empleo es relevante, pero lo que importa no es tanto su nivel absoluto cuanto la distribución de empleos de calidad entre los diversos grupos étnicos o religiosos. 
Es decir, si no se tiene en cuenta su distribución, crear más empleo tal vez no reduzca las tensiones, e incluso puede empeorarlas si persisten los desequilibrios. 
Pero las políticas de empleo posconflicto casi siempre pasan por alto la “desigualdad horizontal”. 
Por ejemplo, no ayudaron a reducir los graves desequilibrios regionales y la discriminación intrarregional que se mantuvieron en Bosnia y Herzegovina después de la guerra de los noventa. 
Vistas estas falencias, no sorprende que los efectos netos de las políticas de empleo sean a menudo muy pequeños en comparación con el tamaño del problema. 
Tanto en Kosovo como en Bosnia y Herzegovina, se creyó que la creación de empleo sería una parte central de los esfuerzos de pacificación posconflicto. 
Pero en Kosovo, el desempleo se mantenía en 45% seis años después del final de la guerra. 
En Bosnia, los nuevos programas de empleo generaron solamente 8300 puestos, para 450 000 personas desmovilizadas; 20 años después del final del conflicto, la tasa de desempleo seguía en 44%. 
Hay un único ejemplo exitoso de política de empleo poscrisis. 
Después de la guerra civil en Nepal, el gobierno trató de ampliar las oportunidades en el sector informal mediante la implementación de programas centrados en la creación de infraestructuras, el otorgamiento de micropréstamos y la provisión de asistencia tecnológica, con destino a las regiones y castas más marginadas. 
Comprendiendo el papel que habían tenido la discriminación y las tensiones entre castas y etnias como motivadores del conflicto, el gobierno diseñó esquemas de empleo orientados a las áreas rurales (similares a los usados en India) que garantizaban a cada hogar cien días de trabajo. 
Los programas, financiados por el gobierno nepalí y donantes externos, se concentraron en las regiones y aldeas más pobres (y dentro de ellas, en las castas más pobres). 
El período que sigue inmediatamente a un conflicto es delicado. 
Los gobiernos deben aprovecharlo al máximo y asegurar que cada política que apliquen sea tan efectiva como sea posible. 
En relación con el empleo, eso implica diseñar programas que tengan en cuenta la situación laboral real de las personas y resuelvan los padecimientos reales causantes de tensiones. 
De lo contrario, corren el riesgo de permitir (e incluso alentar) una recaída en la violencia organizada. 

¿El caso Dred Scott del cambio climático? 
WASHINGTON, DC – En 2015, 21 jóvenes entre 11 y 22 años presentaron una importante demanda legal contra el gobierno estadounidense por no limitar los efectos del cambio climático. 
En Juliana v. Estados Unidos, los demandantes sostienen que como tendrán que convivir con las repercusiones del calentamiento global durante mucho más tiempo que cualquier otro, en promedio, la incapacidad por parte del gobierno de proteger el medio ambiente viola sus derechos constitucionales a igual protección según la ley y el debido proceso. 
El filósofo Peter Singer señala que este caso representa un punto de quiebre histórico, porque aborda los derechos de los niños y de los norteamericanos futuros a un medio ambiente habitable. 
Pero el juicio va más allá del medio ambiente; tendrá vastas implicancias para la justicia intergeneracional en términos más amplios. 
Consideremos la cuestión de la deuda pública. 
Siempre ha habido objeciones morales en torno de que una generación cargue a la siguiente con una deuda excesiva, limitando en efecto la libertad futura de los jóvenes al afectar su capacidad para formar familias, educar a sus hijos y generar riqueza. 
En un momento en que los déficits federales de Estados Unidos van camino a 1 billón de dólares al año, la cuestión se está tornando extremadamente urgente. 
Al decidir Juliana v. Estados Unidos, la Corte Suprema debe lidiar con el hecho de que la Constitución de Estados Unidos no reconoce explícitamente a los ciudadanos futuros. 
Si bien fue la primera de muchas constituciones nacionales en representar los principios de la ilustración de que los ciudadanos son iguales ante la ley y están dotados de derechos inalienables, aplica estos principios solamente a los norteamericanos vivos. 
Los futuros ciudadanos estadounidenses tendrán derechos recién después de haber nacido. 
Podría sonar razonable. 
Pero si no se protegen los intereses de los norteamericanos futuros, actores poderosos de hoy pueden agotar los recursos de quienes todavía no nacieron. 
El resultado es una degradación ambiental, una deuda pública insostenible y generaciones de personas con un bajo nivel de educación e ineptas para el empleo, que tendrán dificultades para criar a sus propios hijos hasta convertirse en adultos productivos. 
Un país moderno sí reconoce este riesgo en su constitución: Alemania. 
El artículo 20ª del Grundgesetz (Derecho Básico) de Alemania estipula que, “Consciente también de su responsabilidad con las generaciones futuras, el estado protegerá los cimientos naturales de vida y los animales por ley y, según la ley y la justicia, mediante una acción ejecutiva y judicial…” 
Al demostrar que los ciudadanos vivos más jóvenes sufren más que sus contrapartes de más edad como consecuencia de políticas fiscales y ambientales cortas de miras, Juliana podría ser el primer paso en cuanto a reconocer una responsabilidad similar en Estados Unidos. 
Es un paso pequeño, pero un paso que podría tener implicancias de amplio alcance para la política, especialmente en un momento en que el presidente y su administración pretenden activamente implementar políticas que, en efecto, saquean a la próxima generación. 
Y, por supuesto, la administración del presidente norteamericano, Donald Trump, se ha opuesto al caso en todo momento. 
A comienzos de este año, un tribunal inferior dictaminó que el caso podía pasar a juicio, y se estableció que el juicio se iniciaría en la Corte de Distrito de Estados Unidos en Oregón, el 29 de octubre. 
Pero, a fines de septiembre, el juez presidente de la Corte Suprema John Roberts emitió un aplazamiento temporal del caso para considerar un pedido del Departamento de Justicia de interrumpirlo por completo –una medida sumamente inusual. 
Afortunadamente, la Corte Suprema decidió rechazar el pedido del gobierno y dejar que el juicio avance. 
Pero la administración Trump no se rinde: ahora ha presentado apelaciones de desestimación en la Corte de Distrito de Estados Unidos en Oregón y en la Corte de Apelaciones del Noveno Circuito en San Francisco. 
Los abogados de la administración Trump insisten en que el caso no es “justiciable”, lo que significa que los tribunales no son el lugar apropiado para resolver las cuestiones en Juliana; aunque éste no fuera el caso, continúan, los demandantes carecen de condición para demandar. 
Las cortes federales de Estados Unidos desde el nivel de distrito hasta la Corte Suprema –que, en su totalidad, ya han dictaminado que el caso debería ir a juicio- claramente no están de acuerdo. 
Existen paralelismos entre Juliana v. Estados Unidos y la decisión infame de la Corte Suprema en Dred Scott v. 
Standford. Scott, un esclavo, presentó una demanda legal por su libertad y la de su familia en 1857 –ocho años antes de que la Decimotercera Enmienda de la Constitución de Estados Unidos aboliera la esclavitud-. 
El juez principal Roger B. Taney dictaminó que los esclavos y sus descendientes eran “seres de un orden inferior” que “no tenían ningún derecho que el hombre blanco se viera obligado a respetar”. 
Scott, por lo tanto, no tenía condición para presentar una demanda en una corte federal. 
¿Kelsey Juliana, la principal demandante en el juicio federal, también será desestimada? 
En los comentarios de la Corte Suprema de Estados Unidos sobre Juliana ya hay ecos de Dred Scott. 
Sin embargo, el dictamen de Dred Scott en definitiva no sólo no estaba en sintonía con la moralidad básica, sino tampoco con el creciente poder económico y cultural del Norte y la dirección de la historia de Estados Unidos. 
Eso es lo que estamos viendo hoy, tanto en los argumentos de la administración Trump de que Juliana no es justiciable como en la incapacidad anticuada del derecho estadounidense para reconocer los derechos de los norteamericanos futuros a un medio ambiente habitable, liberado de una deuda excesiva. 
Quienes se oponen a Juliana, entre ellos la industria energética políticamente influyente, esperan cínicamente conseguir que se desestime el caso y se depositen los derechos generacionales en manos de un Congreso profundamente dividido –y, por poderosos intereses creados, maleable-. 
Al igual que los opositores de la emancipación en los años 1850, cuentan el éxito en términos de los pocos meses o años que podrán seguir beneficiándose de las lacunae de la Constitución. 
Y bien pueden conseguir aferrarse al pasado un poco más. 
A la hora de abolir la esclavitud, Estados Unidos estaba rezagado más de 30 años respecto del Reino Unido –una demora que no hizo más que agravar las cosas a mediados de los años 1800. 
Pero la dirección de la historia es clara. 
La ola se está tornando en contra de permitir que los ciudadanos vivos exploten a sus hijos y nietos. 
En este sentido, más allá de cuál sea el resultado, Juliana v. Estados Unidos es sólo el comienzo. 

¿Cuánta Europa puede tolerar Europa? 
CAMBRIDGE – Este mes la Unión Europea celebrará el 60 aniversario de su tratado fundacional, el Tratado de Roma, que estableció la Comunidad Económica Europea. 
Ciertamente hay mucho que celebrar. 
Después de siglos de guerra, agitación y asesinatos en masa, Europa es pacífica y democrática. 
La UE colocó a 11 ex países del bloque soviético bajo su cobijo y los guió exitosamente en sus transiciones poscomunistas. 
Y, en una era de desigualdad, los países miembro de la UE exhiben las brechas de ingresos más bajas comparadas con cualquier otra parte del mundo. 
Pero estos son logros pasados. 
Hoy, la Unión está empantanada en una profunda crisis existencial y su futuro está en duda. 
Los síntomas se sienten en todas partes: el Brexit, los niveles apabullantes de desempleo entre los jóvenes en Grecia y España, la deuda y el estancamiento en Italia, el ascenso de movimientos populistas y una reacción negativa contra los inmigrantes y el euro. 
Todos ellos apuntan a la necesidad de una reparación importante de las instituciones de Europa. 
De modo que ya era hora de que el presidente de la Comisión Europea, Jean-Claude Juncker, publicara un nuevo informe sobre el futuro de Europa. 
Juncker plantea cinco caminos posibles: seguir adelante con la agenda actual, centrarse solamente en el mercado único, permitir que algunos países avancen más rápido que otros hacia la integración, achicar la agenda y presionar de manera ambiciosa a favor de una integración uniforme y más completa. 
Cuesta no sentir afinidad con Juncker. 
En un momento en que los políticos de Europa están preocupados por sus batallas domésticas y las instituciones de la UE en Bruselas son el blanco de la frustración popular, podría jugársela hasta cierto punto. 
Pero, a la vez, su informe es decepcionante. 
Elude el desafío central que la UE debe enfrentar y superar. 
Si las democracias europeas pretenden recuperar su salud, la integración económica y política no pueden no estar sincronizadas. 
O la integración política se pone a la par de la integración económica, o haría falta desacelerar la integración económica. 
Mientras no se tome esta decisión, la UE seguirá siendo disfuncional. 
Frente a esta difícil decisión, los estados miembro probablemente terminen adoptando diferentes posiciones en torno a la integración económica y política. 
Esto implica que Europa debe desarrollar la flexibilidad y los acuerdos institucionales necesarios para atemperarlas. 
Desde el principio, Europa se construyó en base a un argumento "funcionalista": la integración política sucedería a la integración económica. 
El informe de Juncker comienza de manera apropiada con una cita de 1950 del fundador de la Comunidad Económica Europea (y primer ministro francés) Robert Schuman: "Europa no se creará de la noche a la mañana o según un único plan. 
Se construirá a través de logros concretos que primero creen una solidaridad de facto". 
Hay que construir los mecanismos de cooperación económica primero y esto preparará el terreno para instituciones políticas comunes. 
Esta estrategia funcionó bien al principio. 
Permitió que la integración económica se mantuviera un paso adelante de la integración política -pero no demasiado lejos-. 
Luego, después de los años 1980, la UE dio un salto a lo desconocido. 
Adoptó una agenda de mercado único ambiciosa que apuntaba a unificar las economías de Europa, eliminando las políticas nacionales que obstaculizaban el movimiento libre no sólo de bienes sino también de servicios, personas y capital. 
El euro, que estableció una moneda única entre un subconjunto de estados miembro, era la extensión lógica de esta agenda. 
Se trató de una híper globalización a escala europea. 
La nueva agenda estuvo impulsada por una confluencia de factores. 
Muchos economistas y tecnócratas pensaban que los gobiernos de Europa se habían vuelto demasiado intervencionistas y que una profunda integración económica y una moneda única disciplinarían al estado. 
Desde esta perspectiva, el desequilibrio entre la pata económica y la pata política del proceso de integración era una característica, no un problema. 
Muchos políticos, sin embargo, reconocían que el desequilibrio era potencialmente problemático. 
Pero suponían que el funcionalismo finalmente saldría al rescate: las instituciones políticas cuasi-federales necesarias para respaldar el mercado único se desarrollarían si se les daba el tiempo suficiente. 
Las potencias europeas líderes jugaron un papel. 
Los franceses pensaban que trasladar la autoridad económica a burócratas en Bruselas mejoraría el poder nacional y el prestigio global francés. 
Los alemanes, ansiosos por obtener el visto bueno de Francia para la reunificación alemana, estuvieron de acuerdo. 
Había una alternativa. 
Europa podría haber permitido que se desarrollara un modelo social común junto con la integración económica. 
Esto habría exigido integrar no sólo los mercados sino también las políticas sociales, las instituciones del mercado laboral y los acuerdos fiscales. 
La diversidad de modelos sociales en toda Europa, y la dificultad de alcanzar un acuerdo sobre reglas comunes, eran un freno natural para el ritmo y el alcance de la integración. 
Lejos de ser una desventaja, esto habría ofrecido un correctivo útil para que la integración tuviera un ritmo y un alcance más deseables. 
El resultado podría haber sido una UE más pequeña, con una integración más profunda en general, o una UE con tantos miembros como hoy, pero mucho menos ambiciosa en su alcance económico. 
Hoy tal vez sea demasiado tarde para intentar una integración fiscal y política de la UE. 
Menos de uno de cada cinco europeos está a favor de quitarle el poder a los estados-naciones miembro. 
Los optimistas podrían decir que esto no se debe tanto a una aversión a Bruselas o Estrasburgo per se sino a la asociación por parte de la población de "más Europa" con un foco tecnocrático en el mercado único y la ausencia de un modelo alternativo atractivo. 
Quizá los nuevos líderes y formaciones políticas que vayan surgiendo logren esbozar un modelo de estas características y generar entusiasmo en torno de un proyecto europeo renovado. 
Los pesimistas, por otro lado, esperarán que en los corredores del poder en Berlín y París, en algún rincón profundo y oscuro, economistas y abogados estén preparando en secreto un plan B para desplegar cuando llegue el día en que la unión económica ya no se pueda posponer más. 

La razón detrás de la quema del marfil 
JOHANESBURGO – Kenia está por destruir todas sus reservas de marfil de elefante. 
Más de 100 toneladas de "oro blanco" -tanto obtenido de manera ilegal (confiscado a cazadores furtivos o traficante) como acumulado naturalmente (por muerte natural)- se convertirán en humo este fin de semana. 
En China -donde se consume o se acopia la mayor parte del marfil del mundo- el precio que se dio a conocer recientemente es de 1.100 dólares el kilogramo, lo que lleva el valor total del material que se va a quemar a unos 110 millones de dólares. 
Para la mayoría de los economistas, la idea de destruir un bien tan valioso es un anatema. 
Pero hay buenas razones para que un país -inclusive un país tan pobre como Kenia- se desprenda de su riqueza de marfil prendiéndola fuego. 
Para empezar, la destrucción de las reservas fortalece la credibilidad de las campañas destinadas a reducir la demanda en el este de Asia, sin las cuales el problema de la caza furtiva nunca se solucionará. 
La reducción de la demanda apunta a modificar los gustos de los consumidores y así debilitar el mercado para el producto. 
De esta manera los precios caen, y con ellos el incentivo para que los cazadores furtivos sigan matando elefantes. 
Por el contrario, cuando los países mantienen sus acopios, lo que hacen es mostrar que prevén estar en condiciones de vender marfil en el futuro. 
Esto mina la credibilidad de los esfuerzos por reducir la demanda; si el comercio algún día llega a legalizarse, cualquier estigma asociado con el consumo de marfil desaparecerá. 
Quienes proponen un comercio de marfil internacional, legal y regulado sostienen que los esfuerzos por reducir la demanda pueden convivir con una oferta legítima limitada. 
Pero esta línea de razonamiento tiene una flaqueza peligrosa: supone que un cártel legal -un modelo propuesto para regular la oferta- desplazaría a los proveedores ilegales al ofrecer marfil en el mercado a un costo menor. 
Esta suposición es, cuanto menos, dudosa. 
Las cantidades que se comercialicen a través de un mecanismo legal serían insuficientes para inundar el mercado y hacer bajar el precio. 
En verdad, el comercio legalizado minaría los esfuerzos de reducción de la demanda y así el precio del marfil probablemente se mantendría alto. Esto no haría más que asegurar que la caza furtiva continúe. 
Algunos países del sur de África sostienen que se les debería permitir comercializar su marfil en ventas individuales autorizadas por la CITES para poder financiar los esfuerzos de conservación destinados a mantener poblaciones de elefantes saludables. 
Pero, al margen de la baja probabilidad de que las ganancias se destinen a ese fin en algunos países, tampoco es evidente que se vaya a generar mucho dinero. 
Según las regulaciones de la CITES, los gobiernos solamente pueden venderles a otros gobiernos. 
Pero lo que otros gobiernos están dispuestos a pagar puede llegar a ser una décima parte del valor ilícito. 
Y, aún en ese caso, los gobiernos sólo pueden vender marfil obtenido de manera natural, no el que haya sido confiscado a cazadores furtivos o traficantes ilícitos. 
China y Estados Unidos están en proceso de formular prohibiciones al comercio doméstico de marfil, con lo cual no está del todo claro qué gobiernos estarían interesados en comprar las reservas africanas. 
Vietnam y Laos son posibles candidatos, pero también son parte del infame "triángulo dorado", donde el comercio ilegal de vida silvestre y productos de la vida silvestre sigue prosperando. 
La posibilidad de que el comercio legal de marfil quede en manos de mercados regulados de manera deficiente exige una respuesta internacional concertada, encabezada por los gobiernos africanos a través de coaliciones como la Iniciativa de Protección del Elefante, junto con países como China. 
Preservar -en lugar de quemar- las reservas es una opción ineficiente. 
Mantener un acopio es costoso -y muchas veces inútil- desde un punto de vista administrativo y operacional. 
La gestión de inventarios demanda mucha mano de obra y tecnología. 
El marfil también debe mantenerse en espacios refrigerados con aire acondicionado para impedir que los colmillos se rajen o se vuelvan quebradizos (factores importantes para atraer mayores precios). 
Dada la baja probabilidad de poder vender marfil en el futuro, es poco probable que se recupere el costo de almacenarlo y protegerlo. 
Mientras tanto, las mafias no tienen más que corromper a un puñado de funcionarios locales para escapar con el marfil. 
Luego están los altos costos de oportunidad de invertir en mantener las reservas. 
Los escasos recursos humanos y financieros asignados a la gestión de los acopios podrían destinarse de manera más eficiente a esfuerzos de preservación del paisaje (que pueden volverse autosustentables con el tiempo a través del pago por servicios de ecosistemas). 
Finalmente, quemar marfil por un valor de millones de dólares tiene un impacto simbólico innegable. 
Envía un claro mensaje: el marfil pertenece a los elefantes y a nadie más. 
Y deja en claro que los elefantes valen mucho más vivos que muertos. 
Por cierto, el valor de los elefantes es cualquier cosa menos simbólico. 
Los elefantes son una especie esencial para preservar ecosistemas importantes. 
Y, sin embargo, la creciente caza furtiva está destruyendo poblaciones de elefantes en toda África, matando, en promedio, 30.000 cada año. 
La caza furtiva también tiene un impacto negativo en las comunidades, al beneficiar a pocos a expensas de muchos. 
Una investigación reciente ha demostrado que las conservaciones comunitarias (zonas destinadas a la conservación de la vida silvestre) en el norte de Kenia son formas sumamente efectivas de preservación del paisaje (y por lo tanto de los elefantes), siempre y cuando existan los incentivos correctos. 
Esto es importante porque en países como Kenia y Tanzania, la mayor parte de la vida silvestre existe fuera de las zonas formalmente protegidas. 
Kenia debería recibir elogios por tomar una decisión inteligente -y eficiente-. 
Sus vecinos, así como otros países más al sur, deberían seguir su ejemplo. 
En términos ideales, todos los países del área de distribución deberían destruir sus reservas de marfil para superar el problema regional de acción colectiva. 
Si lo hicieran, estarían mandando una señal inconfundible al mercado global: el marfil no está en venta, ni ahora ni en el futuro. 

Una pérdida para la democracia keniana 
NAIROBI – El 27 de marzo, ocho columnistas renunciaron al periódico Nation, de Nation Media Group, por falta de independencia editorial. 
Para el mayor rotativo de Kenia, este éxodo de brillantes talentos fue el último golpe a una reputación ya manchada. 
En los últimos meses ya ha sufrido una serie de episodios vergonzantes, como despidos masivos y de alto perfil en su compañía matriz, y acusaciones de interferencia estatal en el proceso editorial. 
Pero las renuncias fueron más que otra denuncia a una institución antes merecedora de alabanzas: representaron un recordatorio de que los medios de comunicación siguen siendo un potente actor en la joven democracia de Kenia. 
Cuando los gobiernos limitan a los periodistas, en Kenia u cualquier otro lugar, lo hacen a su propio riesgo. 
Como muchos otros países africanos, Kenia tiene una larga tradición de lo que se podría llamar “periodismo activista”, es decir, la diseminación de noticias e ideas para inspirar acciones políticas o sociales. 
Esto tiene sus raíces en el anticolonialismo: cuando se fundó Nation en 1960, se unió a otros periódicos panafricanos como el New African y Drum en su oposición al régimen colonial. 
Al dar a los kenianos una plataforma para expresar su desacuerdo, Nation (dirigido por sus periodistas) ayudó a que los manifestantes a articular sus ideas, eslóganes y consignas para animar a sus respectivos movimientos. 
Para muchos columnistas, el mero hecho de escribir para estas publicaciones era un acto de resistencia. 
En Occidente, el periodismo activista tiene una connotación negativa que sugiere parcialidad o sesgo. 
Pero en África, este tipo de periodismo ha mantenido históricamente la honestidad de los medios de comunicación al obligar a los propietarios a centrarse más en el bien común que en las utilidades comerciales. 
Sin embargo, en Kenia el flujo de fondos públicos a medios privados mediante publicidad y una creciente represión están socavando este modelo. 
El sector de los medios de comunicación en Kenia es más lucrativo que en la mayoría de los demás países africanos, lo que ha llevado a algunos a asumir que la prensa keniana es libre. 
Lejos de ello… cada vez más se refuerza lo contrario. 
Muchas compañías de medios dependen de los ingresos estatales por publicidad y, según el Comité de Protección de Periodistas, las autoridades utilizan este gasto para censurar coberturas que les son desfavorables. 
Este es un elemento de la “captura de los medios de comunicación por parte del estado” que los ocho columnistas de Nation citaron al renunciar. 
Sin duda, la censura oficial no es nueva en Kenia. 
Tras una intentona golpista en 1982, el estado clausuró muchos periódicos pequeños y entre 1988 y 1990, al menos 20 diarios fueron obligados a cerrar de manera permanente. 
Y, sin embargo, incluso en periodos de represión estatal, los periodistas expertos siempre se las arreglaron para encontrar público para sus opiniones divergentes. 
Durante el movimiento democrático de Kenia de los años 90, uno de los más influyentes fue Wahome Mutahi, un humorista que eludió el control estatal con sus parodias al presidente autoritario Daniel Toroitich arap Moi. 
Mutahi acabó pasando 15 meses en las cámaras de tortura de la infame Casa Nyayo como castigo por sus escritos. 
Los medios kenianos vivieron un renacimiento en la era posterior a Moi; para 2012, el país contaba con 301 estaciones de radio y 83 canales de televisión, en comparación con los escasos 3 canales de los años 90. 
Pero el aumento de los medios y la liberalización de la política local no se tradujo en una mayor libertad de expresión. 
En lugar de ello, tras un breve respiro entre las elecciones celebradas de 2002 y la violencia postelectoral de 2007, los periodistas una vez más se convirtieron en objetivo. 
La represión ha variado entre lo severo (como detenciones, tortura y desapariciones) a lo sutil. 
Por ejemplo, cuando el popular caricaturista político Godfrey Mwampembwa, conocido como Gado, fue obligado a dejar su puesto en Nation en 2016, sus jefes no lo despidieron explícitamente. 
Simplemente no le renovaron el contrato. 
Lo mismo ocurrió con David Ndii, economista y columnista de oposición del Sunday Nation. 
Pero estos despidos empalidecen si se comparan con un apagón informativo impuesto a principios de febrero. 
Para impedir que los periodistas informaran sobre una manifestación política impulsada por el entonces líder opositor Raila Odinga, el gobierno keniano obligó a tres cadenas privadas de televisión a salir del aire varios días, pasando por alto las órdenes judiciales de poner fin al bloqueo. 
Los periodistas del canal Nation Television se refugiaron en sus oficinas mientras se coordinaban con sus abogados e intentaban evitar que los arrestaran. 
Cuando se calmó la tormenta, los ejecutivos de los tres canales habían renunciado. 
Sin periodistas valientes y emprendedores, el movimiento pro-democracia en Kenia nunca habría podido tener éxito. 
Los columnistas activistas ayudaron a que el público lector comprendiera las decisiones políticas al dar accesibilidad a las políticas mismas. 
En el caso de Mutahi, el uso de su propia familia en sus parodias fue un recurso que apuntaba a demostrar que el pequeño despotismo doméstico no era muy diferente de la tiranía política orquestada por un presidente autocrático. 
Los kenianos necesitan hoy un espejo de reflexión parecido. 
Y, sin embargo, justo cuando las instituciones democráticas del país se podrían beneficiar de él, quienes han aguantado una y otra vez creen que no hay alternativa a dejar la batalla. 
Para Kenia el mismo declive público del diario Nation ha tenido un alto coste. 
Pero también ha demostrado que la libertad de prensa significa mucho más que permitir a los periodistas decir lo que quieran, cuando quieran y como quieran. 
También implica hacer que los propietarios de sus medios rindan cuentas. 
Es más probable que un sistema electoral altamente competitivo que posea un marco de medios comprometidos fomente el disenso en lugar de restringirlo: la democracia de Kenia se verá afectada en tanto y cuanto los timoneles de la concienciación pública den la espalda a este hecho. 

Buenos cercos implican especies a salvo 
NAIROBI – A los países africanos se los suele criticar por no cumplir con sus desafíos ambientales. 
Los observadores suelen citar la pérdida de hábitat frente al crecimiento demográfico, la degradación de la tierra y la industrialización. 
Y después está la acusación más frecuente de todas: que un incremento de la caza furtiva está poniendo en peligro a especies como elefantes y rinocerontes. 
En Kenia, sin embargo, está en marcha un proyecto de conservación innovador y exhaustivo. 
"Rhino Ark", que comenzó en las montañas Aberdare de la zona central de Kenia y fue concebido originariamente para proteger al rinoceronte negro en peligro debido a los estragos de los cazadores ilegales, cuenta con el respaldo de las mismas personas que podrían haberlo rechazado: las comunidades locales en algunas de las zonas agrícolas más productivas del país. 
En 1988, los conservacionistas decidieron financiar y construir un cerco electrificado para proteger una zona del Parque Nacional Aberdare lindera con granjas de pequeños agricultores. 
El cerco estaba destinado a impedir la intromisión de la población humana y la degradación del hábitat del parque. 
Pero también protegía a los agricultores, cuyos cultivos eran destruidos regularmente por elefantes y otras especies merodeadoras. 
Los agricultores locales recibieron con agrado la iniciativa, que influyó en la decisión de expandir el cerco para rodear el perímetro de toda la superficie de Aberdare. 
Las montañas Aberdare, que comprenden 2.000 kilómetros cuadrados de selva autóctona y áreas de cuencas vitales de agua, así como un parque nacional, son esenciales para Kenia. 
Cuatro de los ríos más grandes del país, que fluyen hacia el norte, el oeste, el este y el sur, nacen aquí y ofrecen agua y energía a siete ciudades importantes, entre ellas la capital, Nairobi. 
En las laderas más bajas de las montañas, cuatro millones de agricultores se benefician de suelos ricos y una cantidad de lluvias abundante. 
En las faldas y las laderas altas de las montañas, se produce el 30% del té y el 70% del café de Kenia. 
Durante 21 años, el cerco alrededor de las montañas Aberdare se fue construyendo concienzudamente, sobre todo con el respaldo del sector corporativo de Kenia, de donantes individuales y de ejercicios innovadores de recaudación de fondos como el Rhino Charge, un evento de vehículos todo terreno que cautivó la imaginación de la población keniana y recauda anualmente más de 1.000 millones de dólares. 
Pero, para cuando el cerco electrificado estaba plenamente terminado, en 2009, el gobierno, bajo el entonces presidente Mwai Kibaki, se había convertido en un socio esencial y el Servicio de Vida Silvestre de Kenia (KWS por su sigla en inglés) y el Servicio de Boques de Kenia (KFS por su sigla en inglés) estaban profundamente involucrados en el proyecto. 
Con el respaldo del gobierno de Kenia, Rhino Ark ha podido virar su atención a otras zonas boscosas pero degradadas -como el Monte Eburu en el Complejo de Bosques Mau, que da al Lago Naivasha, y el Monte Kenia, un sitio que es Patrimonio de la Humanidad y que se ha visto profundamente afectado por los conflictos entre el hombre y la vida silvestre. 
El cerco de 45 kilómetros del Monte Eburu se completó el año pasado. 
El cerco del Monte Kenia, de 450 kilómetros, será más extenso que el proyecto de Aberdare y hoy está avanzando a pasos acelerados: ya se completaron 80 kilómetros. 
Por supuesto, construir un cerco es sólo el comienzo. 
Los cercos deben ser administrados y mantenidos (algunos de los postes originales del cerco en las montañas Aberdare, por ejemplo, han tenido que ser reemplazados), se deben desarrollar corredores de vida silvestre y las comunidades locales requieren apoyo. 
Todas las zonas se mantienen bajo la vigilancia de patrullas aéreas y terrestres a lo largo del cerco -un proceso de monitoreo constante con considerables implicancias de costos. 
Los beneficios, sin embargo, son importantes. 
Los cercos permiten a las autoridades estar plenamente alertas ante cualquier incidente de caza furtiva -especialmente de elefantes, rinocerontes y especies excepcionalmente raras como el antílope Bongo de Montaña, que ahora sólo existe en las Aberdare, el Monte Kenia y el Complejo de Bosques Mau, incluido el Monte Eburu. 
Las comunidades locales están involucradas en todas las áreas de mantenimiento del cerco y del bosque. 
En verdad, son los guardianes de los cercos y ayudan a mantenerlos limpios de vegetación y a reparar los daños causados por la vida silvestre y otros factores -y, en el proceso, aprenden nuevas habilidades. 
El objetivo a más largo plazo es la protección de estos bosques críticos a perpetuidad. 
Para lograrlo, se están creando fondos de beneficencia como asociaciones entre el sector público y privado, que reúnen a Rhino Ark, los proyectos KWS y KFS y representantes de comunidades locales. 
Los llamados contratos fiduciarios, creados localmente, se encargarán de gestionar estos fondos, que finalmente serán utilizados para pagar el mantenimiento de los cercos. 
El Fondo Fiduciario de Aberdare entró en vigencia en octubre del año pasado. 
Los agricultores laboriosos de la región ahora pueden ver valor agregado en la convivencia con el cerco. 
Desde la finalización del cerco de Aberdare, el valor de la tierra de los agricultores locales se ha cuadruplicado. 
Pueden trabajar sus campos en paz por primera vez en más de un siglo, sus hijos pueden ir y volver caminando de la escuela sin miedo a ser atacados por animales salvajes y la conservación es hoy parte del plan de estudios. 
La principal lección es clara: los cercos buenos son buenos para todos. 

Las claves para una cobertura sanitaria universal 
DAR ES SALAAM – Han transcurrido tres años desde que los líderes mundiales se comprometieran a uno de los objetivos más atrevidos que se hayan fijado jamás en el ámbito de la sanidad pública global: lograr cobertura sanitaria universal para 2030. 
Significará que cada persona de cada comunidad tenga acceso a atención asequible, tanto para evitar que se enfermen como para el tratamiento cuando lo hagan. 
Lo que está en juego es sencillamente demasiado alto como para no cumplir esta promesa. 
No se puede erradicar la pobreza, proteger a las personas de las pandemias, avanzar en la equidad de género ni lograr ninguno de los demás Objetivos de Desarrollo Sostenible (ODS) para el 2030 sin acelerar el progreso hacia una cobertura sanitaria universal. 
Afortunadamente, los líderes nacionales están comenzando a dar pasos concretos para la ampliación de la cobertura sanitaria. 
Como yo y muchos otros hemos concluido, para tener éxito primero se han de superar uno de los retos más importantes de la sanidad, a saber, los enfoques demasiado fragmentados para prestar atención de salud. 
En lugar de tratar una enfermedad por vez, tenemos que crear sistemas en los que las diversas necesidades sanitarias de la gente se traten en conjunto. 
Cada mujer debería poder acudir a un proveedor de confianza en su comunidad para recibir servicios de planificación familiar para sí misma, vacunaciones de rutina para sus niños o tratamientos para la diabetes de un pariente mayor. 
La mejor manera de que los países logren un acercamiento más integrado es fortalecer la atención primaria, el primer punto de contacto de la mayoría de la gente con el sistema sanitario. 
Los profesionales de atención primaria pueden dar respuesta a más del 80% de las necesidades sanitarias. 
Y puesto que la atención primaria se brinda tanto a los ricos como a los pobres, es la base para una sociedad más justa e igualitaria. 
Habiendo reconocido estos potenciales beneficios, los líderes mundiales se reunieron recientemente en Astana, Kazajistán, en la Conferencia Global sobre Atención Sanitaria Primaria para apoyar una nueva declaración que los compromete a fortalecer los sistemas de atención sanitaria primara en sus respectivos países. 
Pero ahora comienza el trabajo duro. 
Mientras los líderes nacionales sopesan cómo cumplir de la mejor manera su nuevo compromiso, subrayaría dos factores fundamentales para avanzar. 
En primer lugar, es necesario mantener la voluntad política para fortalecer la atención primaria y lograr la cobertura sanitaria universal. 
Para tal fin, el Director General de la Organización Mundial de la Salud Tedros Adhanom Ghebreyesus hizo hace poco un llamado a los jefes de estado y gobierno para emprender reformas concretas en esa dirección a partir de este año. 
Desde mi propia experiencia como ex presidente de Tanzania, sé que es necesario un liderazgo persistente, firme y de primer nivel para mover la compleja maquinaria de gobierno. 
Por eso me uní a la organización de promoción de la salud Access Challenge en el lanzamiento de la campaña “Uno por uno: Objetivo 2030” en los márgenes de la Asamblea General de las Naciones Unidas de este año. 
Como parte de la campaña, me reuniré con líderes de toda África para alentarlos a adoptar pasos tangibles hacia el fortalecimiento de la atención primaria. 
La meta es proteger el derecho básico a la salud de cada niños, adolescente, madre y familia. 
La segunda clave para avanzar es mejorar los datos para el monitoreo de lo que hemos logrado y lo que está pendiente. 
Se necesitan datos fiables para determinar si la gente está frente a obstáculos financieros o geográficos para recibir atención sanitaria, y si esta alcanza a los grupos más marginalizados de la sociedad. 
Los gobernantes y las autoridades de salud pública necesitan saber todo esto y más para identificar las debilidades del sistema de atención primaria y determinar áreas de mejora. 
Los datos también son una herramienta importante para los promotores de la atención sanitaria y los ciudadanos promedio que quieren medir los avances con el tiempo, hacer que los líderes rindan cuenta y exigir la atención que necesitan y merecen. 
Y, sin embargo, con demasiada frecuencia y a pesar de su potencial para impulsar mejoras y fomentar la rendición de cuentas, la recolección de datos se trata como algo de segundo orden. 
La Iniciativa de Desempeño de la Atención Sanitaria Primaria (PHCPI, por sus siglas en inglés) trabaja para dar respuesta precisamente a este asunto. 
En la Conferencia Global sobre Atención Sanitaria Primaria, la PHCPI se unió a varios países del mundo para lanzar una nueva herramienta de ayuda a las autoridades y proveedores para mejorar la atención. 
Con los Perfiles de Signos Vitales (Vital Signs Profiles) pueden acceder rápidamente a información sobre la atención primaria a la vez útil y fácil de entender. 
A medida que abordo uno por uno a los líderes africanos, espero el día en que logremos una cobertura sanitaria universal para los 7,7 mil millones de habitantes del planeta. 
Con los compromisos políticos de alto nivel y nuevas herramientas para promover el acceso a la atención y el fomento de la rendición de cuentas, confío en que podamos volver esta ambiciosa visión en una realidad. 

¿Cómo pueden los países reducir más rápido la pobreza? 
KUALA LUMPUR y MANCHESTER – ¿Puede el mundo terminar con la pobreza en 2030, el objetivo fijado por la Agenda para el Desarrollo Sostenible de las Naciones Unidas? 
La Asamblea General de las Naciones Unidas recientemente ratificó este plazo pero admitió que, para cumplirla, será necesario “acelerar las acciones globales” para enfrentar las causas de la pobreza. 
En tanto la comunidad internacional explora nuevas soluciones, las lecciones del pasado pueden ser instructivas. 
La reducción de la pobreza ha sido central para la política de desarrollo durante décadas. 
Durante los 15 años de los Objetivos de Desarrollo del Milenio (ODM), los antecesores de los Objetivos de Desarrollo Sostenible (ODS), el porcentaje de gente que vive en la pobreza –definida como menos de 1,90 dólar por día- cayó significativamente, de casi el 27% en 2000, cuando comenzaron los ODM, a alrededor del 9% en 2017. 
A primera vista, la tasa de reducción de la pobreza en los primeros años de los ODS también ha sido impresionante. 
Entre enero de 2016 y junio de 2018, se calcula que 83 millones de personas fueron sacadas de la extrema pobreza. 
Sin embargo, para permanecer en buen camino para cumplir con la fecha límite de 2030, aproximadamente 120 millones de personas tendrían que haber salido de la pobreza durante ese período. 
A pesar de los logros reconocidos, el ritmo del progreso no ha sido tan satisfactorio. 
En un texto que escribimos para el periódico World Development, examinamos qué factores impulsan la reducción exitosa de la pobreza. 
Apelamos a estadísticas de pobreza de los países en desarrollo durante la era de los ODM y evaluamos si los países con niveles más elevados de pobreza de ingresos –es decir, más gente que vive con menos dinero- experimentaron reducciones más rápidas de sus tasas de pobreza que las economías con niveles de pobreza de ingresos más bajos. 
Con límites de 1,25 dólar o 2 dólares por persona por día, descubrimos que la pobreza tendía a disminuir más rápido en los países que arrancaron siendo más pobres. 
Pero estos hallazgos, aunque positivos, cuentan sólo una parte de la historia. 
En muchos países, el fin de la pobreza sigue siendo un objetivo distante. 
Por ejemplo, al ritmo actual de reducción de la pobreza, estimamos que Mali, donde el 86% de la población vivía con menos de 1,25 dólar por día en 1990, necesitará otros 31 años para erradicar la extrema pobreza por completo. 
Pero inclusive en Ecuador, donde sólo el 7% de la población vivía con menos de 1,25 dólar por día en 1990, eliminar la pobreza llevará por lo menos otros diez años. 
Las diferentes experiencias de los países en África y Asia ilustran que, si bien la adopción de la agenda de ODM efectivamente aceleró la reducción de la pobreza, el grado de progreso ha variado marcadamente. 
A comienzos de los años 1990, los niveles de pobreza en Nigeria, Lesoto, Madagascar y Zambia eran similares a los de China, Vietnam e Indonesia. 
Pero para cuando los ODM terminaron en 2015, los países asiáticos habían reducido drásticamente los niveles de pobreza; los países africanos, no. 
Esta divergencia continúa. 
Hoy, la extrema pobreza está prácticamente restringida a África; según el informe Pobreza y Prosperidad Compartida de 2018 del Banco Mundial, 27 de los 28 países más pobres del mundo están en el continente y cada uno tiene una tasa de pobreza por encima del 30%. 
En verdad, a las tasas actuales de reducción de la pobreza, más de 300 millones de personas en el África subsahariana seguirán siendo pobres en 2030. 
Muchos factores han contribuido a la geografía cambiante de la pobreza. 
En África, el desempeño económico débil –alimentado por el conflicto, las políticas ineficientes, la fragmentación ética y las sacudidas externas- ha hecho que a los países les resulte más difícil financiar programas de alivio de la pobreza. 
Pero el factor más importante puede ser la capacidad del estado. 
Después de todo, las instituciones estatales débiles no pueden ofrecer bienes y servicios púbicos de manera eficiente. 
Por supuesto, esto nos lleva a otra pregunta: ¿qué factores determinan la capacidad de un estado? 
En general, los estados funcionan mejor cuando las elites gobernantes están acotadas por límites a su poder. 
Pero la experiencia administrativa también incide. 
China, con un período ligeramente más prolongado de estado moderno que la mayoría de sus contrapartes africanos más jóvenes, simplemente puede haber desarrollado una mayor capacidad para administrar su territorio. 
Sin embargo, más allá de cuál sea la razón para esta variación, no cabe ninguna duda de que la capacidad del estado es uno de los ingredientes esenciales para una reducción exitosa de la pobreza. 
Determinamos que durante los ODM, los países con altos niveles de pobreza e instituciones estatales fuertes pudieron reducir la pobreza dos veces más rápido que los países con una capacidad endeble, y tenían más probabilidades de alcanzar el objetivo de los ODM de reducir la pobreza a la mitad en 2015. 
La erradicación de la pobreza sigue siendo una alta prioridad para los 193 gobiernos que han adoptado los ODS. 
Pero como aprendió la comunidad internacional de los ODM, los objetivos no garantizan el progreso. 
Para asegurar que los 725 millones de personas que se quedaron en la pobreza al final del período de los ODM puedan dejar de ser pobres, hace falta invertir en programas que apunten a construir estados efectivos. 
De lo contrario, una fecha final para la pobreza sigue siendo elusiva. 

Liberar el potencial de las adolescentes 
NUEVA YORK – Hace poco visité un “club de jovencitas” (un lugar seguro donde mujeres adolescentes se reúnen con personal asistente entrenado, para forjar vínculos sociales y aprender habilidades vitales) en el distrito Tonk de Rajastán (India). 
Al llegar salieron a recibirme numerosas muchachas, saltando al costado del camino, tan llenas de energía y risa que tuve que sonreírme yo también. 
¿De qué serían capaces (pensé) 600 millones de chicas así? 
Hoy tenemos con nosotros a la generación de mujeres de entre 10 y 19 años más grande de la historia, listas para dejar su marca en el mundo. 
Gobiernos, organismos de desarrollo e instituciones privadas están ansiosos por ayudarlas a traducir ese potencial juvenil en un motor de creatividad, crecimiento económico y progreso social. 
Pero para lograr ese futuro, todavía hay que superar grandes obstáculos. 
Unos 170 millones de mujeres adolescentes (casi una de cada tres en todo el mundo) no van a la escuela. 
Esto supone la pérdida de una oportunidad enorme: por cada año de escolarización perdido, el ingreso potencial de esas jóvenes se reduce entre 10 y 20%. 
Pero subsisten grandes barreras contra una mejor escolarización, de las que la primera es la persistencia del matrimonio infantil. 
Cada año, 15 millones de jovencitas (una cada dos segundos) se casan antes de llegar a los dieciocho años; el matrimonio temprano o forzado afecta a alrededor de una de cada cuatro adolescentes en el mundo. 
Además de aumentar el riesgo de violencia doméstica, el matrimonio temprano aumenta un 90% la probabilidad de embarazo adolescente. 
El resultado más probable es una familia numerosa, que demandará más atención no remunerada; eso afectará los logros académicos de la joven madre y reforzará la disparidad salarial de género. 
Las mujeres que se casan antes de cumplir dieciocho (aunque no sólo ellas) también se enfrentan a una seria reducción de su movilidad. 
Un estudio realizado en Sudáfrica comprobó que en general, el acceso a la esfera pública de las adolescentes es mucho menor: al alcanzar la pubertad, el área de movilidad de las mujeres se reduce de 16,3 kilómetros cuadrados a sólo 6,7. 
En cambio, a esa misma edad la de los hombres crece a más del doble, de 9,8 kilómetros cuadrados a 20,2. 
La movilidad reducida de las adolescentes las expone a riesgo de aislamiento social y limita sus oportunidades de crear capital social. 
Como resultado de estos y otros factores, sólo el 47% de las mujeres en países de ingresos bajos y medios participan en la fuerza laboral, contra un 79% de los hombres. 
Mi equipo de investigación calculó que bastaría reducir esa divergencia apenas a la mitad (de 32 puntos porcentuales a 16%) para aumentar un 15% el PIB de los países afectados sólo el primer año; eso añadiría 4 billones de dólares al PIB global. 
Dar a las adolescentes las habilidades y conocimientos que necesitan para tornarse personas productivas capaces de participar en la economía del siglo XXI las empodera en todos los aspectos de la vida y les permite decidir qué aporte hacer a sus familias, comunidades y economías. 
Es lo mejor que se puede hacer por el desarrollo global, y por las adolescentes y mujeres. 
Cada vez más gobiernos, fundaciones, empresas y comunidades se dan cuenta de esto, y han comenzado a invertir en la salud, la educación y el bienestar de las adolescentes. 
Pero todavía se canaliza una cantidad importante de recursos a estrategias ineficaces o (peor) a programas que ya se sabe que no funcionan. 
Y demasiados benefactores bienintencionados ven a las adolescentes como víctimas que hay que salvar, en vez de fuerzas de cambio innovadoras y llenas de energía como son. 
¿Cuál es el mejor modo de ampliar las oportunidades de las adolescentes? 
Ya se sabe, por ejemplo, que la educación puede ser la inversión más eficiente para la promoción del desarrollo económico. 
También se sabe que la situación de las adolescentes (incluidas las que ya son madres) mejora considerablemente cuando tienen acceso a información y servicios de salud sexual y reproductiva, que les permiten decidir el tamaño y la estructura de sus familias y proteger su propia salud y bienestar. 
Pero los defensores de los derechos de las adolescentes (en gobiernos, organizaciones no gubernamentales y agencias de financiación y ayuda al desarrollo) enfrentan a diario problemas para responder a sus necesidades. 
Y aunque se sabe que estas son multifacéticas y están interconectadas, es común que se trabaje en compartimentos estancos, apuntando a un mismo problema sin comunicarse con otros en la misma situación. 
Esta falta de mecanismos eficaces de coordinación, colaboración y uso compartido del conocimiento se traslada a las inversiones, que muchas veces terminan concentradas en un solo proyecto, sector o área geográfica, lo que suele disminuir su efectividad. 
Por eso el Population Council creó el Centro de Innovación, Investigación y Aprendizaje para las Adolescentes (en inglés: GIRL), una especie de concentrador global de conocimiento para la investigación y la planificación en la materia. 
El Centro GIRL, del que soy director, busca exprimir al máximo la inversión mundial en el bienestar de las adolescentes, mediante la promoción de políticas informadas y la coordinación de las metas y prioridades de diversas partes involucradas. 
A tal fin, estamos creando el almacén abierto de datos sobre la adolescencia más grande del mundo, mediante la depuración de los registros que el Population Council tiene sobre más de 120 000 personas de edad adolescente, y de datos recabados por otras organizaciones que trabajan en investigación y programas para las adolescentes. 
El almacén de datos permitirá realizar análisis rigurosos que ayuden a las autoridades a comprender mejor la evolución de la vida y las necesidades de las mujeres durante la adolescencia y las intervenciones más eficaces para cada grupo y situación. 
También conectará a personas de diferentes disciplinas y sectores, unidas por el objetivo de promover cambios sistémicos que den a todos los adolescentes (especialmente las niñas) la oportunidad de hacer realidad su potencial. 
Empoderar a las adolescentes para que con sus energías y talentos transformen las sociedades en que viven no será fácil. 
La clave está en la adopción de una estrategia integral que reconozca las conexiones fundamentales entre programas y objetivos, y aproveche las soluciones ya probadas, con visión de largo plazo. 

Hacia una comunidad de la ASEAN centrada en la gente 
SEÚL – Me complace el hecho de que mi primera reunión con los líderes de la Asociación de Naciones del Sudeste Asiático (ASEAN) se produzca en un momento histórico: el 50.º aniversario de su fundación. 
En estos cincuenta años se dio una transformación total, no sólo en mi país (la República de Corea), sino en casi toda Asia. 
La ASEAN, con su labor de movilización y difusión del dinamismo económico, ha sido esencial para el éxito de la región. 
Para Corea, la ASEAN ha sido ciertamente un amigo especial y valioso. 
Sólo el año pasado, unos seis millones de coreanos visitaron estados miembros de la ASEAN, como turistas o por negocios. 
Aproximadamente 500 000 ciudadanos de estados miembros de la ASEAN viven y trabajan en Corea, y unos 300 000 coreanos viven y trabajan en países de la ASEAN. 
Esto es un ejemplo de que los vínculos de Corea con la ASEAN no son exclusivamente intergubernamentales. 
Nuestra relación se profundiza en la forma más personal posible mediante el entrecruzamiento de numerosas vidas individuales. 
No es sorprendente. 
La declaración ASEAN 2025: forjar juntos el futuro, avalada por los líderes de la ASEAN en su 27.ª reunión cumbre de noviembre de 2015, señala que el grupo pretende ser una “comunidad centrada en la gente y orientada a la gente”, que busca construir una sociedad solidaria, participativa e inclusiva que fomente el bienestar material y espiritual de las personas. 
La primacía de la gente ha sido siempre mi propia filosofía política, y es una visión acorde con el espíritu de la “revolución de las velas” que hace un año dieron luz y calor al invierno en Corea. 
Mi país y la ASEAN comparten una filosofía que valora a la gente, y esta visión común trazará el camino que ambas recorrerán juntas en los años y las décadas por venir. 
Desde 2010, Corea y la ASEAN han hecho importantes avances conjuntos como socios estratégicos. 
Pero hasta ahora, la cooperación entre ambas partes giró en torno de la colaboración intergubernamental en temas políticos, de seguridad y económicos. 
Es mi deseo ayudar a promover las relaciones entre Corea y la ASEAN con énfasis en la “gente” de nuestros países. 
Mi visión es crear, en cooperación con la ASEAN, una “comunidad amante de la paz y centrada en la gente que beneficie a todos”. Esto puede resumirse en las “tres P”: las personas, la prosperidad y la paz. 
Para hacer realidad esta visión, seguiré una “diplomacia centrada en la gente”, en la que la cooperación entre Corea y la ASEAN se desarrollará en un marco de respeto por la opinión pública de todos los pueblos de nuestra asociación, buscando su apoyo e invitándolos a tener una participación plena. 
A tal fin, y en conmemoración del 50.º aniversario de la ASEAN, hemos decidido que este sea el “Año del Intercambio Cultural entre Corea y la ASEAN”, en relación con lo cual promovemos diversos modos de intercambio cultural y personal. 
En septiembre pasado abrimos en la ciudad portuaria de Busan, en el sur de Corea, la Casa de la Cultura de la ASEAN, primer establecimiento de su tipo en un país socio interlocutor del bloque; esperamos que servirá como un centro para la realización de esta clase de intercambios entre Corea y los miembros de la ASEAN. 
El gobierno coreano no escatimará esfuerzos en extender tales intercambios, especialmente entre los jóvenes, quienes conducirán las relaciones entre Corea y la ASEAN en el futuro. 
También trabajaremos para construir una comunidad de paz con seguridad para la gente. 
Todos en Asia enfrentamos la amenaza de las armas nucleares y los misiles de Corea del Norte, y otros riesgos no tradicionales que incluyen el terrorismo, el extremismo violento y los ciberataques a las empresas, la infraestructura social y cívica, y las instituciones oficiales. 
El gobierno coreano se esforzará para que todos los pueblos de la ASEAN puedan llevar vidas felices y seguras. Esto implica que cooperaremos en los niveles bilateral y multilateral con todos los estados miembros de la ASEAN para superar los desafíos a nuestra seguridad conjunta. 
Para terminar, lucharé por promover más prosperidad compartida para todos los ciudadanos de la ASEAN y de Corea. 
Para que la cooperación centrada en la gente se mantenga en el tiempo es necesario que todos los países de la región crezcan y se desarrollen juntos. 
Crear una estructura para la prosperidad compartida demanda reducir barreras regionales y transnacionales, para facilitar el flujo de bienes y promover la interacción entre los pueblos. 
En síntesis, el dinamismo de la ASEAN debe ir de la mano de la inclusividad. 
Por eso Corea apoyará decididamente el “Plan Maestro 2025 para la Conectividad de la ASEAN” y el “Plan de Trabajo de la Iniciativa para la Integración de la ASEAN”, que llaman a mejorar la interconectividad de las economías y los ciudadanos de los países de la asociación. 
También aceleraremos el ritmo de las negociaciones para una mayor liberalización del Acuerdo de Libre Comercio entre Corea y la ASEAN, a fin de preparar las condiciones para un crecimiento más libre e inclusivo en la región. 
Corea se prepara para otro invierno de luz y calidez, con la celebración en febrero de 2018 de los Juegos Olímpicos y Paralímpicos de Invierno de Pyeongchang. 
Nuestros preparativos se centran en asegurar que estos juegos envíen a todo el mundo un mensaje de reconciliación, paz, entendimiento mutuo y cooperación. 
Invito a todos a vivir un invierno de paz y felicidad en Pyeongchang y experimentar el dinamismo que hoy se extiende por toda Corea y la ASEAN. 
No se pierdan una oportunidad de descubrir y disfrutar lo que Corea y la ASEAN tienen en común. 

La protección de la propiedad de la tierra en África 
WASHINGTON, DC – Hace poco, la presidenta de Liberia y premio Nobel de la Paz Ellen Johnson Sirleafadvirtió de que África no podrá escapar de la pobreza, el hambre y la inanición hasta que los gobiernos garanticen a los pequeños agricultores la propiedad de sus tierras. 
Al hacerlo, hablaba desde la experiencia, personal y política. 
Sirleaf y su diminuto país del oeste de África son ejemplos perfectos del enorme costo que la falta de protección del derecho sobre la tierra supone para las personas, las comunidades y los países. 
Las disputas por la propiedad de la tierra fueron factor importante de los catorce años de sangrienta guerra civil en Liberia. 
Y la superposición de reclamos de propiedad sigue fomentando el conflicto y obstaculizando la inversión extranjera. 
Ni siquiera la presidenta está a salvo: una parcela de una hectárea y media que Sirleaf compró en 1979 fue invadida por ocupantes ilegales que se instalaron allí por años. 
Historias como estas se oyen en todo el continente. 
Según el Banco Mundial, más del 90% de los terrenos rurales africanos está indocumentado. 
La superposición e incoherencia de los sistemas de gestión de la tierra es norma; también lo es que los registros de terrenos sean inaccesibles, desactualizados, incompletos, inexactos o inexistentes. 
Esta disfuncionalidad ha tenido un costo indudable para los gobiernos africanos, en la forma de pérdidas millonarias de inversión extranjera; pero los perjudicados más directos han sido los agricultores africanos. 
Las familias de pequeños agricultores africanos (que ya padecen la degradación del suelo, el cambio climático y la competencia por recursos impulsada por el crecimiento poblacional) se enfrentan a un obstáculo burocrático todavía más difícil: la falta de documentos que les permitan probar que el lugar donde viven les pertenece. 
No saber si podrán controlar sus granjas hasta la próxima estación reduce el horizonte de planificación de los agricultores. 
En vez de invertir en aplanar el terreno, plantar árboles y comprar fertilizante de calidad, los agricultores africanos tratan de maximizar las ganancias inmediatas. 
Esto vale especialmente para las mujeres agricultoras, que además deben luchar contra costumbres y leyes de propiedad discriminatorias. 
Hay estudios que muestran que no será posible reducir la pobreza, mejorar la nutrición o alcanzar otros objetivos de desarrollo clave si no se fortalece el derecho a la tierra, especialmente para las mujeres. 
Es simplemente un prerrequisito del desarrollo. 
En Tanzania, las mujeres cuya propiedad de la tierra está protegida ganan tres veces más que las otras. 
En Nepal, los niños de madres en esas condiciones tienen un 33% más de probabilidades de estar bien nutridos. 
Y en Zambia, en áreas donde las mujeres no tienen seguridad sobre la propiedad de sus terrenos y las tasas de infección por VIH son altas, es más difícil que hagan inversiones para mejorar las cosechas (incluso si sus maridos no son VIH-positivos), ya que prevén que si enviudan, serán expulsadas de sus tierras; esa expectativa reduce la inversión agrícola y afecta las cosechas y la nutrición de la familia por años. 
Como hay 400 millones de mujeres agricultoras, estos datos son un indicador de los altos costos globales (medidos como pérdida de productividad y potencial económico no realizado) que supone la falta de protección de la propiedad femenina de la tierra. 
En África, los signos de esa desprotección están literalmente escritos en el paisaje. 
En algunas regiones, las deficiencias de registro y las malas estructuras administrativas han obligado a los propietarios a poner carteles en sus campos o casas para advertir a posibles compradores sobre el riesgo de ser estafados por vendedores que se hacen pasar por dueños legítimos. 
En muchos países, simplemente no hay modo de saber a quién pertenece cada terreno. 
Las comunidades con control legal claro de la tierra administran esos recursos mejor que otras donde la propiedad es incierta. 
Lo mismo puede decirse de las personas. 
En Ghana, allí donde la propiedad de la tierra está bien protegida, es un 39% más probable que los agricultores planten árboles. 
En Etiopía, hay un 60% más de inversión en prevenir la erosión del suelo en aquellas parcelas cuya propiedad está clara. 
Pero a pesar de la evidencia, casi mil millones de personas en todo el mundo carecen de derechos de propiedad seguros sobre la tierra de la que dependen para vivir. 
Hace poco, la Fundación Cadasta y Habitat for Humanity mediante su campaña Solid Ground demostraron con un nuevo estudio en línea que estas incertidumbres tienen amplias consecuencias. 
La falta de protección del derecho a la tierra puede limitar el acceso de los agricultores a seguros de cosecha, dificultar a sus hijos la inscripción en la escuela e incluso contribuir a tasas de suicidio más altas. 
El Senado de Liberia analiza aprobar leyes que fortalecerían enormemente el derecho de los agricultores (y de las agricultoras) a la tierra. 
Muchos otros países en África (notablemente, Ruanda y Zambia) y en Asia (entre ellos Myanmar y la India) han hecho o planean hacer lo mismo. 
Es necesario apoyar, acelerar e imitar estos esfuerzos. 
Pero la gente no se sentó a esperar que los dirigentes actúen. 
La adopción de tecnologías innovadoras ya ofrece una salida a comunidades de países cuyos gobiernos no quieren o no pueden ayudar. 
Los avances en GPS, drones y computación en la nube permiten a las comunidades documentar la propiedad de la tierra, con o sin reconocimiento o apoyo oficial. 
Junto con la Fundación Cadasta, comunidades de todo el mundo, de Nigeria a la India, usan dispositivos móviles para trazar mapas de los terrenos y apoyar los reclamos de propiedad con evidencia fáctica, lo que permite un fortalecimiento incremental del derecho de propiedad. 
Hay que aplaudir la decisión de Liberia de liderar una reforma continental del derecho a la tierra; líderes como Sirleaf comprenden claramente los problemas que se originan en la falta de protección de ese derecho. 
Pero los cambios estructurales llevarán tiempo. 
A falta de una intervención estatal más decidida, las comunidades y las personas tendrán que puentear los mecanismos convencionales y llenar ellas mismas los vacíos en el mapa. 

Por qué fortalecer los derechos sobre la tierra apuntala el desarrollo 
WASHINGTON, DC – Para la mayoría de la gente pobre y vulnerable del mundo, los derechos de propiedad seguros, incluida la propiedad de la tierra, son un lujo pocas veces accesible. 
A menos que esto cambie, los Objetivos de Desarrollo Sostenible (ODS) serán imposibles de alcanzar. 
La propiedad de la tierra determina quién puede utilizarla, por cuánto tiempo y en qué condiciones. 
Los acuerdos de propiedad pueden estar basados en leyes y políticas oficiales y también en hábitos informales. 
Si esos acuerdos son seguros, los usuarios de la tierra tienen un incentivo no solamente para implementar las mejores prácticas para el uso que hacen de ella (prestar atención, por ejemplo, a los impactos ambientales), sino también para invertir más. 
Se ha generado un consenso internacional respecto de la importancia que tiene la tenencia de la tierra segura para el desarrollo. 
En 2012, el Comité de Seguridad Alimentaria Mundial, perteneciente a la Organización de las Naciones Unidas para la Alimentación y la Agricultura, respaldó las Directrices Voluntarias sobre la Gobernanza Responsable de la Tenencia como la norma global en este frente. 
Sin embargo, la norma no está siendo aplicada de una manera suficientemente amplia. 
En verdad, solamente el 30% de la población mundial tiene derechos registrados legalmente a su tierra y sus hogares, mientras que es probable que en especial los pobres y los marginados políticamente sufran como consecuencia de una tenencia insegura. 
En Rumania, por ejemplo, muchos romaníes tienen una tenencia de la tierra rural menos segura que sus vecinos no romaníes. 
De la misma manera, en el sudeste asiático, las tribus de las montañas rara vez tienen derechos legales sobre sus posesiones indígenas, que suelen estar situadas en bosques estatales. 
En Zimbabue, un acuerdo de divorcio consuetudinario puede resultar en una asignación de todas las tierras y propiedades familiares (y hasta los hijos) al marido, mientras que la esposa tiene que regresar con su padre u otro pariente masculino. 
En Sarajevo, miles de departamentos han sido considerados ilegales debido a planos urbanos caducos y a la falta de permisos de construcción, lo que deja los activos más valiosos de las familias fuera de la economía formal. 
Al sofocar el crecimiento económico, los sistemas de tenencia de tierras inadecuados perpetúan la pobreza y la marginación. 
Pero lo contrario también es válido: los derechos de tierras sólidos y ejecutados correctamente pueden impulsar el crecimiento, reducir la pobreza, fortalecer el capital humano, promover la justicia económica (incluida la equidad de género) y respaldar el progreso social de manera más amplia. 
Es más, los derechos sobre la tierra seguros son esenciales para reducir el riesgo de desastres y construir una resiliencia climática, que es un imperativo urgente en un momento en el que el clima ya está propiciando más condiciones meteorológicas extremas –y más frecuentes-. 
Cuando esos desastres provocan un desplazamiento de la gente y destruyen sus hogares, los registros de tierras mantenidos correctamente ofrecen la base para una compensación y reconstrucción de albergues, y ayudan a las comunidades afectadas a lograr una mejor reconstrucción. 
Pensando en la importancia de una propiedad segura de la tierra para el éxito de los ODS, el Grupo Banco Mundial ahora está trabajando con los países en desarrollo para mejorar sus sistemas de tenencia de tierras y expandir la cobertura de los derechos reconocidos y registrados legalmente. 
Por ejemplo, en las provincias Kalimantan y Sumatra de Indonesia, estamos ayudando a promover la estandarización de los derechos sobre la tierra, con una especial atención a las mujeres y las comunidades indígenas, definiendo al mismo tiempo los límites de los bosques estatales mediante métodos participativos para el mapeo y la registración. 
Los esfuerzos del Grupo Banco Mundial ya han permitido que un millón de hectáreas de tierras indígenas en Nicaragua –más del 30% del territorio del país- sean demarcadas, certificadas y registradas, un proceso que ha beneficiado a algunos de los grupos más vulnerables del país. 
Esta iniciativa también apuntó a mejorar la capacidad de Nicaragua de responder de manera pronta y efectiva a las emergencias. 
Hoy se están preparando nuevos proyectos en Mozambique y Tanzania para ofrecer acuerdos consuetudinarios con títulos comunales que garantizarán el reconocimiento legal de sus posesiones comunes, fortaleciendo de esta manera la protección y la administración de estos activos. 
En el período 2017-2019, se proyecta que la cartera de préstamos para inversión del Banco Mundial destinados a la administración de tierras y a la seguridad de la tenencia crecerá un 39%. 
Este es un progreso importante. 
Pero concretar las metas esenciales de los ODS –que están plenamente alineadas con los propios objetivos duales del Grupo Banco Mundial de poner fin a la pobreza extrema e impulsar la prosperidad compartida- requerirá de un programa de inversión mucho mayor focalizado en fortalecer la tenencia de la tierra en todo el mundo en desarrollo. 
Con ese objetivo, el Grupo Banco Mundial está haciendo alianzas a nivel local, nacional y global para fortalecer los compromisos de los países y movilizar recursos para alcanzar el objetivo ambicioso de lograr derechos sobre la tierra y de propiedad adecuados para todos en 2030. 
La tierra está en el corazón del desarrollo. 
Una tenencia de tierras segura es, por ende, vital para construir las comunidades inclusivas, resilientes y sostenibles que impulsarán el progreso económico y social en el futuro. 

Soluciones naturales al cambio climático 
OXFORD – En respuesta al cambio climático, la tierra es clave. 
En la actualidad, la agricultura, la silvicultura y otros usos de la tierra dan cuenta de aproximadamente una cuarta parte de las emisiones mundiales de gases de efecto invernadero. 
Sin embargo, la adopción de estrategias de gestión sostenible de la tierra podría proporcionar, a corto plazo, más de un tercio de las reducciones de emisiones necesarias para mantener el calentamiento muy por debajo del objetivo que se estableció en el acuerdo climático de París – es decir, en un nivel 2°C por encima de los niveles preindustriales. 
Las organizaciones de conservación como la mía han estado trabajado durante mucho tiempo para equilibrar la interacción entre las personas y la naturaleza. 
Pero, sólo recientemente hemos llegado a entender plenamente cuán importante es la gestión del uso de la tierra para enfrentar el cambio climático. 
Gracias a la aplicación de sensores remotos, el uso de la inteligencia artificial y de modelos biogeoquímicos, podemos pronosticar mejor los resultados y desarrollar estrategias para administrar y minimizar las consecuencias adversas. 
Algunas de las formas con mayores expectativas de éxito para mitigar el cambio climático son lo que llamamos “soluciones climáticas naturales”: la conservación, restauración y gestión mejorada de la tierra para aumentar el almacenamiento de carbono o evitar las emisiones de gases de efecto invernadero en las campiñas alrededor de todo el mundo. 
Todo el potencial de estas soluciones se detalla en un nuevo estudio elaborado por mi organización, Nature Conservancy, y otras 15 instituciones líderes. 
Una de las soluciones climáticas naturales más importantes es la protección de los “bosques fronterizos” – bosques vírgenes que sirven como sumideros naturales de carbono. 
Los bosques tropicales y septentrionales intactos, así como las sabanas y los ecosistemas costeros, almacenan enormes cantidades de carbono acumulado a lo largo de los siglos. 
Cuando estas áreas se alteran, se libera carbono. 
La preservación de los hábitats fronterizos también ayuda a regular los flujos de agua, reduce el riesgo de inundaciones y mantiene la biodiversidad. 
La reforestación es otra solución natural importante. 
A nivel mundial, se estima que se han deforestado o degradado unos dos mil millones de hectáreas (4.900 mil millones de acres) de tierra. 
Debido a que los árboles son la mejor tecnología de captura y almacenamiento de carbono que tiene el mundo, revertir estos números traería una reducción significativa en los niveles mundiales de carbono. 
Estimamos que el mundo podría capturar tres giga-toneladas de CO2 al año – lo que equivaldría a retirar más de 600 millones de automóviles de las carreteras – simplemente plantando más árboles. 
Una tercera categoría de solución natural es la reforma agrícola. 
Desde los campos de cultivo hasta la mesa donde se consumen los alimentos, el sector alimentario es un importante contribuyente al cambio climático a través de emisiones directas e indirectas, y por sus efectos a menudo negativos sobre la salud del suelo y la deforestación. 
Reconociendo estos riesgos, 23 compañías que operan a nivel mundial – incluidas entre ellas Nestlé, McDonald's, Tesco y Unilever – recientemente suscribieron un compromiso para detener la deforestación en la sabana de El Cerrado en el Brasil. 
La región, que cubre una cuarta parte de este país, se ha visto presionada cada vez más por la producción de carne de res, soya, y otros productos básicos, así como por la infraestructura asociada a dichos productos. 
Como demuestra el compromiso sobre El Cerrado, cuando los gobiernos y las empresas se unen para abordar los desafíos del uso de la tierra, el impacto es poderoso. 
Las soluciones climáticas naturales tienen el potencial de reducir las emisiones de CO2 en aproximadamente 11.3 mil millones de toneladas al año – lo que equivale a un alto total en la quema de petróleo, según nuestro estudio. 
Un estudio reciente calculó que si Brasil alcanzaba cero deforestación hasta el año 2030, agregaría 0.6% a su PBI, es decir aproximadamente $15 mil millones, a su economía. 
Las comunidades también obtienen beneficios secundarios – como la regeneración rural, la mejora de la seguridad alimentaria y del agua y la resiliencia costera – cuando se implementan soluciones climáticas naturales. 
No obstante, a pesar de que los datos apoyan una mejor toma de decisiones sobre el uso de la tierra, algo aún no cuadra. 
En el año 2016, el mundo presenció un dramático aumento del 51% en la pérdida de bosques, equivalente a un área del tamaño de Nueva Zelanda. 
Necesitamos hacer frente a esta tendencia ahora, y ayudar a que el mundo se dé cuenta de que la planificación del uso de la tierra no es simplemente una narrativa sobre conservación. 
Algunos países se están moviendo en la dirección correcta. 
El gobierno de la India, por ejemplo, ha reservado $6 mil millones para que los Estados inviertan en restauración forestal. 
En Indonesia, el gobierno creó una agencia dedicada a proteger y restaurar turberas, fangales, y ecosistemas similares a pantanos que tienen una inmensa capacidad de almacenamiento de CO2. 
Pero estos países se constituyen en las excepciones. 
De los 160 países que se comprometieron a implementar el acuerdo climático de París, únicamente 36 han especificado la gestión del uso de la tierra en sus estrategias de reducción de emisiones. 
Superar la inercia no será fácil. 
Los bosques, las granjas y las costas varían en tamaño, tipo y accesibilidad. 
Además, las vidas de cientos de millones de personas están vinculadas a estos ecosistemas, y los proyectos que restauran la cubierta forestal o mejoran la salud del suelo requieren una planificación enfocada, una tarea de grandes proporciones para muchos gobiernos. 
Un camino para hacer que las cosas avancen, especialmente en el sector agrícola, sería eliminar o redirigir los subsidios que fomentan el consumo excesivo de fertilizantes, agua o energía en la producción de alimentos. 
Como funcionarios del gobierno de la India recordaron a sus pares durante una reunión de la Organización Mundial del Comercio a principios de este año, las reformas agrícolas significativas solo pueden comenzar cuando los países ricos reducen los subsidios “desproporcionadamente grandes” que otorgan a sus propios agricultores. 
Apoyar la innovación y el espíritu emprendedor también puede ayudar a energizar el cambio. 
Nuevos procesos y tecnologías en la planificación de las campiñas, los análisis de suelos, sistemas de riego e incluso las proteínas alternativas como la carne de origen vegetal hacen que la agricultura y el uso de la tierra sean más sostenibles. 
Del mismo modo, los cambios en la industria de la construcción, que se dirige hacia el uso de productos elaborados más eficientemente, como ser al uso de la madera laminada cruzada (CLT), pueden ayudar a reducir la contaminación de carbono. 
Finalmente, las opciones de financiamiento para las soluciones climáticas naturales deben aumentar drásticamente. 
Si bien los pagos para conservar los bosques comienzan a fluir bajo el programa REDD + de la ONU, y el Fondo Verde para el Clima ha comprometido $500 millones para pagos de protección forestal, la inversión pública total en el uso sostenible de la tierra sigue siendo inadecuada. 
Según la Iniciativa de Política Climática el financiamiento público para la agricultura, la silvicultura y la mitigación del uso de la tierra atrajo solo $3 mil millones en el año 2014, en comparación con $49 mil millones que se dirigieron a la generación de energía renovable y $26 mil millones a la eficiencia energética. 
En la reunión de ONU sobre el cambio climático que acaba de concluir en Bonn, Alemania, los líderes mundiales reafirmaron que el mundo no puede responder adecuadamente al aumento de las temperaturas si los gobiernos continúan ignorando cómo se manejan los bosques, las granjas y las costas. 
Ahora que existe un consenso firme, los gobiernos deben actuar en consecuencia. 


¿Qué ha estado deteniendo a la izquierda? 
CAMBRIDGE – ¿Por qué los sistemas políticos democráticos no respondieron con la suficientemente antelación a los agravios que los populistas autocráticos han explotado con éxito? 
¿Por qué no respondieron ante la desigualdad y ansiedad económica, la disminución del estatus social percibido y, ante el abismo entre las élites y los ciudadanos comunes? 
En caso de que los partidos políticos, en especial los del centro izquierda, hubieran ido tras la consecución de una agenda más audaz, tal vez se habría evitado el surgimiento de movimientos políticos nativistas de derecha. 
En principio, una mayor desigualdad produce una demanda de una mayor redistribución. 
Los políticos demócratas deberían responder imponiendo impuestos más altos a los ricos y gastando lo recaudado en los menos favorecidos. 
Esta intuición se formaliza en un documento bien conocido en economía política, mismo que fue escrito por Allan Meltzer y Scott Richard: cuanto más amplia sea la brecha de ingresos entre el votante en la mediana y el votante promedio, mayores serán los impuestos y mayor será la redistribución. 
Sin embargo, en la práctica, las democracias se han desplazado en la dirección opuesta. 
La progresividad de los impuestos a la renta ha disminuido, la confianza en los impuestos al consumo regresivos ha aumentado, y la imposición de impuestos al capital ha seguido a una carrera global hacia la baja. 
En lugar de impulsar la inversión en infraestructura, los gobiernos han aplicado políticas de austeridad que son particularmente dañinas para los trabajadores poco calificados. 
Se rescató a grandes bancos y corporaciones, pero no se rescató a los hogares. 
En Estados Unidos, el salario mínimo no se ha ajustado lo suficiente, lo que le permite su erosión en términos reales. 
Parte de la razón para esto, al menos en Estados Unidos, es que la adhesión del Partido Demócrata a la política de la identidad (destacando la inclusión a lo largo de líneas de género, raza y orientación sexual) y a otras causas socialmente liberales se produjo a expensas de asuntos básicos relativos a ingresos y empleos. 
Como Robert Kuttner escribe en un libro de reciente publicación, lo único que faltó en la plataforma de Hillary durante las elecciones presidenciales del año 2016 fue clase social. 
Una explicación es que los demócratas (y los partidos de centro izquierda en Europa occidental) congeniaron demasiado con las grandes finanzas y las grandes corporaciones. 
Kuttner describe cómo los líderes del Partido Demócrata tomaron una decisión explícita de llegar al sector financiero después de las victorias electorales del presidente Ronald Reagan en la década del año 1980. 
Los grandes bancos se tornaron en instituciones particularmente influyentes, no sólo a través de su influencia financiera, sino también a través de su control de puestos clave en el ámbito de formulación de políticas durante los gobiernos demócratas. 
Las políticas económicas de la década de 1990 podrían haber tomado un curso distinto, si Bill Clinton hubiera escuchado más a su Secretario de Trabajo, Robert Reich, académico y defensor de las políticas progresistas, y menos a su Secretario del Tesoro, Robert Rubin, un ex ejecutivo de Goldman Sachs. 
Sin embargo, los intereses creados sólo sirven para explicar parte del fracaso de la izquierda. 
Las ideas han desempeñado por lo menos un papel importante. 
Después de que los shocks de la oferta de los años 70 disolvieran el consenso keynesiano de la era de la posguerra, y los impuestos progresivos y el Estado de bienestar europeo pasaran de moda, el vacío fue llenado por el fundamentalismo de mercado (también llamado neoliberalismo) del tipo defendido por Reagan y Margaret Thatcher. 
Aparentemente, parecía que la nueva ola había capturado la imaginación del electorado. 
En lugar de desarrollar una alternativa creíble, los políticos del centro izquierda se dejaron absorber dentro de la nueva forma de hacer las cosas. 
Los Nuevos Demócratas de Clinton y los Nuevos Laboristas de Tony Blair actuaron como porristas alentando la globalización. 
Los socialistas franceses se convirtieron inexplicablemente en defensores de la liberación de los controles sobre los movimientos internacionales de capital. 
Su única diferencia con respecto a la derecha fueron los edulcorantes que prometieron en la forma de más gasto en programas sociales y educación – mismos que rara vez se hicieron realidad. 
El economista francés Thomas Piketty ha documentado recientemente una transformación interesante en la base social de los partidos de izquierda. 
Hasta finales de la década de 1960, los pobres generalmente votaban por los partidos de la izquierda, mientras que los ricos votaban por la derecha. 
Desde aquel entonces, los partidos de izquierda se han visto cada vez más capturados por la élite bien educada, a quien Piketty llama la “izquierda brahmánica”, para distinguirlos de la clase “Mercante” cuyos miembros aún votan por los partidos de derecha. 
Piketty argumenta que esta bifurcación de la élite ha aislado al sistema político de las demandas redistributivas. 
La izquierda brahmánica no es amigable con la redistribución, porque cree en la meritocracia – es decir, cree en un mundo en el que esfuerzo es recompensado, y cree que es más probable que los bajos ingresos sean el resultado de un esfuerzo insuficiente que de la mala suerte. 
Las ideas sobre cómo funciona el mundo también han jugado un papel entre los que no pertenecen a la élite, al amortiguar la demanda de redistribución. 
Contrariamente a las implicaciones del marco de Meltzer-Richard, los votantes estadounidenses comunes no parecen estar muy interesados en aumentar las tasas impositivas marginales superiores o en mayores transferencias sociales. 
Esto parece ser cierto incluso cuando están conscientes – y preocupados por – el fuerte aumento de la desigualdad. 
Lo que explica esta aparente paradoja son los muy bajos niveles de confianza que tienen estos votantes en la capacidad del gobierno para enfrentar la desigualdad. 
Un equipo de economistas halló que los encuestados “preparados de antemano” por referencias a grupos de cabildeo o el rescate financiero de Wall Street muestran niveles significativamente más bajos de apoyo a las políticas contra la pobreza. 
La confianza en el gobierno generalmente ha estado disminuyendo en Estados Unidos desde la década de 1960, con algunos altibajos. 
También existen tendencias similares en muchos países europeos, especialmente en el sur de Europa. 
Esto sugiere que los políticos progresistas que prevén un papel activo del gobierno en la reestructuración de las oportunidades económicas se enfrentan a una batalla cuesta arriba para ganar al electorado. 
El miedo a perder esa batalla puede explicar la timidez de la respuesta de la izquierda. 
No obstante, la lección que los estudios recientes nos enseña es que las creencias sobre lo que el gobierno puede y debe hacer no son inmutables. 
Son susceptibles a la persuasión, la experiencia y las circunstancias cambiantes. 
Esto es tan cierto para las elites, como lo es para las no élites. 

Ciudadanos globales, huidores nacionales 
CAMBRIDGE – El pasado mes de octubre, la primera ministra británica, Theresa May, sorprendió a muchos cuando desdeñó la idea de la ciudadanía global. 
“Si usted cree que es un ciudadano del mundo”, dijo, “usted es un ciudadano de ningún lugar”. 
Su declaración fue recibida con escarnio y alarma en los medios financieros y entre los comentaristas liberales. 
“La forma más útil de ciudadanía en estos días”, un analista le sermoneó, “es una ciudadanía dedicada no sólo al bienestar de un distrito municipal en Berkshire, por ejemplo, sino una ciudadanía dedicada al planeta”. 
The Economist llamó a lo ocurrido un giro “iliberal”. 
Un académico la acusó de repudiar los valores de la Ilustración y advirtió que en su discurso se escuchaban “ecos de lo dicho en el año 1933”. 
Yo sé cómo luce un “ciudadano global”: veo un espécimen perfecto cada vez que paso frente de un espejo. 
Yo crecí en un país, vivo en otro, y llevo los pasaportes de ambos. 
Escribo sobre economía global, y mi trabajo me lleva a lugares lejanos. 
Paso más tiempo viajando por otros países que en cualquier país que me reclame como su ciudadano. 
La mayoría de mis colegas cercanos en el trabajo son igualmente nacidos en el extranjero. 
Devoro las noticias internacionales, mientras que mi periódico local permanece sin abrir la mayoría de las semanas. 
En los deportes, no tengo ni idea cómo les va a mis equipos locales, pero soy ultra fanático de un equipo de fútbol en el otro lado del Atlántico. 
Y, no obstante, la declaración de May toca una fibra profunda. 
Contiene una verdad esencial – el desdeño que dice mucho acerca de cómo, nosotros, la élite financiera, política y tecnocrática del mundo, nos distanciamos de nuestros compatriotas y perdimos su confianza. 
Comience primero revisando el verdadero significado de la palabra “ciudadano”. 
El Diccionario Oxford de inglés define la palabra como “una persona o sujeto legalmente reconocido de un Estado o de un territorio autónomo (Commonwealth)”. 
Por lo tanto, la ciudadanía supone una forma de gobierno establecida – “un Estado o un Commonwealth” – de los cuales una persona es miembro. 
Los países tienen tales formas de gobierno; el mundo no las tiene. 
Los proponentes de la ciudadanía global reconocen rápidamente que no tienen un significado literal en mente. 
Ellos piensan en sentido figurado. 
Argumentan que las revoluciones tecnológicas en las comunicaciones y la globalización económica han reunido a ciudadanos de diferentes países. 
El mundo se ha encogido, y debemos actuar teniendo en cuenta las implicaciones globales. 
Y, además, todos tenemos identidades múltiples y superpuestas. 
La ciudadanía global no excluye – y no es necesario que excluya – las responsabilidades municipales o nacionales. 
Hasta este punto, todo muy justo y muy bien dicho. 
Pero, ¿qué es lo que realmente hacen los ciudadanos globales? 
La ciudadanía real implica interactuar y deliberar con otros ciudadanos en una comunidad política compartida. 
Significa que los responsables de la toma de decisiones deben rendir cuentas y participar en la política para dar forma a los resultados de las políticas públicas. 
En el proceso, mis ideas acerca de los fines y medios deseables se confrontan y se ponen a prueba frente a las ideas de mis conciudadanos. 
Los ciudadanos globales no tienen derechos o responsabilidades similares. 
Nadie es responsable ante ellos, y no hay nadie ante quien deban justificar lo que ellos hacen. 
En el mejor de los casos, forman parte de comunidades de personas con pensamientos afines, quienes se encuentran en otros países. 
Sus contrapartes no son ciudadanos en todas partes, sino que se autodenominan “ciudadanos globales” en otros países. 
Por supuesto, los ciudadanos globales tienen acceso a sus sistemas políticos nacionales para impulsar sus ideas. 
Pero, los representantes políticos son elegidos para promover los intereses de las personas que los eligieron para que desempeñen sus cargos. 
Los gobiernos nacionales están destinados a velar por los intereses nacionales, y en esto tienen toda la razón. 
Esto no excluye la posibilidad de que los ciudadanos que constituyen estos países puedan actuar con un interés propio más iluminado, tomando en cuenta las consecuencias que acarrean las medidas nacionales para otros en el exterior. 
Pero, ¿qué sucede cuando el bienestar de los residentes locales entra en conflicto con el bienestar de los extranjeros – como ocurre a menudo? 
¿No es el desprecio de sus compatriotas en tales situaciones lo que, precisamente, da a las llamadas élites cosmopolitas su mala fama? 
Los ciudadanos globales temen que los intereses de los bienes comunes globales puedan verse perjudicados cuando cada gobierno persigue su propio interés estrecho. 
Ésta es ciertamente una preocupación con temas de bienes comunes que son verdaderamente globales, tales como el cambio climático o las pandemias. 
Pero, en la mayoría de las áreas económicas – impuestos, política comercial, estabilidad financiera, gestión fiscal y monetaria – lo que tiene sentido desde una perspectiva global también tiene sentido desde una perspectiva nacional. 
La economía enseña que los países deben mantener las fronteras económicas abiertas, regulaciones prudenciales sólidas y políticas de pleno empleo, no porque éstas sean buenas para otros países, sino porque sirven para ampliar el tamaño del pastel económico nacional. 
Por supuesto, realmente sí ocurren fallas de políticas – por ejemplo, el proteccionismo – en todas estas áreas. 
Sin embargo, esto refleja una gobernanza nacional deficiente, no una falta de cosmopolitismo. 
Esto ocurre ya sea debido a la incapacidad que tienen las élites que formulan políticas en cuanto a convencer a los electores nacionales de los beneficios de la alternativa, u ocurre por su falta de voluntad para hacer ajustes con el fin de garantizar que realmente todos se beneficien. 
Esconderse detrás del cosmopolitismo en tales instancias – cuando se impulsan acuerdos comerciales, por ejemplo – es un sustituto deficiente de ganar batallas de políticas por sus propios méritos. 
Y, devalúa la moneda del cosmopolitismo cuando verdaderamente la necesitamos, como por ejemplo en el caso de la lucha contra el calentamiento global. 
Pocos se han explayado sobre el tema de la tensión entre nuestras diversas identidades – locales, nacionales, globales – como tan perspicazmente lo ha hecho el filósofo Kwame Anthony Appiah. 
En esta era de “desafíos planetarios e interconexión entre países”, él escribió en respuesta a la declaración de May: “nunca antes ha habido una mayor necesidad de tener un sentido de un destino humano compartido”. 
Es muy difícil estar en desacuerdo con esto. 
No obstante, los cosmopolitas se encuentran a menudo en la situación del personaje de Los hermanos Karamazov de Fiodor Dostoievski quien descubre que cuanto más ama a la humanidad en general, menos ama a las personas en particular. 
Los ciudadanos globales deben tener cuidado de que sus altas y nobles metas no se conviertan en una excusa para huir de sus deberes para con sus compatriotas. 
Tenemos que vivir en el mundo que tenemos, con todas sus divisiones políticas, y no en el mundo que desearíamos tener. 
La mejor manera de servir a los intereses globales es cumplir con nuestras responsabilidades dentro de las instituciones políticas que sí tienen importancia: estas son aquellas que sí existen. 

Los límites de la “economía verde” 
BERLÍN – Desde hace algunos años, se promueve cada vez más intensamente la creación de una “economía verde”, que presuntamente libraría al mundo de la crisis ambiental y económica continua, y anunciaría una nueva era de crecimiento sostenible. 
Pero se ha generado una controversia inesperada: muchos aseguran que es más de lo mismo encubierto en un poco de pintura verde. 
¿Será que reconciliar los imperativos ambientales y los económicos es más difícil de lo que pensamos? 
En una palabra: sí. 
La idea predominante es que la economía verde nos liberará de la dependencia de los combustibles fósiles sin sacrificar crecimiento o incluso alentandolo, como muchos sostienen. 
Pero por más atractiva que sea esta idea, no es realista, como mostramos en nuestro nuevo libro Inside the Green Economy. 
No es que una economía auténticamente “verde” y próspera sea imposible. 
Pero el modelo predominante en la actualidad está centrado en soluciones rápidas y fáciles que ignoran la compleja interdependencia de los desafíos socioecológicos actuales. 
Además, reafirma la primacía de la economía, con lo que no reconoce la profundidad de la transformación necesaria. 
En vez de transformar los procesos económicos y productivos con el enfoque en adaptarlos a los límites e imperativos ambientales, la actual economía verde busca redefinir la naturaleza para adaptarla a los sistemas económicos existentes. 
Hemos comenzado a ponerle valor monetario a la naturaleza e incluirlo en los balances, de modo tal que la protección del “capital natural” (por ejemplo, los servicios ecosistémicos) compense el deterioro medioambiental, todo ello medido por una nueva moneda mundial abstracta, la métrica del carbono. 
Este modo de pensar se ejemplifica en la creación de nuevos mecanismos de mercado, como la compraventa de créditos de biodiversidad. 
Nada de esto impide la destrucción de la naturaleza, solo la reorganiza de acuerdo con los criterios del mercado. 
Esta visión estrecha implica tantas falencias conceptuales que puede decirse que la economía verde es en gran medida pura cuestión de fe. 
El talismán más poderoso de sus fieles es la innovación tecnológica, que no es más que una justificación para quedarse esperando a que aparezca un invento que lo resolverá todo. 
Pero aunque la solución de desafíos complejos (ambientales o de otro tipo) demanda sin duda innovaciones e ideas nuevas, su aparición no es ni automática ni inevitable. 
La innovación, particularmente la innovación tecnológica, siempre depende de los intereses y las actividades de sus protagonistas, por lo que hay que juzgarla en su contexto social, cultural y ambiental. 
Si los actores relevantes no tienen por objetivo la promoción de tecnologías realmente transformadoras, los resultados de la innovación pueden hasta reforzar el statu quo, a menudo mediante la prolongación del uso de productos y sistemas que no son aptos para resolver las necesidades de la sociedad. 
Pensemos en la industria automotriz. 
Si bien logra producir motores cada vez más eficientes, los implementa en vehículos más grandes, potentes y pesados que nunca, con lo que el aumento de eficiencia se pierde por el “efecto rebote”. 
Y también está expuesta a la tentación de dedicar más energía a aprender cómo manipular las lecturas de emisiones (como Volkswagen y posiblemente otros) que a desarrollar vehículos auténticamente ecológicos. 
La respuesta tampoco está en los biocombustibles. 
De hecho, el uso de biomasa como fuente de combustible produce severos impactos ecológicos y sociales en las economías en desarrollo, a la vez que extiende de facto la duración de una tecnología obsoleta como la de la combustión. 
Es evidente que no se puede esperar que la industria automotriz lidere la reorganización radical que se necesita en el sector de transporte: el abandono del vehículo privado. 
Y esa es exactamente la cuestión. 
Si queremos desacoplar el crecimiento económico del consumo de energía y lograr una auténtica eficiencia en el uso de recursos en un mundo con nueve mil millones de personas (por no hablar de garantizar justicia para todos) no podemos dejar que la economía señale el camino. 
En vez de eso, debemos ver la transformación verde como una tarea política. 
Solo un proceso político puede gestionar democráticamente -a través de instituciones auténticamente representativas- las diferencias de opiniones e intereses, guiado por el tipo de debate abierto con participación de la sociedad civil que es esencial en y para una democracia pluralista. 
Pero no todos los países son democracias pluralistas. 
En muchos que no lo son -e incluso en algunos que dicen serlo-, los que luchan por un mundo más justo en términos sociales, económicos y ecológicos se enfrentan a una fuerte represión. 
Para que puedan cumplir su papel indispensable en la promoción de la transformación necesaria, es preciso que los países democráticos ubiquen el respeto de los derechos humanos básicos -como la libertad de expresión y de manifestación pacífica- en el primer lugar de sus agendas de política exterior. 
Estos derechos básicos son el fundamento normativo en el que deberá asentarse la negociación de estrategias transformadoras. 
Después de todo, el mayor obstáculo a la transformación socioecológica que necesita el mundo no es tecnológico: mucho de lo que hace falta hacer (desde adoptar la agricultura orgánica hasta crear sistemas de movilidad en red que no dependan del vehículo privado) ya está a nuestro alcance. 
El problema real es la falta de voluntad política para implementar y extender el uso de esas innovaciones a las que se oponen intereses económicos creados. 
De modo que el desafío es sobreponerse a esos intereses particulares minoritarios y asegurar la protección del bien público, una tarea que a menudo corresponde a la sociedad civil. 
Algunos dirán que es un error pedir una transformación radical en vez de cambios graduales: en una era en que el mundo se enfrenta a tantos desafíos apremiantes (estancamiento económico, agitación política, flujos masivos de refugiados) cualquier avance hacia la sostenibilidad debería considerarse una victoria. 
Cualquier solución pragmática y políticamente factible a la crisis ambiental debería ser bien recibida, no criticada. 
Pero este modo de pensar implícitamente subestima la gravedad de la crisis ambiental a la que se enfrenta el mundo y presupone un cambio lineal, cuando la transformación necesaria tendrá que ser no lineal. 
Si bien algunas características de la economía verde (la conservación de recursos, la transición a energías renovables, ciertas innovaciones tecnológicas, el uso de incentivos económicos eficaces, por ejemplo impuestos) son sin duda importantes, juntas no equivalen al cambio a gran escala que se necesita para proteger los intereses de la generación actual y las futuras. 
La tarea a la que se enfrentan hoy las democracias del mundo es continuar el proyecto de la modernidad, con uso del conocimiento más actualizado sobre los límites del planeta, promoviendo al mismo tiempo una amplia participación democrática y reduciendo la pobreza y la injusticia social. 
No es empresa pequeña, y demanda pasión y tenacidad. Pero podemos hacerlo. 
El primer paso es reconocer las ataduras conceptuales y prácticas de la “economía verde”. 

Las dos mejores formas de reducir la mortalidad infantil 
BANGKOK – Una de las metas más ambiciosas de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas es el compromiso con poner fin a las muertes evitables de recién nacidos y niños en el transcurso de la próxima década. 
Si se cumple, en 2030 ningún país tendrá una tasa de mortalidad neonatal superior a 12 muertes por cada 1000 nacimientos; esto es un cuarto de la tasa actual en algunas partes de África subsahariana. 
Dada la magnitud del desafío, se necesitarán enormes inversiones en infraestructura sanitaria y planificación. 
Pero tal vez el modo más eficaz de reducir la mortalidad infantil sea alentar la adopción de dos recursos inmediatamente disponibles: la vacunación de las madres y la lactancia materna. 
La protección de los niños contra una muerte prematura comienza antes del nacimiento. 
Cuando una mujer se vacuna contra enfermedades comunes como la gripe, su organismo crea anticuerpos que reconocen virus y refuerzan las defensas naturales contra diversos patógenos. 
Durante el embarazo, estas proteínas protectoras se transmiten al bebé a través de la placenta. 
Lo interesante es que los beneficios continúan después del nacimiento. 
Por ejemplo, si bien la vacuna contra la gripe no está aprobada para su uso en bebés de menos de seis meses, se ha comprobado en ensayos clínicos que los niños de madres vacunadas están mejor protegidos contra la enfermedad. 
En un estudio con madres y sus bebés en Bangladesh, se registró una asombrosa reducción del 63% en los casos de gripe entre bebés nacidos de madres vacunadas; del 36% en enfermedades respiratorias graves entre las madres; y del 29% en esas mismas enfermedades entre los bebés. 
La vacunación materna contra la gripe también ayuda a proteger a los bebés contra la neumonía, una causa frecuente de mortalidad infantil. 
En un análisis de 2018 de ensayos de vacunas realizados en Nepal, Mali y Sudáfrica, se halló que los bebés de madres vacunadas tenían 20% menos de probabilidad de desarrollar neumonía. 
Esto beneficia sobre todo a los niños demasiado pequeños para recibir una vacunación completa contra el Streptococcus pneumoniae y la gripe. 
Con los datos de estos y otros estudios, los gobiernos de países de bajos ingresos deberían ser capaces de planificar campañas de vacunación más inteligentes y reducir sustancialmente las tasas de morbilidad y mortalidad infantil. 
El segundo modo de reducir la mortalidad infantil (la lactancia materna) es probablemente el más efectivo. 
La leche materna es la nutrición perfecta para un bebé, ya que le provee todas las proteínas, grasas, vitaminas, minerales y enzimas que necesita para mantenerse sano. 
Y mejor aún, las madres producen todo el tiempo nuevos anticuerpos que ayudan a fortalecer el sistema inmunitario del pequeño hijo. 
Por desgracia, las tasas de lactancia materna están muy por debajo de los niveles deseados. 
Sólo el 40% de los bebés del mundo se alimentan exclusivamente con leche materna durante al menos los primeros seis meses de vida, como recomienda la Organización Mundial de la Salud (OMS). 
Las razones son complejas, pero un factor que ha contribuido a la disminución de la lactancia materna en muchos países es la falta de educación, sumada a agresivas campañas publicitarias de los fabricantes de leche de fórmula. 
Hace poco se acusó a Estados Unidos de tomar partido por la industria de las leches de fórmula al oponerse a una resolución de la OMS en apoyo de la lactancia materna. 
Convencer a las madres para que den el pecho debería ser más sencillo. 
Para empezar, los bebés amamantados son menos propensos a contraer otitis bacteriana y meningitis, o a sufrir enfermedades gastrointestinales y diarrea. 
Estas ventajas se mantienen mientras el bebé reciba el pecho. 
La lactancia materna también beneficia a las madres. 
Está comprobado que las mujeres que alguna vez dieron el pecho son menos propensas a desarrollar enfermedades no transmisibles como las cardiovasculares, el cáncer de mama y la diabetes tipo 2. 
Muchas de estas ventajas derivan del hecho de que la lactancia ayuda a eliminar el exceso de grasa que se acumula en el cuerpo de la madre durante el embarazo. 
De hecho, producir leche para un solo bebé quema hasta 500 calorías al día. 
La mayoría de las nuevas madres pueden amamantar, pero algunas mujeres no tienen capacidad para producir suficiente leche, debido al agotamiento, la depresión o la debilidad física que sigue a una cirugía posparto. 
Hay madres que sencillamente no pueden satisfacer las necesidades del bebé, y otras carecen del apoyo médico o social necesario para resolver la logística de la lactancia. 
Sin embargo, para aquellas que pueden ofrecer a sus bebés al menos seis meses de leche materna, los beneficios son significativos. 
Si la comunidad internacional está realmente decidida a cumplir las metas sanitarias fijadas por los ODS, debe redoblar esfuerzos para alentar a más madres a vacunarse contra enfermedades evitables y amamantar a sus recién nacidos. 
Estas dos prácticas por sí solas pueden ser más eficaces para reducir la mortalidad infantil que cualquier otra iniciativa sanitaria global. 

¿Saldrá Macron airoso? 
CAMBRIDGE – La victoria de Emmanuel Macron sobre Marine Le Pen fue un alivio para todo aquel que prefiere una sociedad democrática liberal abierta a sus contrapartes nativistas y xenófobas. 
Pero todavía falta mucho para ganarle la batalla al populismo de derecha. 
Le Pen obtuvo más de un tercio de los votos en segunda vuelta, a pesar de que quitando el Frente Nacional y el pequeño partido Debout la France de Nicolas Dupont-Aignan, no recibió ningún otro apoyo. 
Y la participación electoral fue manifiestamente inferior a la de elecciones presidenciales anteriores, lo que indica un gran nivel de desafección entre los votantes. 
Si en los próximos cinco años Macron no logra tener éxito con sus políticas, Le Pen volverá con nuevos bríos, y el populismo nativista se fortalecerá en Europa y el resto del mundo. 
Como candidato, a Macron lo ayudó el ir por fuera de los partidos políticos tradicionales, en una era de política antisistema. 
Pero como presidente, ese mismo hecho es una desventaja extraordinaria. 
El movimiento político fundado por Macron, ¡En Marcha!, sólo tiene un año de vida; tras la elección del próximo mes para la Asamblea Nacional, Macron tendrá que crear una mayoría legislativa de la nada. 
Las ideas económicas de Macron no admiten una caracterización sencilla. 
Durante la campaña presidencial, se lo acusó a menudo de falta de especificidad. 
Para muchos en la izquierda y la ultraderecha, es un neoliberal que no se diferencia en casi nada de los fracasados programas de austeridad ortodoxos que llevaron a Europa a la parálisis política actual. 
El economista francés Thomas Piketty, que apoyó al candidato socialista Benoît Hamon, describió a Macron como un representante “de la Europa del ayer”. 
Y es verdad que muchos de los planes económicos de Macron tienen un aire neoliberal. 
Se comprometió a bajar el impuesto de sociedades del 33,5% al 25%, eliminar 120 000 puestos de funcionarios públicos, mantener el déficit fiscal por debajo del límite del 3% del PIB fijado por la UE y flexibilizar el mercado laboral (eufemismo de facilitarles a las empresas el despido de trabajadores). 
Pero también prometió mantener las prestaciones jubilatorias, y su modelo social favorito parece ser la “flexiguridad” al estilo nórdico: una combinación de altos niveles de seguridad económica con incentivos de mercado. 
Nada de esto servirá (ciertamente no en el corto plazo) para resolver el desafío clave que definirá la presidencia de Macron: la creación de empleo. 
Como señala Martin Sandbu, esta fue la principal preocupación del electorado francés, y debe ser la principal prioridad del nuevo gobierno. 
Desde la crisis de la eurozona, el desempleo en Francia se mantiene alto, en el 10% (y cercano a 25% para los menores de 25 años). 
Casi no hay evidencia para afirmar que una liberalización del mercado laboral aumentará el nivel de empleo, a menos que la economía francesa también reciba un importante impulso a la demanda agregada. 
Es aquí donde entra en juego el otro componente del programa económico de Macron: su propuesta de un plan de estímulo quinquenal por 50 000 millones de euros (54 400 millones de dólares), que incluiría inversiones en infraestructura y tecnologías ecológicas, además de una ampliación de los programas de capacitación para desempleados. 
Pero esto supone muy poco más del 2% del PIB anual de Francia, así que el plan de estímulo por sí solo puede ser insuficiente para elevar el nivel general de empleo. 
Macron tiene otra idea más ambiciosa: acelerar la creación de una unión fiscal de la eurozona, con departamento de hacienda y ministro de finanzas propios. 
En su opinión, esto permitiría transferencias fiscales permanentes de los países más fuertes a los desfavorecidos por la política monetaria común de la eurozona. 
El presupuesto común se financiaría con una parte de la recaudación impositiva de los países miembros. 
Un parlamento separado para la eurozona se encargaría de la supervisión política y la rendición de cuentas del sistema. 
Esta unificación fiscal permitiría a países como Francia aumentar la inversión en infraestructura y estimular la creación de empleo sin infringir los límites a las políticas fiscales. 
Crear una unión fiscal basada en una integración política más profunda tiene muchísimo sentido. 
Al menos, es una salida coherente del limbo en que se encuentra la eurozona en la actualidad. 
Pero el osado plan europeísta de Macron no es sólo cuestión de política o principios, sino que es crucial para el éxito de su programa económico. 
Sin un aumento de la flexibilidad fiscal o transferencias desde el resto de la eurozona, a Francia le será difícil salir pronto de su crisis laboral. 
De modo que el éxito de la presidencia de Macron depende en gran medida de la cooperación europea. 
Lo que nos trae a Alemania. 
La reacción inicial de Angela Merkel al resultado de la elección no fue alentadora. 
Aunque felicitó a Macron, al que llamó “portador de las esperanzas de millones de franceses”, también se declaró contraria a hacer cambios a la normativa fiscal de la eurozona. 
E incluso si Merkel (o un futuro gobierno encabezado por Martin Schulz) cambiara de parecer, subsiste la cuestión del electorado alemán. 
Tras presentarles la crisis de la eurozona como un problema no de interdependencia sino de moralidad (un conflicto entre los frugales y esforzados alemanes y unos deudores pródigos y mentirosos), a los políticos alemanes les costará obtener el apoyo de sus votantes a un proyecto fiscal común. 
Macron previó la reacción alemana y la contrarrestó: “Uno no puede declararse defensor de una Europa fuerte y de la globalización, y al mismo tiempo rechazar de plano una unión de transferencias”. 
En su opinión, eso es una receta de desintegración y política reaccionaria: “Sin transferencias, la periferia no puede converger, y eso crea una divergencia política hacia el extremismo”. 
Aunque Francia no esté en la periferia europea, el mensaje de Macron a Alemania es claro: o me ayudan a superar el trance y creamos una unión auténtica (económica, fiscal y tal vez política) o los extremistas nos pasan por encima. 
Todo indica que Macron tiene razón. 
Por el bien de Francia, de Europa y del resto del mundo, esperemos que su victoria sea seguida por un cambio de actitud en Alemania. 

La maniobra laboral de Macron 
CAMBRIDGE – A finales de agosto, el presidente francés, Emmanuel Macron, dio a conocer la reforma del mercado laboral que puede llevar a su presidencia al éxito o al fracaso – y es muy posible que pueda determinar el futuro de la eurozona. 
Su objetivo es derribar la porfiada tasa de desempleo de Francia para que se establezca un poco por debajo del 10%, y energizar una economía que necesita urgentemente un fuerte puntapié inicial. 
La reforma laboral ha estado por largo tiempo en la agenda de Francia. 
Prácticamente cada uno de los gobiernos franceses en tiempos recientes ha tratado de reescribir el gigantesco código laboral del país; pero, han fracasado en su mayoría en sus intentos debido a las confrontaciones con las protestas sindicales. 
Macron no anda con rodeos acerca de lo que está enfrentando: lo ha descrito como una revolución copernicana. 
Sin embargo, esta vez puede que los resultados sean distintos. 
A pesar de que el segundo sindicato más grande del país ha convocado una huelga general, hay indicios de que Macron tendrá el apoyo político que necesita. 
Las reformas de Macron pretenden aumentar lo que se llama eufemísticamente la flexibilidad del mercado laboral. 
Las reformas propuestas facilitarían a las empresas el despido de los trabajadores, descentralizarían las negociaciones entre empleadores y trabajadores de las pequeñas empresas (eliminando los acuerdos sectoriales) e introducirían un límite máximo a la indemnización por despido injustificado, lo que aliviaría la imprevisibilidad de los daños y perjuicios asignados mediante procesos de arbitraje. 
Además, las reformas eliminan un requisito que vincula los despidos masivos en grandes empresas a la rentabilidad global de dichas empresas; después de las reformas las empresas podrán despedir a los trabajadores únicamente sobre la base de rentabilidad interna. 
La lógica detrás de las reformas del mercado laboral de Macron es la misma que durante las últimas tres décadas ha promovido la agenda de reformas estructurales de economistas formuladores de políticas y de instituciones internacionales que van desde el Fondo Monetario Internacional hasta la OCDE. 
Una mayor flexibilidad, según este punto de vista, permitirá a las empresas francesas adaptarse más eficazmente a las cambiantes condiciones del mercado, lo que a su vez las hará más competitivas y dinámicas, brindando impulso a la economía francesa. 
La idea de que hacer que sea más fácil despedir a los trabajadores reducirá, en lugar de aumentar, el desempleo no es tan loco como pudiese sonar. 
Si los costos de despedir a los trabajadores son prohibitivamente altos, las empresas puede que no contraten trabajadores adicionales durante una recuperación del mercado, por temor a no poder reducir sus costos laborales durante el descenso futuro de dicho mercado. 
Los costos de despido son costos de contratación, como dicen los economistas. 
Si usted reduce los costos de despido, usted también reduce los costos de contratación. 
Si una reducción en los costos de despido aumenta o no el empleo depende del equilibrio de esos dos factores compensatorios. 
El resultado depende de si las empresas están más limitadas ya sea por los costos de contratación o por los costos de despido. 
En los buenos tiempos, cuando las empresas quieren expandirse, son los costos de contratación los que mandan, y por lo tanto, hacer que sea más fácil despedir a los trabajadores eliminará un impedimento clave para la inversión y la expansión de la capacidad. 
En tiempos más pesimistas, la reducción de los costos de despido conducirá simplemente a más despidos. 
Cuál de estos factores prevalece depende del estado de la demanda agregada y de los “espíritus animales” de los empleadores. 
Esta ambigüedad explica por qué ha resultado difícil establecer una clara relación empírica entre la protección del empleo y el desempeño del mercado laboral, a pesar del entusiasmo de muchos economistas y legisladores por las reformas que mejoran la flexibilidad. 
Existen pruebas considerables de que cuando se tienen leyes fuertes de protección del empleo se reduce la rotación de puestos de trabajo – es decir, se reduce la cantidad de nuevas contrataciones y despidos. 
Sin embargo, cuando se trata de los niveles generales de empleo y desempleo, “no se llega aún a una decisión de consenso”, como muestra una encuesta reciente. 
Los datos comparativos nos brindan muy poca seguridad sobre que las reformas francesas vayan a producir un impulso al nivel de empleo. 
Se cree que Francia tiene leyes laborales particularmente engorrosas. 
No obstante, muchas de las economías con las que compite tienen protecciones del mercado laboral que son similarmente fuertes. 
De hecho, según los indicadores de protección del empleo de la OCDE, los trabajadores alemanes y holandeses con contratos permanentes gozan de una seguridad aún mayor que la de los trabajadores franceses. 
(En el aspecto que el sistema francés parece especialmente restrictivo es con respecto a los contratos temporales). 
Según algunas estimaciones, Francia se situaba en segundo lugar sólo detrás de Alemania en términos de desregulación del mercado laboral antes de la crisis financiera mundial. 
Sin embargo, los niveles de desempleo en Alemania y los Países Bajos son una fracción de los que prevalecen en Francia. 
La diferencia real entre estas economías es que Alemania y los Países Bajos, a diferencia de Francia, tienen grandes superávits en cuenta corriente. 
Esto significa que sus economías reciben un gran impulso de la demanda externa. 
Francia, por el contrario, tiene un déficit pequeño de cuenta corriente. 
¿Pueden las reformas que aumentan la flexibilidad del mercado laboral brindar a la industria francesa un similar impulso al alza? 
La respuesta es quizás. 
Pero, eso requerirá un fuerte aumento en los espíritus animales de los industriales franceses. 
La psicología, al fin y al cabo, puede desempeñar un papel más importante que los detalles de las propias reformas. 
En una discusión tan tecnocrática, es fácil olvidar que lo que los economistas llaman “rigideces del mercado laboral” son, de hecho, un componente crucial de la negociación social en las economías capitalistas avanzadas. 
Estas rigideces proporcionan seguridad de ingresos y empleo a los trabajadores cuyas vidas podrían estar sujetas a trastornos tumultuosos. 
Y, como observa el economista italiano Giuseppe Bertola, pueden ser eficientes incluso desde una perspectiva estrictamente económica, porque facilitan que se suavicen los picos en los ingresos laborales. 
El séquito que rodea a Macron ha estado sabiamente expresando a cualquiera que los escuche, que no se debe esperar demasiado del nuevo código laboral. 
La economía de las reformas sugiere que es poco probable que dichas reformas marque una gran diferencia por su cuenta. 
El problema es que Macron tiene muy pocas flechas en su aljaba cuando se trata de incrementar el crecimiento económico francés. 
En términos de política macroeconómica, sus manos están atadas en la eurozona, y hay pocas perspectivas de que Alemania ayude a impulsar su inversión y gasto. 
Por lo tanto, sin importar si le gusta o no a Macron, es probable que su presidencia sea juzgada según las repercusiones económicas y políticas de sus reformas laborales. 

Un plan mundial para poner fin a la malaria 
ABU DHABI – Nadie debería morir por una enfermedad evitable; pero cada año, estas matan a dos millones de niños, muchos de ellos demasiado pobres para tener acceso a un tratamiento adecuado. 
En la mayoría de los casos, la dolencia causante pudo evitarse, para empezar, o tratarse con medicamentos que ya existen. 
La malaria, una enfermedad con riesgo para la vida, transmitida por mosquitos, es una de estas enfermedades. 
Hace menos de un siglo, en todo el mundo (incluso en Norteamérica y Europa) las familias vivían con miedo a la picadura de un mosquito. 
La malaria no sólo se cobraba vidas de niños y adultos, sino que también perpetuaba la pobreza y limitaba el crecimiento económico global, al impedir a millones de personas alcanzar su pleno potencial. 
Ya hay más de 30 países que eliminaron el parásito causante de la malaria, y al menos otros diez van camino de lograrlo de aquí a 2020. 
Sin embargo, la malaria sigue siendo una de las principales causas de muerte de niños de hasta cinco años en África subsahariana, y se cobra la vida de un niño cada dos minutos. 
La malaria también es una carga económica: su costo para la economía africana asciende a unos 12 000 millones de dólares al año. 
Pese a una intensa labor de investigación y desarrollo que ya lleva varias décadas y produjo más de 20 vacunas candidatas en evaluación, todavía no hay una inmunización comercialmente disponible contra la malaria. 
Pero hay varias medidas preventivas que pueden contribuir a reducir el riesgo de infección, por ejemplo: cubrir las camas con toldos mosquiteros tratados con insecticida, rociar con insecticida las paredes internas de las casas y aplicar medidas profilácticas dirigidas a los grupos más vulnerables. 
Hoy tenemos una oportunidad para continuar los avances ya logrados; para ello hay que destacar y apoyar diversas iniciativas e investigaciones con potencial de erradicar la malaria. 
Por ejemplo, científicos del Instituto de Investigación de la Malaria perteneciente a la Escuela de Salud Pública Johns Hopkins Bloomberg descubrieron un mecanismo para la difusión de la resistencia al parásito de la malaria en poblaciones de mosquitos. 
Estos hallazgos pueden servir para el desarrollo de estrategias autopropagantes de control de la malaria, que reducirían la necesidad de aplicación continua de insecticidas o uso de toldos mosquiteros. 
Otra importante iniciativa que merece apoyo son las pautas para el “control de vectores” de la Organización Mundial de la Salud, que proponen estrategias para el control de mosquitos, moscas y otros insectos transmisores de la enfermedad. 
El plan de la OMS plantea una nueva estrategia para fortalecer el control de vectores en todo el mundo, por medio del incremento de recursos, la mejora de la vigilancia, una mayor coordinación y acciones integradas que incluyan a diversos sectores y enfermedades. 
Los programas sanitarios internacionales deben ayudar a los países donde la malaria es endémica a elaborar y mejorar estrategias de control de vectores. 
También hay que analizar la relación entre el cambio medioambiental y la incidencia de la malaria. 
Por ejemplo, la deforestación provoca proliferación de zanjas y charcos que pueden acumular agua menos ácida, propicia para el desarrollo de larvas de mosquitos; por eso, los países con mucha pérdida de bosques suelen tener una mayor incidencia de malaria. 
La deforestación también reduce la absorción de lluvia, lo que aumenta el volumen de agua estancada. 
En los Emiratos Árabes Unidos, creemos que eliminar las enfermedades es fundamental para el desarrollo global. 
Las personas sanas están en mejores condiciones para estudiar, contribuir a la economía y cuidar de sus familias, lo que genera un efecto multiplicador que impulsa aún más la prosperidad y el desarrollo. 
También creemos en una estrategia holística que incluya compromisos financieros estables, promoción de la investigación y la innovación a través del desarrollo de infraestructuras, y reuniones periódicas de los líderes globales de la lucha contra las enfermedades para mantener el empuje y compartir ideas. 
La colaboración es esencial para la erradicación de las enfermedades. 
Por eso el jeque Mohammed bin Zayed, príncipe heredero de Abu Dhabi, contribuyó 30 millones de dólares a la alianza Roll Back Malaria, principal marco internacional para la lucha contra esta enfermedad. 
Me enorgullece integrar la junta directiva de Roll Back Malaria, porque creo que una diversidad de visiones en el nivel dirigencial es vital para hallar soluciones a esta enfermedad, en particular ahora que nos adentramos en un nuevo capítulo en la lucha para erradicarla. 
Los líderes que apoyan la salud mundial son cada vez más y ya representan a poblaciones de todo el mundo. 
Esto es importante, porque para salvar la mayor cantidad posible de vidas, es necesario que alianzas como Roll Back Malaria trabajen en el nivel internacional. 
Esta semana más de 200 líderes de la lucha contra las enfermedades se reunirán en Abu Dhabi en un foro llamado Reaching the Last Mile [Alcanzar la última milla]; esperamos que sea una ocasión para fomentar más colaboración mundial. 
El objetivo de esta reunión es compartir ideas y buenas prácticas sobre cómo cartografiar, controlar o eliminar enfermedades evitables, incluidas innovaciones que tal vez ayuden a poner fin a la malaria en todo el mundo. 
En el siglo XX conseguimos por primera vez en la historia erradicar una enfermedad (la viruela). 
Erradicar, eliminar o controlar las enfermedades no es fácil, especialmente en el caso de la malaria. 
Hace unos años creíamos que terminar con esta enfermedad estaba fuera de nuestro alcance, pero la colaboración internacional permitió avances impresionantes. 
Entre 2000 y 2015, la intervención en salud pública salvó la vida de 6,2 millones de personas, de las que 5,9 millones fueron niños de hasta cinco años. 
Se calcula que en 2020 se necesitarán unos 6400 millones de dólares al año para financiar la lucha mundial contra la malaria.No será fácil, pero juntos podemos crear un futuro saludable, próspero y estable para millones de personas vulnerables, con más oportunidades para las generaciones venideras. 

La reaparición mortal de la malaria 
SINGAPUR – La impresionante disminución en la cantidad de muertes a causa de la malaria desde inicios del presente siglo es uno de los grandes éxitos de salud pública de los últimos años. 
Gracias a inversiones concertadas y destinadas a la prevención, diagnóstico y tratamiento, el número de personas que mueren debido a esta enfermedad cada año ha disminuido en un 60% desde el año 2000, salvándose así más de seis millones de vidas. 
Y, sin embargo, el momento en el que el sueño de eliminar la malaria parece estar más cerca de hacerse realidad, una creciente resistencia a los medicamentos se constituye como una amenaza a estos notables logros. 
En Camboya surgió la resistencia al más eficaz medicamento contra la malaria, la artemisinina y dicha resistencia se está propagando a lo largo de la región del delta del Mekong. 
Si no se llevan a cabo acciones eficaces y oportunas, esta nueva forma de malaria resistente se propagará – un patrón que ya ha ocurrido dos veces con los antiguos medicamentos contra la malaria. 
Los gobiernos, las organizaciones internacionales, los grupos de la sociedad civil y las empresas deben tomar medidas urgentes para evitar una epidemia de malaria resistente y, consecuentemente, evitar que se repita un suceso doloroso. 
Con el fin de retrasar la propagación de la resistencia por un período de tiempo que sea lo suficiente largo como para permitir que nuevos fármacos sean puestos al servicio de las personas, se debe lograr un objetivo urgente a corto plazo: prevenir que la resistencia se asiente en el sur y el sudeste de Asia, evitando que la enfermedad se propague a otros lugares. 
Si la historia sirve de guía, la resistencia a la artemisinina podría desplazarse hacia la India y de allí al África subsahariana y al resto del mundo, poniendo millones de vidas en riesgo y décadas de avance en peligro. 
En la década de 1950, surgió una resistencia a otro medicamento, la cloroquina, a lo largo de la frontera entre Tailandia y Camboya. 
Lo mismo sucedió en la década de 1970 con la sulfadoxina-pirimetamina (SP). 
Desde el sudeste de Asia, la resistencia a la cloroquina y a la SP se extendió a la India, y desde allí a África y a gran parte del resto del mundo. 
Millones de personas murieron a consecuencia de ello, la mayoría de ellas fueron niños pequeños africanos. 
Las consecuencias de una resistencia generalizada a la artemisinina serían igualmente devastadoras. 
Incluso los cálculos más conservadores pintan un panorama sombrío. 
Un estudio determinó que su propagación podría dar lugar a más de 116.000 muertes adicionales cada año y a aproximadamente $417 millones de dólares en costos médicos y pérdidas de productividad que se vinculan a dicha situación – una cifra que se adiciona y aumenta los $12 mil millones en pérdidas de productividad que la malaria ya cuesta en el África subsahariana cada año. 
A pesar de que la preocupación ha echado amplias raíces durante los últimos ocho años, no se ha contenido la resistencia a la artemisinina. 
Por el contrario, ahora se ha detectado en Camboya, Vietnam, Laos, Tailandia y Myanmar, en la frontera oriental de la India. 
Se ha dado un muy bienvenido aumento en el apoyo de los donantes, en particular el apoyo que brinda la Iniciativa Regional contra la Resistencia a la Artemisinina, financiada por una donación de $100 millones del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Pero, el lento fortalecimiento de las intervenciones de control convencionales no está demostrando ser capaz de avanzar a un ritmo que supere al de la propagación de la resistencia. 
Para dar fin a la malaria, necesitamos un frente mundial unido contra los impulsores de la resistencia. 
De manera adicional a los esfuerzos para contener la resistencia a la artemisinina en la subregión del Gran Mekong, se necesita una acción que vaya más allá. 
De acuerdo con la Organización Mundial de la Salud, a partir de noviembre del año 2015, las autoridades sanitarias nacionales en seis países africanos y en Colombia aún no habían retirado sus autorizaciones de comercialización de monoterapias de artemisinina oral – que es un importante impulsor de la resistencia. 
Será necesario un mayor compromiso del sector privado. 
Hasta diciembre del año 2015, veintiún fabricantes de medicamentos que fueron consultados por la OMS todavía no habían aceptado mediante acuerdo detener la producción de monoterapias de artemisinina oral. 
Más de dos tercios de estas empresas se encuentran en Asia. 
Las empresas farmacéuticas que se basan en la investigación también deben invertir en la próxima generación de medicamentos contra la malaria. 
Mientras que muchos tratamientos basados en la artemisinina siguen siendo eficaces, en algún momento tendrán que ser reemplazados – o dichos tratamientos correrán el riesgo de convertirse en parte del problema. 
A través de una asociación público-privada con el Consejo de Desarrollo Económico de Singapur, el Instituto Novartis de Enfermedades Tropicales ha llevado a la formación de un consorcio de investigación con este objetivo preciso. 
El esfuerzo ya ha encontrado dos prometedores nuevos candidatos a fármacos antimaláricos que en la actualidad se encuentran en la Fase 2 de ensayos clínicos – estas nuevas clases de compuestos tratan a la malaria en formas distintas a las formas que la tratan las terapias de hoy en día y, por lo tanto, tienen el potencial para combatir la resistencia que surge a los fármacos. 
En términos más generales, las asociaciones de desarrollo de productos, tales como la Iniciativa Medicamentos para Enfermedades Olvidadas y la “Medicines for Malaria Venture” (Empresa conjunta de medicamentos contra la malaria), están reuniendo a socios académicos, farmacéuticos y financiadores para brindar nuevos tratamientos potenciales para enfermedades olvidadas. 
Estas colaboraciones pueden actuar como guías para que compuestos prometedores atraviesen por el largo y costoso proceso de desarrollo y aprobación de medicamentos. 
Hoy en día, se están desarrollando otros dos compuestos antimaláricos en Fase 2 de ensayos clínicos con el apoyo de “Medicines for Malaria Venture” – uno en asociación con Takeda Pharmaceuticals y los Institutos Nacionales de Salud de Estados Unidos y otro con la compañía farmacéutica francesa Sanofi. 
Podemos estar ganando muchas batallas contra la malaria, pero existen señales de advertencia familiares que indican que podríamos perder la guerra. 
La actual propagación de la resistencia a la artemisinina en Asia amenaza la vida de los niños en África en el mañana. 
Es por eso que necesitamos acciones eficaces para prevenir la propagación de la resistencia a la artemisinina, incluyéndose entre dichas acciones inversiones urgentes en la próxima generación de tratamientos contra la malaria. 
Si no prestamos atención a la historia de la malaria, podemos estar condenados a repetirla. 

No abandonemos la lucha contra la malaria 
BASILEA – Poner fin a una epidemia es como correr una maratón; y en el caso de la malaria, estamos cerca de la línea de llegada. 
Pero no debemos perder el ritmo conseguido. 
En las últimas décadas, gobiernos, organizaciones no gubernamentales y el sector privado hicieron grandes avances en la ciencia del tratamiento de la malaria, y canalizaron a esa causa una cantidad extraordinaria de recursos. 
Las inversiones rindieron: la mortalidad mundial por malaria se redujo un 60% entre 2000 y 2015. 
Sin embargo, el progreso logrado corre riesgo, por el incremento de desafíos como la resistencia a fármacos e insecticidas. 
Ya van dos años consecutivos de aumento de la cantidad de muertes por malaria, y la financiación está estancada. 
Por eso, este año, el Día Mundial de la Malaria (25 de abril) debe alentarnos a redoblar el esfuerzo. 
Para erradicar la malaria se necesitarán nuevas soluciones médicas y de política sanitaria, además de una voluntad política más firme. 
Hace ya dos decenios que mi empresa, Novartis, está activa en África, donde se dedica a la provisión de medicamentos contra la malaria y a apoyar los sistemas sanitarios en colaboración con los gobiernos. 
En ese lapso, aprendimos que necesitamos más información de primera mano de los expertos en malaria que trabajan en la vanguardia de la lucha. 
A tal fin, encargamos el estudio Malaria Futures for Africa, copresidido por Richard Kamwi, embajador de la organización intergubernamental Eliminate 8, y Bob Snow, del programa KEMRI‑Wellcome Trust y la Universidad de Oxford. 
El estudio reúne recomendaciones de ministros de salud, directores de programas nacionales de control de la malaria, académicos y líderes comunitarios, de 14 países africanos; todos ellos ofrecen perspectivas cruciales sobre desafíos y oportunidades importantes en la lucha contra la enfermedad. 
Una de las conclusiones más claras del estudio es que necesitamos armarnos mejor contra la creciente amenaza de la resistencia a fármacos e insecticidas, mediante la inversión en investigación y desarrollo para la próxima generación de tratamientos contra la malaria. 
Los mosquitos portadores de malaria han desarrollado resistencia a los insecticidas comunes en 61 países del mundo. 
Y en el sudeste de Asia, algunas cepas del parásito causante de la malaria también empezaron a volverse resistentes a la artemisinina, componente básico de los tratamientos estándar. 
Sin una respuesta concertada de la comunidad sanitaria internacional, existe el riesgo de que las cepas de malaria resistentes a fármacos se extiendan a África y causen más de 100 000 muertes adicionales al año. 
Para evitarlo, debemos invertir más en alianzas público‑privadas innovadoras como GAVI, Medicines for Malaria Venture y el Wellcome Trust, todas ellas dedicadas a desarrollar nuevas herramientas de prevención y tratamiento. 
Otra enseñanza clave del estudio es que tenemos que usar mejor las herramientas que ya tenemos. 
En promedio, muere un niño de malaria cada dos minutos, pero sólo uno de cada cinco niños infectados recibe el tratamiento adecuado. 
Hace casi diez años, Novartis ayudó a desarrollar el medicamento estándar en tratamiento de la malaria pediátrica, y hemos donado más de 350 millones de dosis desde 2009. 
Pero la malaria sigue causando muertes, lo que demuestra que el tratamiento no llega a todos los niños necesitados. 
Es evidente la necesidad de ampliar el acceso a medicamentos, no sólo con medidas ad hoc, sino también aumentando las capacidades de los sistemas sanitarios. 
Por eso el próximo capítulo del desarrollo sanitario global debe centrarse en mejorar el suministro de atención médica. 
Desde 2000, la comunidad sanitaria internacional salvó millones de vidas, con su respuesta a epidemias específicas, por ejemplo las de VIH, tuberculosis y malaria. 
Pero ahora hay que integrar plenamente estos esfuerzos a los sistemas sanitarios nacionales, para que todos los pacientes reciban uniformemente atención de alta calidad. 
El progreso demandará resolver la escasez de médicos y enfermeros, adoptar sistemas de registro electrónicos y fortalecer la disponibilidad y la calidad de la atención primaria. 
Estas medidas ayudarán no sólo en el combate contra las enfermedades infecciosas, sino también en los esfuerzos actuales para el tratamiento de enfermedades crónicas, que están imponiendo una carga sanitaria adicional a muchos países en desarrollo. 
No hace falta decir que mejorar los sistemas sanitarios demanda más recursos y liderazgo firme, particularmente en los países más afectados por la malaria. 
Y casi todos los participantes del estudio expresaron la necesidad de trascender los mecanismos tradicionales de financiación basada en donaciones, hacia un mejor aprovechamiento de los recursos locales. 
En este frente, Ghana es uno de los países que señala el camino. 
En respuesta a una disminución de donaciones, el gobierno ghanés reunió a los líderes del sector privado del país para crear la Ghana Malaria Foundation. Ahora mismo esta organización se dedica a cubrir necesidades urgentes de recursos, pero en algún momento ayudará a liderar un esfuerzo sostenible y nacional para la eliminación de la malaria en Ghana. 
Es un momento difícil en la lucha contra la malaria. 
Pero también es un momento de oportunidad. 
Por su parte, Novartis anunció hace poco que en los próximos cinco años invertirá más de cien millones de dólares en I+D de medicamentos contra la malaria, para ayudar a contener las nuevas cepas de patógenos resistentes. 
Por ahora nuestra atención está puesta en completar ensayos clínicos para dos posibles medicamentos prometedores. 
A la par del desarrollo de estas terapias, también trabajamos en elaborar una estrategia para que los pacientes en países donde la malaria es endémica tengan acceso a ellas, y para mejorar la eficacia de nuestra respuesta, mediante la identificación de las áreas donde la enfermedad se cobra más víctimas. 
La lucha contra la malaria ha sido una maratón que ya lleva varias décadas. 
Con los Objetivos de Desarrollo Sostenible de las Naciones Unidas, el mundo se comprometió formalmente a poner fin a la epidemia de malaria de aquí a 2030. 
El objetivo ya está a la vista, pero no podemos dar por sentado que las estrategias actuales nos llevarán hasta la línea de llegada. 
En vez de eso, debemos escuchar a quienes trabajan en las primeras líneas y atender su llamado a que renovemos el compromiso de poner fin a la malaria. 
La inversión en herramientas de próxima generación y la creación de sistemas sanitarios sostenibles nos permitirán desterrar esta enfermedad a los libros de historia de una vez y para siempre. 

Los muchos rostros de la desnutrición 
ABUJA – Si usted está sentado con otras dos personas en este momento, es probable que uno de ustedes esté desnutrido. 
Y tal vez ni siquiera lo sepa. 
Sí, es verdad: una de cada tres personas en todo el mundo sufre de desnutrición, pero no siempre se ve como uno podría suponer. 
Desde los dos mil millones de adultos que tienen exceso de peso hasta los 159 millones de niños con un retraso en el crecimiento, la desnutrición adopta muchas formas. 
Como médica, veo mujeres que parecen saludables, pero que padecen anemia, debido en parte a una baja ingesta de hierro. 
Y veo hombres con una condición física relativamente buena con vientres voluminosos, lo que aumenta su riesgo de cardiopatías. 
En África occidental se registran algunas de las tasas más altas de desnutrición del mundo. 
Eso incluye el "rostro" más obvio de la enfermedad: aproximadamente el 9% de los niños menores de cinco años de África occidental están malnutridos o son demasiado delgados para su altura. 
En los casos más severos, la malnutrición es fatal. 
Pero África occidental también sufre muchas otras formas de desnutrición. 
Un tercio de los niños menores de cinco años en la región tienen un retraso en el crecimiento (son demasiado bajos para su edad), un estado físico con efectos irreversibles en el desarrollo cognitivo. 
Según los estudios El costo del hambre en África, los niños con retraso en el crecimiento en todo el continente reciben hasta 3,6 años menos de escolaridad que los niños bien alimentados. 
El problema no afecta sólo a los niños. 
La mitad de las mujeres en edad reproductiva en África occidental son anémicas. 
La anemia no sólo contribuye a casi una quinta parte de las muertes maternas a nivel global; los bebés que nacen de madres anémicas también tienen más probabilidades de tener un peso por debajo del apropiado. 
El resultado es un ciclo vicioso de mala salud. 
Quizás el rostro menos obvio de la desnutrición no sea la subalimentación, sino el exceso de peso y la obesidad. 
Hoy, el 31% de los adultos en África occidental tienen sobrepeso o son obesos. 
En Nigeria, mi país natal, el porcentaje es del 33%. 
Más allá de las cardiopatías, ese peso adicional aumenta el riesgo de diabetes, alta presión arterial y apoplejías, entre otras cosas. 
La desnutrición también tiene serias consecuencias económicas. 
El Informe de Nutrición Global de 2016 estima que, en toda África, la desnutrición resulta en una pérdida del 11% del PIB -más que las pérdidas anuales generadas por la crisis financiera global de 2008-2010. 
A nivel individual, los adultos que sufrieron un retraso en el crecimiento en la niñez -un estado físico que ha afectado casi al 70% de la población activa en algunas zonas- suelen enfrentan una capacidad reducida para trabajar y ganarse la vida, debido a los desafíos que sufrieron en su desarrollo. 
Los efectos de la malnutrición en el desarrollo humano y el progreso económico son casi profundos por igual. 
El imperativo de hacer frente a la desnutrición no podría ser más evidente. 
Sin embargo, el progreso ha sido diverso, especialmente en África occidental. 
Sin duda, algunos países han tenido un éxito impresionante, gracias a medidas gubernamentales decisivas. 
En apenas una década, Ghana redujo el retraso en el crecimiento a casi la mitad, en parte a través de inversiones en áreas que afectan la alimentación, como la agricultura y la protección social. 
El gobierno de Níger redujo a la mitad la cantidad de muertes de niños de menos de cinco años en un período similar, gracias a decisiones presupuestarias y operativas específicas para abordar el serio problema de la malnutrición. 
Pero otros países prácticamente no hicieron mella en el problema de la desnutrición. 
En Togo, las tasas de retraso en el crecimiento apenas se modificaron en los últimos diez años. 
En Mali y Guinea, el retraso en el crecimiento está en aumento. 
Y estos países no son los únicos. 
Muchos otros países africanos pueden estar a punto de empezar a escribir sus propias historias de éxito. 
Costa de Marfil se ha propuesto reducir el retraso en el crecimiento, mientras que Senegal está cerca de iniciar acciones para abordar la malnutrición. 
En ambos países, una inversión extra -tanto política como financiera- podría tener un impacto enorme. 
Sin embargo, los donantes y los gobiernos siguen mostrándose reacios a ofrecer el financiamiento necesario. 
Según el Informe de Nutrición Global de 2016, los fondos de donantes para intervenciones centradas en la alimentación están estancados en 1.000 millones de dólares. 
Nueve gobiernos de África occidental invierten, en promedio, apenas poco más del 1% de sus presupuestos en la nutrición. 
Y, sin embargo, la nutrición es una de las mejores inversiones que se pueden hacer: cada dólar invertido en nutrición genera 16 dólares en retornos. 
En muchos países, como la India, las enfermedades relacionadas con la obesidad como las cardiopatías se están consumiendo hasta el 30% de los ingresos anuales de las familias. 
A menos que los gobiernos africanos comiencen a hacer elecciones e inversiones inteligentes, el continente puede enfrentar un destino similar. 
Muchos gobiernos africanos se han propuesto objetivos ambiciosos vinculados a la seguridad, la estabilidad y la prosperidad económica a largo plazo. 
La alimentación es crítica para alcanzar cualquiera de ellos. 
Es esencial para el desarrollo de nuestro continente y, por ende, debería ser una alta prioridad para los responsables de las políticas. 
Millones de vidas dependen de eso. 

La gestión de la política del agua 
AMMÁN – El próximo Día Mundial del Agua, el 22 de marzo, es una oportunidad para llamar la atención sobre algo que para muchos países ya es una triste realidad: la disponibilidad de agua potable se está volviendo un factor estratégico cada vez más determinante en los asuntos regionales y globales. 
Las consecuencias de no gestionar los recursos hídricos con extremo cuidado pueden ser devastadoras. 
El año pasado, el informe de las Naciones Unidas sobre desarrollo de los recursos hídricos destacó una vez más cómo la brecha creciente entre la demanda y la oferta puede ser fuente de conflictos. 
El Foro Económico Mundial evaluó que las crisis por el agua hoy son la mayor amenaza global: más peligrosas que un atentado terrorista o una debacle financiera, y más probables que un incidente con armas de destrucción masiva. 
Y hay investigaciones del centro de estudios Strategic Foresight Group que muestran la importancia de la buena gestión del agua: es muy difícil que haya una guerra entre países que administran en forma conjunta recursos hídricos compartidos. 
Medio Oriente es un trágico ejemplo de las consecuencias de la falta de cooperación regional. 
Irak, Siria y Turquía han competido por cada metro cúbico de los ríos Tigris y Éufrates. 
Y el resultado fue que todos perdieron. 
Importantes partes de las cuencas de ambos ríos hoy están bajo control de actores no estatales. 
Y la escasez de agua agravó la crisis de refugiados de la región (en sí misma, un ejemplo perfecto de mala administración). 
Lo más triste es que la tragedia se podía evitar. 
En 2010, en el Foro para el Oeste de Asia y el Norte de África, en Ammán, propusimos la creación de “círculos de cooperación” para institucionalizar la colaboración entre Irak, Jordania, Líbano, Siria y Turquía en cuestiones ambientales e hídricas. Un acuerdo similar hubiera ayudado a gestionar los recursos ambientales compartidos por Jordania, Israel y Palestina. 
Una organización supranacional, de haberse creado, hubiera servido para elaborar estrategias conjuntas para el manejo de sequías, la coordinación de esquemas de cultivo, el desarrollo de criterios comunes para la supervisión de flujos fluviales y la implementación de planes de inversión para la creación de oportunidades económicas y el desarrollo de tecnologías de tratamiento del agua. 
Otras regiones han hecho precisamente eso. 
Países que comparten ríos en África, el sudeste de Asia y América latina se dieron cuenta de que los intereses nacionales y la estabilidad regional pueden reforzarse mutuamente cuando las necesidades humanas se ponen por encima del chauvinismo. 
El año pasado, como parte de los Objetivos de Desarrollo Sostenible de la ONU, la comunidad internacional se comprometió a “garantizar la disponibilidad de agua y su gestión sostenible y el saneamiento para todos”. 
Este compromiso incluye la meta de “ampliar la cooperación internacional”. 
Los encargados de implementarlo deben recordar que la cooperación en asuntos hídricos no es solo firmar tratados y tener reuniones. 
También implica la planificación conjunta de proyectos de infraestructura, la gestión de inundaciones y sequías, el desarrollo de una estrategia integral contra el cambio climático, la protección de la calidad de los cursos de agua y la celebración periódica de cumbres para resolver posibles tensiones entre las necesidades de agua y otros bienes públicos. 
El Strategic Foresight Group ha elaborado un “cociente de cooperación hídrica” que puede servir como medida del grado de colaboración entre países que comparten cuencas fluviales y lagos. 
De 263 cuencas fluviales compartidas, solo la cuarta parte cuenta con organismos de cooperación realmente funcionales. 
Es fundamental que dentro del plazo fijado para el cumplimiento de los ODS (2030), todas las cuencas fluviales compartidas del mundo tengan organismos de esa clase. 
La cooperación transfronteriza reporta grandes dividendos a los habitantes pobres de los países en desarrollo. 
El acuerdo entre naciones para la construcción y la gestión de infraestructuras fundamentales reduce demoras, ahorra costos y permite un reparto óptimo de los beneficios. 
Si todos los países en desarrollo con cuencas fluviales compartidas cooperaran con sus vecinos, sus índices de crecimiento económico probablemente aumentarían un punto porcentual o más. 
La comunidad internacional debe alentar dicha cooperación, mediante la creación de instrumentos financieros que habiliten fondos en forma concesional y preferencial. 
Puede ser que al principio, un Plan Marshall para las cuencas fluviales compartidas parezca una propuesta cara; pero el costo de la inacción puede ser mucho mayor (basta pensar en la amenaza que solo para Europa supone la entrada masiva de refugiados). 
Además, la comunidad internacional debe actuar sin demora para preservar infraestructuras hídricas cruciales de actos de violencia y terrorismo. 
Muchos ríos, incluidos el Tigris y el Éufrates, han sido y siguen siendo cunas de civilización. 
La ONU debe analizar la creación de fuerzas de paz especiales para protegerlos. 
Por último, el derecho internacional debe apuntar no solo a resolver conflictos, sino a prevenirlos. 
En particular, se necesita un firme tratado internacional que regule la descarga de efluentes en cuerpos hídricos. 
En la actualidad, la mayoría de los desacuerdos en torno al agua tienen que ver con el reparto de las cantidades, pero en el futuro, los conflictos serán cada vez más por la calidad del agua, conforme las prácticas de irrigación, la industrialización y la urbanización contribuyan a aumentar los niveles de contaminación. 
El Día Mundial del Agua es la ocasión ideal para iniciar una nueva agenda en pos de un uso prudente del agua. 
Pero todos los días deben ser días de trabajar juntos para gestionar uno de los recursos más importantes del planeta. 

Cómo resolver los fallos del mercado de antibióticos 
LONDRES – Desde el estricto punto de vista de algunos inversores, no hay nada malo en que una empresa use una gestión financiera astuta para subir el precio de sus acciones. 
Según esta lógica estrecha, también tratándose de la industria farmacéutica, no debe preocuparnos que el valor de las empresas suba por maniobras financieras (como recompra de acciones u operaciones para tributar menos cambiando el domicilio fiscal) en vez de en respuesta a nuevos hallazgos. 
Pero la industria farmacéutica no es una industria más. 
Está intrínsecamente ligada al bien público: a lo largo de la historia generó innovaciones médicas esenciales para que las sociedades puedan combatir las enfermedades. 
Además, aunque sus consumidores sean los pacientes, el verdadero comprador suele ser el fisco. 
Incluso en Estados Unidos, las compras del sector público ascienden al menos al 40% del mercado de medicamentos recetados. 
El Estado también financia gran parte de las investigaciones que sostienen las ganancias de la industria. 
El gobierno estadounidense es el mayor aportante individual de fondos para investigación y desarrollo en medicina, y la tercera parte de la inversión mundial en investigación sanitaria la financian los contribuyentes. 
Es comprensible que las autoridades insistan en que la industria centre sus esfuerzos en innovar en áreas que ofrezcan el mayor beneficio a contribuyentes y pacientes, en vez de actividades que (como las maniobras financieras) tal vez sean más rentables para la industria en el corto plazo. 
La situación óptima para la industria farmacéutica es cuando la rentabilidad privada y el bien social coinciden; esto ocurre, por ejemplo, cuando se descubre un fármaco útil que además atrae grandes cuotas de mercado. 
Pero por desgracia, no siempre es así, y el resultado puede ser trágico. 
En el campo del desarrollo de antibióticos, en particular, la divergencia entre la búsqueda de lucro y el bien público está llevando al mundo al borde de una crisis. 
Cuando en los años cuarenta empezó a popularizarse el uso de antibióticos, padecimientos antes peligrosos como la neumonía o una herida infectada se convirtieron en problemas menores de fácil tratamiento. 
Los antibióticos son la base de la medicina moderna; sin ellos, la cirugía o la quimioterapia serían mucho más arriesgadas. 
Pero los antibióticos pierden su eficacia con el tiempo. 
Antes los científicos hallaban sustitutos rápidamente, pero hoy los médicos se están quedando sin municiones para combatir una gran variedad de agentes infecciosos (como ciertas cepas de E. coli y las bacterias causantes de la neumonía y la gonorrea) para las que no hay reservas de medicamentos sustitutos. 
Lo normal sería que esto lleve a las farmacéuticas y a sus inversores a competir en el desarrollo de nuevos antibióticos. 
Pero gran parte de la industria farmacéutica ha renunciado a esta búsqueda. 
El desarrollo de antibióticos nuevos es difícil, costoso y, sobre todo, mucho menos rentable que invertir en otros campos importantes, como el cáncer y la diabetes. 
Parte del problema es la enorme importancia de estos medicamentos. 
Las empresas no siempre pueden recuperar la inversión fijando un precio alto a los antibióticos que patentan, porque cuando se descubre un antibiótico nuevo, las autoridades sanitarias prefieren (acertadamente) ponerlo en reserva y demorar su introducción a gran escala hasta que los que ya están en uso dejen de servir. 
De modo que suele suceder que para cuando un antibiótico comienza a ser de uso habitual, su patente ya caducó y los inversores tienen que competir con los fabricantes de genéricos. 
En enero, la industria farmacéutica hizo un gran avance hacia la solución de este problema, cuando más de cien empresas y asociaciones del rubro, de más de veinte países, firmaron una declaración que pide a los gobiernos adoptar un nuevo modelo para el desarrollo de antibióticos. 
Para ello, los firmantes se comprometieron a dar acceso a fármacos nuevos a todo aquel que lo necesite, aumentar la inversión en actividades de I+D que respondan a las necesidades globales de salud pública y ayudar a frenar la aparición de resistencia a fármacos en seres humanos y animales. 
Los gobiernos deben alentar y ayudar a la industria a cumplir estos objetivos. 
Un modo sería adoptar una propuesta que hice el año pasado, consistente en crear premios de mil millones de dólares o más para quienes desarrollen antibióticos de los tipos más necesarios. 
Esto permitiría hallar un equilibrio entre la rentabilidad de las empresas y la disponibilidad global, a precio accesible, y conservación de eficacia de los medicamentos, a la vez que ahorraría dinero a las arcas públicas en el largo plazo. 
Esta estrategia para rearmar la cadena de desarrollo de nuevos antibióticos costaría unos 25 000 millones de dólares a lo largo de diez años. 
Es una cifra que, repartida entre los países del G-20, es muy poco dinero y sería realmente muy buena inversión: hoy la resistencia a antibióticos le cuesta solo al sistema sanitario estadounidense unos 20 000 millones de dólares al año. 
Los gobiernos podrían crear incentivos a la I+D en antibióticos, que se sostendrían con las fuentes de financiación ya existentes u otras nuevas que sean innovadoras y autosostenibles. 
Una opción sería tasar el acceso a grandes mercados farmacéuticos con un pequeño arancel que cobrarían las autoridades reguladoras pertinentes. 
Esta propuesta se basa en reconocer que la disponibilidad de antibióticos es un recurso compartido y agotable del cual depende la viabilidad de una variedad de productos farmacéuticos e intervenciones médicas (desde la quimioterapia hasta el reemplazo de articulaciones). 
Sería comparable a lo que se hace en sectores como la energía, el agua o los bancos de pesca, que se regulan para asegurar que los recursos e infraestructuras compartidos se manejen y reaprovisionen teniendo en cuenta los intereses de los consumidores y de los productores cuyas empresas dependen de ellos. 
Los 2 500 millones de dólares al año que se necesitarían equivalen a apenas el 0,25% de las ventas mundiales de las farmacéuticas: muy poco esfuerzo para una industria que en general goza de buena salud financiera. 
Y para hacerlo especialmente atractivo se podría usar un esquema compensatorio, por el cual las empresas puedan elegir entre invertir ellas mismas en I+D o aportar a un fondo que premie a las empresas cuyas investigaciones den lugar al descubrimiento de los fármacos deseados. 
Es hora de convertir las ideas en acciones concretas y resolver el problema de la resistencia a fármacos. 
Para ello, las empresas y los gobiernos deben reconocer que los antibióticos no son una mercancía más. 

Lo que Martín Lutero puede enseñarnos sobre la disrupción tecnológica 
GINEBRA – Esta semana se cumplen quinientos años del día en que un ignoto sacerdote y profesor universitario de teología hizo algo común en aquella época: clavar un anuncio en la puerta de una iglesia. El suyo era para pedir un debate académico sobre la práctica de la Iglesia Católica de vender “indulgencias”: la promesa de que el comprador (o un pariente) pasaría menos tiempo en el purgatorio tras su muerte. 
Hoy, las “95 tesis” que Martín Lutero publicó en la Iglesia del Palacio de la ciudad alemana de Wittenberg (al mismo tiempo envió una copia a su superior, el cardenal Alberto de Brandemburgo) se consideran la chispa que inició la Reforma Protestante. 
En menos de un año, Lutero se convirtió en una de las personas más famosas de Europa, y sus ideas (que cuestionaban no sólo las prácticas de la Iglesia y la autoridad del Papa, sino en definitiva la relación del hombre con Dios) habían comenzado a reconfigurar sistemas de poder e identidad en formas que todavía se sienten. 
¿Por qué alcanzaron tal trascendencia las acciones de Lutero? 
No olvidemos que los llamados a la reforma de la Iglesia eran frecuentes hacía siglos. 
Como escribe el historiador Diarmaid MacCulloch en A History of Christianity: The First Three Thousand Years [Historia de la Cristiandad: los primeros tres mil años], los dos siglos que precedieron a Lutero fueron escenario de desafíos casi constantes a la supremacía papal en temas de filosofía, teología y política. 
¿Cómo fue que las inquietudes de un teólogo menor en Sajonia llevaron a una conmoción religiosa y política de tal magnitud? 
Un elemento central del rompecabezas es el papel de la tecnología emergente. 
Pocas décadas antes de que Lutero elaborara su argumento, un fundidor alemán llamado Johannes Gutenberg había inventado un nuevo sistema de impresión con tipos móviles, que permitía la reproducción de la palabra escrita a más velocidad y menos costo que con el laborioso y menos duradero método de los tipos tallados en madera. 
La imprenta fue una tecnología revolucionaria (y exponencial) para la difusión de ideas. 
En 1455, la “Biblia de Gutenberg” se imprimía a un ritmo de unas 200 páginas al día, considerablemente más que las 30 por día que podía producir un copista bien entrenado. 
En tiempos de Lutero, una sola imprenta ya podía imprimir unas 1500 hojas diarias por una sola cara. 
La mejora de la eficiencia de impresión, combinada con una gran disminución de costos, llevó a que entre 1450 y 1500 creciera enormemente el acceso a la palabra escrita (aunque se calcula que sólo un 6% de la población sabía leer). 
Lutero se dio cuenta enseguida del potencial de la imprenta para difundir su mensaje, y terminó inventando nuevos modos de publicar, en forma concisa, clara y en alemán, el idioma del pueblo. 
Pero es posible que el aporte personal más duradero de Lutero sea su traducción de la Biblia del griego y el hebreo al alemán. 
Estaba decidido a “hablar como lo hace la gente en el mercado”; y en las décadas que siguieron se imprimieron en Wittenberg más de 100 000 copias de la “Biblia de Lutero”, contra sólo 180 de la Biblia en latín de Gutenberg. 
Este nuevo uso de la tecnología de impresión para producir panfletos breves y contundentes en la lengua vernácula transformó la industria misma. 
En la década anterior a las tesis de Lutero, los impresores de Wittenberg publicaban en promedio unos ocho libros al año, todos en latín y dirigidos a los universitarios locales. 
Pero según el historiador británico Andrew Pettegree, entre 1517 y la muerte de Lutero en 1546, los editores locales “produjeron al menos 2721 obras”, un promedio de “91 libros al año”, equivalentes a unos tres millones de copias individuales. 
Pettegree calcula que un tercio de todos los libros publicados en ese período los escribió Lutero, y que el ritmo de publicación siguió creciendo tras su muerte. 
En la práctica, Lutero publicó un escrito cada dos semanas durante veinticinco años. 
La imprenta hizo mucho más accesible la controversia religiosa promovida por Lutero y movilizó la revuelta contra la Iglesia. 
Una investigación del historiador de la economía Jared Rubin indica que la mera presencia de una imprenta en una ciudad antes de 1500 aumentaba en gran medida la probabilidad de que esa ciudad fuera protestante en 1530. 
Es decir, cuanto más cerca vivía uno de una imprenta, más probable era que cambiara su modo de ver la relación con la Iglesia (la institución más poderosa de aquel tiempo) y con Dios. 
Esta disrupción tecnológica tiene al menos dos enseñanzas para nuestra época. 
Para empezar, en el contexto de la “Cuarta Revolución Industrial” de la era moderna (que Klaus Schwab del Foro Económico Mundial define como una fusión de tecnologías que combinan las esferas física, digital y biológica), es tentador tratar de evaluar qué tecnologías pueden ser la imprenta del futuro. 
Incluso es posible que aquellos a los que perjudiquen traten de defender el statu quo, como hizo en 1546 el Concilio de Trento al prohibir la impresión y venta de cualquier versión de la Biblia que no fuera la oficial (la Vulgata en latín) sin aprobación de la Iglesia. 
Pero tal vez la lección más duradera del llamado de Lutero a un debate académico (y el uso que hizo de la tecnología para difundir sus ideas) es que fracasó. 
En vez de una serie de discusiones públicas sobre la cambiante autoridad de la Iglesia, la Reforma Protestante terminó siendo una encarnizada lucha a través de medios de comunicación masiva, que dividió no sólo una institución religiosa sino toda una región. 
Para peor, se convirtió en justificación de siglos de atrocidades y en el disparador de la Guerra de los Treinta Años, el conflicto religioso más sangriento de la historia europea. 
La cuestión hoy es cómo asegurar que las nuevas tecnologías sirvan para el debate constructivo. 
El mundo sigue lleno de herejías que amenazan nuestras identidades e instituciones más apreciadas; lo difícil es verlas no como ideas a las que hay que suprimir por la fuerza, sino como oportunidades para comprender dónde y cómo las instituciones actuales son causa de exclusión o no cumplen los beneficios que prometen. 
Llamar a un diálogo más constructivo puede parecer fácil, ingenuo y hasta éticamente dudoso. 
Pero la alternativa no es tan sólo el empeoramiento de las divisiones y el desencuentro de las comunidades, sino la deshumanización a gran escala, una tendencia que las tecnologías actuales parecen alentar. 
La Cuarta Revolución Industrial puede ser una oportunidad para reformar nuestra relación con la tecnología y amplificar lo mejor de la naturaleza humana. 
Pero para aprovecharla, las sociedades necesitarán comprender mejor la interacción entre identidad, poder y tecnología que lo que fue posible en tiempos de Lutero. 

Enseñanzas de una era de progreso 
WASHINGTON, DC – Imagine que usted es un internacionalista comprometido que, en un período tumultuoso de la política mundial, no termina de aceptar el resultado de una muy reñida elección presidencial estadounidense, ganada por un republicano que basó en parte su campaña en un mensaje de retirada de la política exterior, contra una demócrata que representaba la continuidad del gobierno saliente. 
Ahora imagine que el nuevo gobierno colaborara con otros países para ayudar a salvar 25 millones de vidas en los próximos quince años. 
Hasta la última parte, la situación habrá parecido muy actual para muchos lectores que todavía están tratando de hacerse a la idea de que Donald Trump es el nuevo presidente. 
Pero así se sentía mucha gente allá por 2001, cuando George W. Bush venció a Al Gore, tras una decisión extraordinaria de la Suprema Corte que puso fin al recuento de votos en Florida. 
Ninguna comparación es perfecta, pero no hay que olvidar que a principios de este siglo gran parte del mundo también parecía sumida en el caos. 
En muchas partes había serias crisis económicas, y allí donde los líderes mundiales se reunieran eran recibidos por protestas. 
La política del gobierno de Estados Unidos hacia Medio Oriente iba totalmente a contramano de Naciones Unidas, y el extremismo violento iba en aumento. 
En este contexto, se salvaron alrededor de 25 millones de vidas, en su mayoría de niños de menos de cinco años y pacientes con VIH/SIDA, gracias a una aceleración del desarrollo global que tuvo lugar entre más o menos 2001, a principios del gobierno de Bush, y 2015, cerca del final del segundo período de Barack Obama. 
Krista Rasmussen (colega mía en la Brookings Institution) y yo hemos publicado hace poco un estudio donde evaluamos las variaciones en los avances durante la era de los Objetivos de Desarrollo del Milenio, instituidos por la dirigencia internacional en 2000 como una guía para encarar de allí a 2015 los problemas más graves relacionados con la pobreza global. 
Hallamos que aproximadamente dos tercios de las vidas salvadas durante este período lo fueron en África, mientras que alrededor de un quinto correspondió a China y la India, y el resto se repartió en los demás países en desarrollo. 
También en otras áreas hubo un avance acelerado. 
Desde 2000, han completado la escuela primaria al menos 59 millones de niños más que si hubieran continuado las tendencias de los noventa; y salieron de la pobreza extrema más de 470 millones de personas más de lo que podía esperarse según el ritmo de avance alcanzado entre 1990 y 2002. 
Por desgracia, también hallamos que en otras áreas el progreso fue menor. 
Si bien el mundo hizo grandes avances en la solución del hambre y la ampliación del acceso a agua potable, la mejora no fue significativamente superior a lo que podía esperarse de acuerdo con las tendencias de los noventa. 
Y en temas de saneamiento (en concreto, acceso a retretes) el ritmo de avance, que ya era lento, no mejoró. 
Estos resultados señalan tres enseñanzas clave para descifrar el incierto panorama geopolítico de la actualidad. 
En primer lugar, el futuro no es necesariamente continuidad del pasado: siempre es posible un gran avance cuando uno menos se lo espera. 
A principios de este siglo, las perspectivas de una mejora de la cooperación internacional eran mínimas. 
En diciembre de 1999, una serie de protestas masivas luego bautizadas como la “batalla de Seattle” impidió la finalización de una conferencia ministerial de la Organización Mundial del Comercio. 
Y en julio de 2001, un manifestante murió baleado en medio de disturbios registrados fuera de la sede de la reunión cumbre del G8 en Génova (Italia). 
Pero a la larga, prevaleció la razón, y el mundo se unió para tratar de resolver problemas vitales en materia de salud mundial. 
En segundo lugar, a menudo surgen avances de iniciativas técnicas pragmáticas que buscan modificar el statu quo. 
Por ejemplo, el veloz progreso reciente en salud mundial se debió a descubrimientos científicos y a grandes inversiones en instituciones novedosas, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria; la Alianza Global para las Vacunas y la Inmunización (ahora llamada Gavi, la Alianza para la Vacunación); el Plan Presidencial (estadounidense) de Emergencia para el Alivio del SIDA; y muchas alianzas público-privadas promovidas por la Fundación Bill y Melinda Gates, entre otras. 
En tercer lugar, la dirigencia política puede ser un actor fundamental en la búsqueda de nuevas estrategias y soluciones para los problemas globales. 
¿Quién, a principios de 2001, hubiera dicho que Bush (que más tarde condujo a Estados Unidos a una guerra devastadora en Irak) se convertiría en un héroe de la lucha global contra el SIDA y la malaria? 
Pero al final, el gobierno de Bush asignó muchos más fondos a los presupuestos de ayuda internacional que Bill Clinton en sus dos períodos presidenciales. 
Al pensar en la próxima serie de desafíos globales, hay que aplicar estas tres enseñanzas. 
En 2015, todos los países acordaron un nuevo conjunto de ambiciosos Objetivos de Desarrollo Sostenible para alcanzar antes de 2030. 
Los ODS buscan eliminar la pobreza extrema y el hambre, reducir desigualdades intra e internacionales, y asegurar un futuro sostenible para nuestro planeta. 
Mucha gente piensa que, en vista de los inmensos problemas del mundo actual, son objetivos demasiado ambiciosos. 
Pero alcanzarlos es esencial para mejorar los niveles de vida universales. 
Por más caótico que parezca el mundo en 2017, el potencial de nuevos avances inesperados es siempre mayor de lo que muchos piensan. 
Para hacerlo realidad son necesarios ciertos ingredientes clave, por ejemplo innovaciones institucionales y disruptivas en las ciencias y en las empresas. 
También es necesario que políticos de todos los colores hagan su parte. 
Pero cuando se combinan los elementos correctos, el potencial de avance humano es enorme. 
Por eso es razonable esperar que la siguiente ronda de victorias en materia de desarrollo global resultará aun más impresionante que la anterior. 

La política económica que debería implementar Trump 
LONDRES – Ahora que Donald Trump asume la presidencia de Estados Unidos, un grupo de 35 prominentes líderes empresarios internacionales, encabezados por el CEO de Unilever, Paul Polman, y por mí, dará un paso al frente para defender los mercados abiertos, respaldar la lucha contra el cambio climático y exigir un enorme esfuerzo para combatir la desigualdad global. 
Esos son los elementos centrales de lo que vemos como la única estrategia económica viable para Estados Unidos y el mundo. 
Los recientes resultados electorales, incluida la elección de Trump, resaltan los reclamos económicos cada vez más sonoros de muchos hogares en todo el mundo desarrollado. 
En los 20 años previos a la crisis financiera de 2008, una globalización sin precedentes hizo aumentar los ingresos prácticamente de todos. 
Los ingresos de la tercera parte más pobre de la humanidad crecieron el 40-70% y los de la tercera parte del medio aumentaron el 80%. 
Al 1% que más gana le fue inclusive mejor -tanto mejor, de hecho, que la elite empresaria hoy enfrenta un fuerte contragolpe. 
Y, sin embargo, los ingresos de un grupo crucial -los hogares de ingresos medios-bajos- apenas subieron. 
Y, desde 2008, este mismo grupo ha tenido que soportar el embate de la austeridad. 
Como era de esperar, sus miembros sienten que la globalización "los dejó de lado" -y ahora exigen un cambio. 
La administración de Trump podría verse tentada a resolver los problemas de este grupo de manera aislada, con políticas proteccionistas que apunten a industrias específicas, o con un intento de limitar la competencia comercial. 
Pero los problemas que enfrentan estos hogares no son aislados. 
Más bien, surgen de los límites sociales y ambientales que hoy alcanzó el modelo prevaleciente de crecimiento económico -y la versión de globalización que este modelo ha respaldado-. 
Ignorar esta realidad e implementar soluciones estrechas y nacionalistas no hará más que agravar las cosas. 
Desde un punto de vista social, la relativas dificultades del Cinturón de Óxido de Estados Unidos, donde el respaldo a Trump fue fundamental para su victoria, es una consecuencia no deseada de un mercado laboral global en rápida expansión que hace que los trabajadores se tornen vulnerables en casi todas partes -inclusive en las economías emergentes cuyos trabajadores parecían los "ganadores" de la globalización en las últimas décadas-. 
Los países y las regiones que compiten para atraer la inversión corporativa son negociadores débiles y defensores débiles de estándares laborales altos. 
En el frente ambiental, la evidencia es funesta. 
La actividad humana ya ha llevado al planeta a traspasar cuatro de sus nueve límites de seguridad física, incluidos los del cambio climático y la pérdida de integridad de la biósfera. 
Los costos de crecimiento acelerado que produce el daño ambiental están restringiendo el crecimiento económico, y hacen que la relajación de las protecciones ambientales termine siendo un falso ahorro. 
Por ejemplo, el daño a los ecosistemas y a la biodiversidad causado por las prácticas actuales sólo en el sector de alimentos y agricultura podría costar el equivalente al 18% de la producción económica global en 2050, más que el 3% aproximado de 2008. 
En los mercados emergentes, especialmente en Asia, la rápida expansión económica hizo llegar una contaminación letal y un embotellamiento constante a ciudades incapaces de expandir su infraestructura con la suficiente celeridad. 
Ocuparse de los problemas ambientales y ecológicos del mundo, y mejorar la suerte de quienes han quedado rezagados, exigirá una acción pública, como la que yo supervisé cuando me desempeñé en el Banco Mundial, las Naciones Unidas y el gobierno británico. 
Pero también demandará la participación de las empresas. 
En mi propia carrera, comprobé de primera mano que el crecimiento alimentado por la competencia comercial en un mundo en proceso de globalización puede hacer mucho más para combatir la pobreza, el hambre y la enfermedad que los programas financiados por el gobierno por sí solos. 
Pero cuando esa competencia no se lleva a cabo de manera responsable, puede suceder lo contrario -y, en muchos casos, así fue. 
Al aprovechar las oportunidades de la globalización, las empresas muchas veces han ignorado a los trabajadores del mundo desarrollado que dejan atrás, sometiendo al mismo tiempo a los trabajadores de los países en desarrollo a una privación extraordinaria. 
Es más, algunas empresas muchas veces han hecho lobby en contra de protecciones ambientales que indiscutiblemente redundan en nuestro interés colectivo, y hasta las han evadido. 
Hoy me alienta ver que un grupo de rápido crecimiento de líderes empresarios reconoce que las mayores libertades y riqueza que obtienen gracias a la globalización implican una mayor responsabilidad frente a los trabajadores y al medio ambiente. 
Esperamos que nuestra estrategia de asegurar que la globalización continúe -en una forma revisada que sea más sustentable e inclusiva- atraiga a más de estos líderes a la causa. 
El marco de nuestra estrategia ya existe, en los 17 Objetivos de Desarrollo Sustentable que fueron acordados por los estados miembro de la ONU en 2015. 
Lograr estos objetivos implicará un pago, condiciones laborales y redes de seguridad decentes para todos los participantes en el mercado laboral global, así como salvaguardar al medio ambiente. 
Los ODS también prometen ofrecer un campo de juego nivelado para la competencia que estimule el crecimiento. 
En los cuatro sectores principales que consideramos en detalle, vimos oportunidades comerciales de alto rendimiento que surgen de la estrategia, y que impulsan un incremento del PIB global anual de por lo menos 12 billones de dólares. 
Otros cambios que defendemos -especialmente la creación de precios para recursos que reflejen sus costos sociales y ambientales totales- asegurarán que el futuro crecimiento económico proteja tanto a los trabajadores como al planeta. 
Garantizar estos resultados no será tarea fácil, porque exigirá un nuevo contrato social entre gobiernos, empresas y la sociedad civil. 
Para tener éxito, todas las partes deben verse a sí mismas como colaboradores en un acuerdo donde todos ganan, en lugar de adversarios en un juego de suma cero. 
Toda la evidencia indica que sólo una economía mundial más sustentable, abierta e inclusiva puede respaldar un futuro ambientalmente seguro, económicamente próspero y socialmente justo para la humanidad. 
En cuanto a Estados Unidos, esta estrategia se alinea con las prioridades que el propio Trump declaró. 
No sólo ofrece la solución más prometedora para los reclamos económicos de sus principales seguidores; también trae de la mano un incremento del gasto en infraestructura, en sintonía con el que Trump ya prometió. 
En lugar de utilizar el estímulo fiscal en un vano esfuerzo por revivir industrias de chimeneas quebradas y fuentes energéticas obsoletas, la administración de Trump -y el mundo- deberían apostar a un futuro con bajo consumo de carbono. 
Muchas empresas seguramente se sumarían al esfuerzo. 

Una relato con moraleja para los reguladores de los medios de comunicación 
QUITO – Para comprender las posibles consecuencias de las constantes denuncias del presidente estadounidense Donald Trump contra la prensa, no hay más que mirar a Ecuador, donde el gobierno del ex presidente Rafael Correa atacó a los medios de comunicación a lo largo de muchos años. 
Durante su presidencia, entre los años 2007 al 2017, Correa implementó una serie de medidas destinadas a sofocar la libertad de prensa. 
Y, al igual que Trump, utilizó regularmente a los medios de comunicación como chivo expiatorio para aglutinar a sus partidarios. 
En el 2015, Correa logró aprobar una enmienda constitucional que cambió la categorización de las comunicaciones, clasificándola como un servicio público, similar al agua o la electricidad, lo que permite un mayor control estatal sobre la libertad de expresión. 
Y, con el objetivo declarado de garantizar “una cobertura mediática equilibrada”, Correa impulsó la Ley Orgánica de Comunicación del Ecuador del año 2013 y promulgó normas adicionales que permiten al gobierno tomar medidas enérgicas contra los periodistas, como multas, disculpas públicas forzadas e incluso penas de prisión. 
Al igual que Trump, Correa a veces solía ir a programas de televisión o radio para denunciar a periodistas, individualizándolos por sus nombres; y, su gobierno demandó en los tribunales a medios informativos. 
Por ejemplo, Correa presentó una demanda judicial por 80 millones de dólares contra El Universo, uno de los principales periódicos del país. 
Al final, se forzó a este periódico a pagar 40 millones de dólares a cambio de un “perdón”. 
Ya que la difusión de desinformación vía Internet alimenta la desconfianza en los medios de comunicación y otras instituciones, las normativas para controlar algunos tipos de discurso pueden parecer una buena idea. 
Claramente, se debe regular más fuertemente a las principales plataformas de distribución, como por ejemplo a Facebook. 
Sin embargo, en algunos casos, las leyes promulgadas en “interés público” en realidad pueden actuar de manera contraria al mismo. 
Y, al mismo tiempo, las leyes destinadas a apoyar al periodismo legítimo generalmente ofrecen escasa protección contra aquellos que están decididos a actuar de mala fe. 
Aprendí esto de primera mano cuando acompañé a un grupo del Comité para la Protección de Periodistas (CPJ) durante un reciente viaje a Ecuador. 
Al hablar con periodistas ecuatorianos, queda claro que la mayoría de las políticas y las aplicaciones de prácticas de Correa con respecto a los medios de comunicación cruzaron la línea de la censura abierta. 
Se multaron a los medios de comunicación que no proporcionaron una amplia cobertura a las declaraciones gubernamentales, así como también a los medios que no recircularon los informes de la prensa extranjera que eran favorables al gobierno o que criticaban a las figuras de la oposición. 
En algunas ocasiones, los medios de comunicación incluso se vieron obligados a imprimir o emitir largas y discrepantes declaraciones de funcionarios del gobierno a quienes no les gustaba el trato que ellos recibían de los medios de comunicación. 
La experiencia de Ecuador muestra cómo las leyes que parecen razonables en papel – como aquellas que garantizan a los sujetos de las noticias un “derecho de réplica” – pueden ser fácilmente abusadas. 
Según los periodistas ecuatorianos, los funcionarios del gobierno a menudo se niegan a hablar con los periodistas porque saben que, si se publica una historia sobre ellos, simplemente ellos pueden obligar al medio de comunicación a publicar una larga y no editada declaración propia. 
Y, aunque los medios de comunicación pueden apelar en casos de “derecho de réplica”, hacerlo puede llevar a procesos judiciales largos y costosos. 
Del mismo modo, las leyes que otorgan a los ciudadanos comunes el derecho a quejarse sobre los informes de prensa son fácilmente burladas. 
Los funcionarios del gobierno rutinariamente encuentran a “ciudadanos comunes” para que estos presenten quejas contra las organizaciones de medios en su representación. 
El actual presidente de Ecuador, Lenín Moreno, prometió aliviar las restricciones de los medios de comunicación del país. 
Y, en una reunión reciente con el CPJ, el Secretario de Comunicación ecuatoriano, Andrés Michelena, dijo que el gobierno planea reformar la Ley de Comunicación del Ecuador este año. 
Incluso así, según lo señalado por los periodistas con los que nos reunimos, la estructura y el lenguaje de la ley no han cambiado. 
En general, los medios latinoamericanos tienden a ser capturados por las élites, con propietarios ricos cuyos intereses están representados en la forma en que se informan las noticias. 
Esta es la razón por la cual muchos de los políticos de izquierda que llegaron al poder en las últimas dos décadas se comprometieron a hacer que los medios sean más representativos de las comunidades marginadas y sin voz. 
Por ejemplo, en Argentina, se prohibieron ciertas formas de propiedad cruzada. 
En otros países, las comunidades indígenas subrepresentadas recibieron cámaras y licencias de transmisión. 
Y en algunos casos, los gobiernos han interrumpido la programación de estaciones de televisión de propiedad privada para emitir declaraciones políticas. 
Durante el mandato de Correa, el gobierno incluso asumió la gestión editorial del periódico más antiguo del país, El Telégrafo. 
En Ecuador, lo que comenzó como un avance hacia la diversidad de los medios de comunicación hace diez años ha terminado eliminando gran parte de la capacidad del país para la presentación de informes de prensa investigativos y críticos. 
Esto no es un buen augurio para el futuro del país. 
El periodismo agresivo basado en hechos es un bien público. 
En su calidad de cuarto poder del Estado, los medios de comunicación son quienes responsabilizan a los gobiernos y a las corporaciones cuando informan sobre la corrupción, la degradación ambiental y sobre otras violaciones de la confianza pública. 
Pero, en Ecuador, los periodistas ahora deben temer las consecuencias de hacer su trabajo. 
Al igual que muchos países de América Latina, Ecuador está profundamente polarizado. 
Correa todavía tiene muchos partidarios de izquierda que apuntan a los increíbles logros de su gobierno con respecto a la reducción de la pobreza y el aumento de los gastos en salud y educación. 
Dicen que la corrupción durante la presidencia de Correa no fue peorque la que ocurrió durante gobiernos anteriores, y aplauden los esfuerzos de su gobierno para frenar a los medios de comunicación, que estos seguidores ven como deshonestos y representativos de los intereses corporativos de la derecha. 
En este punto hay una lección para Estados Unidos y para otros países donde está creciendo la desconfianza en los medios de comunicación. 
Desde que se develó que Facebook y Twitter desempeñaron un papel clave en la difusión de información falsa y el sembrado de desconfianza y tensiones raciales durante las elecciones estadounidenses del año 2016, aumentó la cantidad de voces que exigen normativas más estrictas. 
Sin embargo, tales normativas pueden ser difíciles de implementar de manera justa y pueden acarrear consecuencias no deseadas. 
Ecuador aprendió de manera dolorosa que si luchar contra la desinformación significa la pérdida de informes de prensa verídicos y a profundidad, así como la pérdida de medios de comunicación que puedan desempeñar un papel de vigilancia, el precio a pagar es demasiado alto. 
Esperemos que esta lección sea aceptada no sólo en Ecuador, sino que también en las democracias de todo el mundo. 

Respaldando a los innovadores de la salud en el mundo en desarrollo 
DHAKA – En 2012, la Declaración de Londres sobre las Enfermedades Tropicales Desatendidas señaló una nueva visión audaz para la cooperación internacional, en la cual la creación de una red de contactos y la globalización podían respaldar esfuerzos en el sur global destinados a erradicar enfermedades mortales que afectan de manera desproporcionada a las comunidades más pobres. 
La Declaración de Londres -la mayor colaboración en materia de salud pública global hasta la fecha- ayudó a impulsar la confianza en el orden global basado en reglas que surgió después de la Segunda Guerra Mundial. 
Sin embargo, esta confianza ganada con esfuerzo hoy corre un serio peligro en tanto las fuerzas populistas en todo el mundo occidental tienen en la mira los acuerdos de ayuda externa de sus países. 
En particular, el presidente Donald Trump ha anunciado recortes indiscriminados en el presupuesto de ayuda internacional de Estados Unidos, para apaciguar a los votantes estadounidenses económicamente frustrados que quieren que el dinero que pagan en impuestos se gaste en casa. 
Lo que esta estrategia no reconoce es que las recompensas a largo plazo de respaldar la investigación médica en el sur global superan con creces los costos a corto plazo. 
En mi condición de investigador bangladesí en el Centro Internacional de Investigación sobre las Enfermedades Diarreicas, Bangladesh (icddr,b por su sigla en inglés), estuve íntimamente involucrado en los esfuerzos locales por erradicar la leishmaniasis visceral (LV, también conocida como kala-azar), una de las enfermedades cubiertas por la Declaración de Londres. 
Gracias al apoyo generoso de donantes internacionales, he podido llevar a cabo una investigación innovadora en el terreno. 
En 2006, a través de investigación financiada por el Programa Especial para la Investigación y Capacitación de Enfermedades Tropicales (TDR por su sigla en inglés) de la Organización Mundial de la Salud, no encontré prácticamente ninguna iniciativa de control de los flebótomos que se estuviera aplicando en distritos donde la LV -propagada por una especie única del mosquito flebótomo- era endémica. 
El tomar conciencia de ello fue un llamado de atención para los responsables de las políticas y llevó al inicio de esfuerzos de control del mosquito flebótomo en todo el país. 
Años más tarde, como parte de una investigación financiada por la UBS Optimus Foundation sobre métodos de control de insectos a nivel de los hogares, mi equipo descubrió que una nueva tecnología -revestimientos duraderos de paredes impregnados de insecticida deltametrina- era efectiva a la hora de erradicar flebótomos hasta un año después de la aplicación. 
Actualmente estamos probando otras soluciones duraderas de control de insectos, que incluyen pinturas de pared mezcladas con tres insecticidas diferentes. 
Este trabajo tiene implicancias más allá de la LV -y más allá de Bangladesh-. 
Los aerosoles interiores siguen siendo el método de control de insectos más utilizado en los hogares. 
Pero en comunidades rurales aisladas, las soluciones que estamos investigando tal vez sean más sólidas, convenientes y efectivas, no sólo contra los mosquitos flebótomos sino también contra otros tipos de insectos que transportan enfermedades, como los mosquitos infectados con zika. 
También he participado en investigaciones sobre tipos novedosos de transmisión de la LV. 
Después de recuperarse de la LV, muchos pacientes en Bangladesh pasan a desarrollar una enfermedad conocida como leishmaniasis cutánea macular post-kala-azar (PKDL por su sigla en inglés). 
Para determinar si los pacientes con PKDL pueden actuar como un reservorio para la LV -y, por lo tanto, mejorar nuestra capacidad para erradicar la enfermedad-, mi equipo y yo hemos creado un insectario para reproducir mosquitos flebótomos estériles. 
Nuestro insectario -financiado por la Iniciativa Medicamentos para Enfermedades Olvidadas y la Fundación Española para la Cooperación Internacional- es uno de los únicos siete que existen en el mundo (la mayoría de ellos se encuentran en países desarrollados). 
Representa un recurso permanente y valioso para la investigación del control de portadores y transmisión de enfermedades en Bangladesh. 
El insectario ya ha permitido que se hiciera un progreso importante. 
Experimentos piloto recientes demostraron que la PKDL macular puede actuar como un foco de infección, y los resultados se publicaron en la revista Clinical Infectious Diseases (Enfermedades Infecciosas Clínicas). 
También estamos utilizando el insectario para probar la resistencia y susceptibilidad a los insecticidas de los flebótomos cautivos -investigación que reforzará la optimización de las estrategias de control de los mosquitos flebótomos en el subcontinente indio. 
Por supuesto, un elemento clave de cualquier estrategia para erradicar la enfermedad es un diagnóstico temprano y efectivo. 
En el caso de la LV, los diagnósticos estándar se basan en la detección de anticuerpos que circulan en sangre u orina. 
Pero como los anticuerpos persisten en la sangre inclusive después de la recuperación, este método identifica erróneamente que pacientes saludables y no contagiosos necesitan tratamiento. 
Mientras que una prueba de diagnóstico basada en el ADN ofrece resultados más precisos, los métodos utilizados hoy en día dependen de equipos costosos como máquinas cicladoras térmicas y cadenas de frío que funcionen. 
De modo que mi equipo se puso a trabajar en el desarrollo de un sistema que permita un diagnóstico basado en ADN en ambientes de bajos recursos. 
Mediante la utilización de un método de amplificación de ADN isotérmica, llamado amplificación de la polimerasa recombinasa, desarrollamos un método independiente de la cadena de frío para detectar LV, que luego incorporamos a una "maleta de laboratorio" móvil alimentada a energía solar que se puede utilizar fácilmente en contextos rurales. 
Hoy estamos intentando readaptar esa maleta, para que también permita el diagnóstico de fiebre tifoidea y tuberculosis, revolucionando aún más la supervisión de enfermedades en comunidades pobres y rurales. 
En toras palabras, el desarrollo de una detección de enfermedades independiente de la cadena de frío, como el resto de nuestra investigación e innovaciones, tiene implicancias de amplio alcance para la salud global. 
Sin embargo, todo el éxito que hemos alcanzado en los últimos veinte años hoy está en riesgo. 
Las agencias donantes, frente a una ayuda reducida por parte de actores principales como Estados Unidos, podrían verse obligadas a cancelar el financiamiento para el tipo de investigación que describo aquí. 
Si Bangladesh no puede tomar el relevo, los proyectos que salvan vidas como los nuestros colapsarán; los recursos de largo plazo que hemos desarrollado, desde el insectario hasta los nuevos dispositivos de diagnóstico, tendrán que abandonarse; y las comunidades más pobres del mundo en desarrollo se verán afectadas. 
Lo que está en juego es algo más que la generosidad. 
Los donantes de ayuda reciben importantes beneficios a partir del financiamiento de la investigación científica en el sur global, empezando por el fortalecimiento de la confianza que sustenta el frágil orden internacional del que todos dependemos. 
Más directamente, respaldar el desarrollo de innovaciones de bajo costo en el ámbito de la salud podría desempeñar un papel vital en la reducción del gasto en atención médica, hoy colosal, de países avanzados como Estados Unidos. 
Esos ahorros, en el largo plazo, podrían compensar fácilmente el costo de respaldar el trabajo vital de organizaciones como icddr,b. 

Revertir la fuga de cerebros médicos 
GRANADA – En tiempos que ya hay escasez de médicos en el mundo, la demanda en Estados Unidos y el Reino Unido de doctores nacidos en el extranjero está llevando al límite los recursos médicos de los países en desarrollo y de ingresos medios. 
Por ejemplo, en EE.UU. la falta de este tipo de profesionales podría llegar a cerca de 95.000 para 2025, equivalente a un 43% de todos los que trabajan en la actualidad. 
Cuando hay escasez de médicos, Estados Unidos y el Reino Unido recurren a países como Filipinas para cerrar la brecha, dejándolos con su propia e importante brecha de profesionales. 
La situación en África no es mucho mejor. 
En Kenia, más del 50% de los médicos ejercen en el extranjero, dejando apenas 20 profesionales por cada 100.000 habitantes. 
En contraste, en el Reino Unido existen 270 doctores por cada 100.000 habitantes. 
No tiene nada de malo que los médicos dediquen tiempo a trabajar y formarse en el exterior; por el contrario, ejercer en una variedad de sistemas de sanidad es esencial para producir médicos experimentados y equilibrados. 
El problema fundamental es que el personal y los estudiantes médicos están abandonando en masa el mundo en desarrollo para formarse en países como Estados Unidos y el Reino Unido y jamás regresar a sus comunidades de origen. 
Más aún, a menudo los países de los que proceden pagan directa o indirectamente su educación sin recibir ninguno de los beneficios. 
Para revertir esta tendencia debemos permitir que los estudiantes de medicina se formen en espacios clínicos de primera clase, al tiempo que se les incentiva a ejercer en sus países de origen. 
No será fácil, en parte porque ejercer en países desarrollados es mucho más lucrativo que en el mundo en desarrollo, y los doctores prefieren por abrumadora mayoría trabajar en los países donde se han formado. 
Cualquier iniciativa para detener este flujo de talentos médicos desde los países en desarrollo tendrá que abordar estos factores. 
Para comenzar, tenemos que centrarnos en dónde ocurre la formación médica. 
Los estudiantes podrían completar su formación preclínica y parte de la clínica en sus países de origen, y luego tener la opción de realizar un periodo de formación clínica temporal en EE.UU. o el Reino Unido. 
Los programas de residencia son la última etapa del proceso de formación clínica, y a menudo determinan el ámbito de práctica preferido por los doctores. 
Cuando los profesionales extranjeros completas sus programas de residencia en EE.UU. o el Reino Unido, raramente regresan a su patria. 
De hecho, a menudo reciben fuertes incentivos para quedarse: visas permanentes y una licencia válida para practicar la medicina. 
Por consiguiente, los países de ingresos bajos y medios deben ofrecer más programas de residencia y EE.UU. y el Reino Unido, que tienen parte de la responsabilidad del actual desequilibrio, deberían asistirles con financiación y conocimientos. 
También debemos hacer frente a los incentivos financieros que tientan en primer lugar a una cantidad insosteniblemente grande de médicos del mundo desarrollado a emigrar, quizás obligando a los doctores que emigran y cuyos países de origen han financiado su formación a pagar el coste antes de poder ejercer fuera. 
Así se harían responsables del valor de su formación subsidiada si optan por trabajar en el extranjero. 
Esta condición se podría imponer a través de un sistema de becas del tipo “si no regresa, pague”. 
Bajo este sistema, menos estudiantes que tengan intenciones de trabajar permanentemente en el extranjero aceptarán subsidios públicos, y habrá más fondos disponibles para aquellos que deseen ejercer en sus países de origen o para la inversión en infraestructura sanitaria. 
Trinidad ha implementado con éxito una estrategia de este tipo (los médicos que trabajen en el exterior deben regresar a casa durante cinco años para pagar sus becas) y Estados Unidos tiene un programa similar para fomentar la práctica de los estudiantes en áreas geográficas específicas del país. 
En la Universidad de Saint George, de la cual soy Presidente y Director Ejecutivo, contamos con el programa CityDoctors Scholarship, por el cual los estudiantes de Nueva York que reciben becas completas para sus estudios médicos deben regresar a ejercer en el sistema hospitalario público de la Ciudad de Nueva York durante cinco años tras su formación. 
Si no lo hacen, deben pagar su beca como si hubiera sido un préstamo. 
Los programas de formación médica en los países en desarrollo también deben tomar en cuenta cómo dirigir a los futuros médicos hacia la satisfacción de las necesidades internas de sus respectivos países. 
Los estudiantes provienen abrumadoramente de ámbitos con recursos, lo que significa a menudo que proceden de las ciudades más grandes. 
Es necesario reclutar a una mayor cantidad en áreas rurales (en las que a menudo hay las mayores carencias) y formarlos en los ámbitos donde más se los necesite. 
Al ampliar la base de talentos geográfica y socioeconómica e identificar con mayor prontitud a los candidatos más idóneos podríamos elevar las probabilidades de que los estudiantes regresen a ejercer en sus comunidades locales. 
Todos tenemos algo que ganar de unas prácticas de formación médica más sostenibles a nivel global que aseguren la satisfacción de las necesidades sanitarias de todos los países. 
Para los países en desarrollo no existe otro camino de progreso. 

Una economía sustentable para el mundo árabe 
WASHINGTON, DC – En las últimas décadas, millones de personas en el mundo árabe han sido sacadas de la extrema pobreza. 
Pero el progreso hoy corre el riesgo de desacelerarse, o inclusive de revertirse, debido a un círculo vicioso de fracaso económico y desorden violento. 
Para impedir este desenlace, los países árabes deben actuar con celeridad para construir una economía más sostenible, sustentada por una mayor creatividad y vitalidad del sector privado, mejores servicios públicos y la creación de bienes públicos regionales y globales. 
El primer paso para lograr este objetivo es reconocer la escala y la naturaleza de las potenciales barreras para el éxito. 
Los países árabes hoy enfrentan un crecimiento general lento del PIB y restricciones fiscales cada vez más severas. 
Las disparidades en el acceso a la educación, la capacitación y la atención médica -en parte, un reflejo de esas limitaciones fiscales- exacerban la desigualdad ya en aumento. 
Como hemos visto en la región, estas circunstancias pueden alimentar la polarización política y el conflicto violento, lo que trae aparejado desplazamiento, pérdida de vidas, destrucción de infraestructura y costos económicos espeluznantes. 
Si bien el desarrollo económico no es una garantía de paz, la falta de desarrollo sí contribuye, muchas veces, al extremismo y a la violencia, ya que la ira popular se combina con una pérdida de legitimidad institucional. 
La existencia de conflictos cercanos, que pueden tener efectos secundarios desestabilizadores, resalta el riesgo de una agitación. 
La innovación tecnológica puede ser parte de la solución para las economías árabes, pero la alteración de los mercados y los estilos de vida que esa innovación conlleva plantea sus propios desafíos. 
Igualmente difícil de manejar son riesgos como el cambio climático y las pandemias, que trascienden las fronteras y, por ende, no pueden ser encarados por un solo país. 
Superar esos desafíos no será una tarea sencilla. 
La clave para el éxito será una cooperación inteligente: entre la población y los sectores privados; entre el gobierno y la sociedad civil; entre países, y entre los países y las organizaciones internacionales. 
Una de esas organizaciones internacionales es el Grupo del Banco Mundial, que trabaja junto con los países para ayudar a proteger a los pobres y a los vulnerables, mejorar la resiliencia a los shocks generados por los refugiados y la migración, y garantizar un suministro de servicios inclusivo y responsable. 
También trabajamos para fortalecer al sector privado, para que pueda crear empleos y oportunidades para los jóvenes en todo el mundo árabe. 
Y promovemos otros tipos de cooperación, particularmente la cooperación regional de bienes públicos compartidos y en sectores como la educación, el agua, la energía y el cambio climático. 
Un objetivo importante de la cooperación también deber ser el de recaudar fondos. 
La ayuda oficial al desarrollo (ODA por su sigla en inglés), que el año pasado fue de 142.000 millones de dólares, nunca será suficiente para satisfacer las extraordinarias necesidades de financiamiento de la región, aunque se combinara con recursos del gobierno. 
Para ponerlo en contexto, la ODA en 2015 equivalió a apenas un tercio del gasto anual en atención médica de Alemania. 
El brazo comercial de las Naciones Unidas, la UNCTAD (Conferencia de las Naciones Unidas sobre Comercio y Desarrollo), estima que, para alcanzar los Objetivos de Desarrollo Sostenible (ODS), el mundo tendrá que cerrar una brecha de 2,5 billones de dólares -anualmente-. 
Para lograrlo, debemos utilizar mecanismos innovadores para apalancar y movilizar fondos globales, especialmente del sector privado. 
Afortunadamente, el sector privado tiene billones de dólares que puede destinar al esfuerzo de construir una economía más sustentable y, específicamente, alcanzar los ODS. 
Pero necesita estímulo, que el Grupo del Banco Mundial ha intentado brindar, mediante financiamiento concesional, garantías de inversión e inversiones paralelas. 
También nos hemos esforzado en alentar a los países a mejorar el contexto de políticas y regulaciones para el desarrollo y el crecimiento, convirtiéndose así en destinos más atractivos para los recursos del sector privado. 
Pero es necesario seguir trabajando para alentar al sector privado a invertir en desarrollo sustentable. 
Para empezar, las empresas necesitan un objetivo. 
Como señala un informe reciente de Deloitte, las empresas deberían poder articular un objetivo claro que esté conectado con una meta social, ambiental o hasta económica más amplia. 
Ese objetivo puede actuar como una brújula para la empresa, influyendo en su cultura y valores organizacionales y guiando el comportamiento individual y colectivo de los accionistas. 
Por supuesto, una sensación de propósito por sí sola no llevará al sector privado a destinar inversión a la sustentabilidad. 
La Comisión de Comercio y Desarrollo Sostenible (BSDC por su sigla en inglés) ha informado que las inversiones en los ODS generan enormes retornos, entre ellos nuevas oportunidades, importantes mejoras de la eficiencia, ímpetu por la innovación y mejores reputaciones. 
Una vez que las empresas reconocen estos beneficios y deciden adoptar una estrategia impulsada por un objetivo, necesitan ayudar a monitorear y reportar los resultados. 
Específicamente, necesitan un marco transparente que les permita compartir de manera más fácil información sobre el progreso en sus objetivos económicos, sociales y ambientales de largo plazo. 
Hay esfuerzos en marcha para crear este tipo de marco, pero todavía hay mucho más por hacer a fin de crear los incentivos apropiados para que las empresas participen. 
Los rangos de empresas que respaldan la transición hacia una economía sustentable están creciendo. 
Pero, para completar esa transición, particularmente en los países árabes, será necesario que se sumen muchas más empresas y otras entidades del sector privado. 
Por supuesto, sus promesas deben estar acompañadas y reforzadas por el compromiso de gobiernos, instituciones multilaterales y la sociedad civil. 
El camino por delante está plagado de dificultades, pero el mundo árabe ha superado desafíos igual de abrumadores en el pasado. 
Hoy tanto como siempre, la región cuenta con la gente, los recursos y la oportunidad para prosperar. 

La paradoja mexicana 
CAMBRIDGE – Pocas economías plantean una paradoja tan grande como la de México. 
Tras surgir de una serie de crisis macroeconómicas a mediados de los años 1990, México sobrellevó reformas audaces que deberían haber encaminado al país hacia un rápido crecimiento económico. 
Adoptó una prudencia macroeconómica, liberalizó sus políticas económicas, firmó el Tratado de Libre Comercio de América del Norte (TLCAN), invirtió en educación e implementó políticas innovadoras para combatir la pobreza. 
En muchos sentidos, estas reformas rindieron sus frutos. 
Se alcanzó una estabilidad económica, la inversión doméstica aumentó dos puntos porcentuales del PIB y el logro educativo promedio creció casi tres años. 
Quizá los beneficios más visibles se puedan ver en el frente externo. 
Las exportaciones se dispararon del 5% al 30% del PIB y el porcentaje del PIB que corresponde a la inversión extranjera directa en el país se triplicó. 
Sin embargo, donde realmente cuenta -que es en el crecimiento económico y de la productividad en general-, la historia es de una desilusión sustancial. 
Desde 1996, el crecimiento económico per capita ha registrado un promedio muy por debajo del 1,5% y la productividad total de los factores se ha estancado o ha declinado. 
Si alguna vez existió un país destinado a ser el paradigma de la nueva ortodoxia en materia de desarrollo económico, ése era México. 
Por el contrario, el país quedó rezagado detrás de sus pares latinoamericanos. 
¿Por qué? 
Gran parte de la respuesta tiene que ver con el dualismo extremo de la economía mexicana -un problema que se ha dado en llamar los "dos Méxicos"-. 
El grueso de los trabajadores mexicanos sigue estando empleado en empresas "informales" -especialmente firmas en las que los empleados no son trabajadores asalariados-, donde la productividad es una fracción del nivel que tienen las firmas grandes y modernas que están integradas en la economía mundial. 
Lo que sorprende es que este dualismo se ha agravado durante el período de las reformas de liberalización de México. 
La investigación que realizó uno de nosotros (Levy) demuestra que las empresas informales han absorbido una proporción creciente de los recursos de la economía. 
El crecimiento acumulado del empleo entre 1998 y 2013 en el sector informal fue de un gigantesco 115%, comparado con el 6% en la economía formal. 
Para el capital, el crecimiento acumulado fue del 134% en el sector informal y del 9% en el sector formal. 
A México no parece faltarle dinamismo económico. 
Una cantidad considerable de nuevas empresas son la fuente principal de crecimiento del empleo. 
Pero este movimiento no parece ser del tipo que mejorar la productividad general. 
La evidencia demuestra que muchas empresas de baja productividad sobreviven, mientras que firmas de alta productividad mueren. 
La heterogeneidad productiva, y la asignación inapropiada que conlleva, han venido aumentando en el comercio, los servicios y la industria por igual. 
En consecuencia, la productividad general de la economía se ha estancado o está declinado. 
No resulta del todo claro por qué el cambio estructural ha reducido, de manera negativa, el crecimiento. 
Una explicación posible es el sistema paralelo de seguro social de México. 
Las empresas y los trabajadores en el sector formal deben pagar por su seguro médico, sus jubilaciones y otros beneficios para empleados. 
Pero, como los trabajadores menosprecian estos beneficios, el resultado es un impuesto neto al empleo formal. 
Por el contrario, cuando las empresas y los trabajadores son informales, los trabajadores reciben un conjunto similar de beneficios de salud y jubilación gratis. 
El resultado es que el empleo formal está involuntariamente penalizado, mientras que el empleo informal está subsidiado. 
Otra posibilidad, que puede acompañar la primera, es que la rápida apertura de México a las importaciones ha bifurcado su economía entre una cantidad relativamente pequeña de empresas tecnológicamente avanzadas y globalmente competitivas, y un segmento creciente de empresas, particularmente en el sector de servicios y de comercio minorista, que se desempeñan como la fuente residual de empleo. 
A falta de políticas de desarrollo productivas del tipo utilizadas en el este de Asia, las empresas modernas tal vez no hayan podido expandirse lo suficientemente rápido. 
Los beneficiarios de la globalización son, por lo general, aquellos países que la complementaron con una estrategia destinada a promover nuevas actividades, políticas que favorecieron a la economía real por sobre las finanzas y reformas secuenciales que hicieron hincapié en el empleo de alta productividad. 
Sea cual fuere la historia correcta, parece evidente que el problema de crecimiento de México no es consecuencia de la inestabilidad macroeconómica, la ausencia de competencia extranjera o la falta de capital humano. 
En verdad, los retornos de la inversión en educación han venido cayendo en parte porque la oferta de trabajadores capacitados ha superado la demanda, ya que la mayoría de las empresas informales no los requieren. 
Al final de cuentas, los efectos de las reformas pensadas en la eficiencia han sido compensados por factores -políticas de seguro social e imperfecciones del mercado- que canalizan sistemáticamente demasiados recursos a las empresas informales y crean obstáculos para las empresas formales. 
Dada la retórica incendiaria del presidente de Estados Unidos, Donald Trump, la discusión en México entendiblemente gira alrededor de la renegociación del TLCAN. 
Pero si los responsables de las políticas no quieren fracasar en el intento, después de concluido este proceso, deben virar su atención a los factores estructurales que están deprimiendo el crecimiento de México. 
Hay dos lecciones importantes aquí para otros países en desarrollo. 
Primero, durante demasiado tiempo estas economías han estado obsesionadas con la apertura al comercio internacional, con atraer inversión extranjera directa, con liberalizar los precios y con lograr una estabilización macroeconómica. 
Estas reformas funcionan, normalmente en conjunto con otras, cuando promueven una transformación estructural que mejore la productividad. 
Cuando no es así, o cuando otras políticas las contrarrestan negativamente, los resultados serán desalentadores. 
La segunda lección es que los países tienen que prestar mucha atención a cómo las políticas de seguro social afectan el comportamiento de las empresas y los trabajadores. 
Dejando de lado las buenas intenciones, el resultado puede ser que el segmento de baja productividad de la economía esté subsidiado, mientras que el segmento de alta productividad pague impuestos. 
México ha demostrado que las estrategias de crecimiento exitosas no se pueden edificar en base a modelos preconcebidos. 
Más bien, requieren de reformas bien orientadas y específicas para cada país que eliminen los obstáculos reales para la expansión de los sectores modernos, y políticas sociales que sean compatibles con la transformación estructural. 

Cómo microfinanciar la resiliencia climática 
LONDRES – Las comunidades vulnerables enfrentan el embate del cambio climático -desde los crecientes niveles de los océanos y episodios climáticos extremos hasta sequías e inundaciones prolongadas y severas-. 
Según el Banco Mundial, sin medidas de mitigación efectivas, el cambio climático podría arrojar a más de 100 millones de personas a la pobreza para 2030. 
Para ayudar a las comunidades más vulnerables a volverse más resistentes a los efectos del cambio climático, las instituciones financieras deberían respaldar a las pequeñas y medianas empresas. 
En las economías emergentes, las PYME representan hasta el 45% del empleo y hasta el 33% del PIB -y esos números son significativamente mayores cuando se incluyen las PYME informales-. 
Cuando una PYME desarrolla su propia resistencia al clima, puede tener un efecto cascada en la comunidad que la rodea. 
Desafortunadamente, los propietarios de las PYME suelen tener problemas para obtener préstamos bancarios y deben recurrir, en cambio, a préstamos informales y fuentes de financiación alternativas que financien sus empresas. 
Según el Banco Mundial, el 50% de las PYME formales no tienen acceso al crédito formal, y la brecha total de crédito para las PYME formales e informales llega a 2,6 billones de dólares a nivel mundial. 
Si bien la brecha varía considerablemente de una región a otra, es particularmente amplia en África y Asia. 
Las microfinanzas pueden reducir esta brecha al ofrecer los préstamos pequeños que las PYME necesitan para ponerse en marcha y progresar. 
De acuerdo con la OCDE, las instituciones dedicadas a las microfinanzas, incluidas las agencias nacionales de ayuda externa, los bancos, las cooperativas de crédito y las organizaciones sin fines de lucro, ya ofrecen servicios financieros básicos a más de 100 millones de emprendedores pobres del mundo, 90% de ellos mujeres. 
Es preciso definir más concretamente el papel de las microfinanzas a la hora de impulsar la resiliencia de las PYME al cambio climático. 
En África, Asia y América Latina, las microfinanzas han permitido a las PYME invertir en cultivos resistentes a las sequías, construir mejores sistemas de irrigación y comprar seguros climáticos para proteger los ingresos cuando las cosechas son malas por un exceso, o una escasez, de lluvias. 
Estos proyectos ya tienen un historial comprobado. 
Según una revisión de la OCDE, el 43% de las actividades de microfinanzas en Bangladesh en 2010 había fortalecido la resiliencia de las comunidades. 
Esos proyectos incluyen programas de crédito para viviendas resistentes a las condiciones climáticas y semillas tolerantes a las sequías y la sal, y mejoraron la resiliencia al cambio climático. 
En Nepal, las microfinanzas financian el socorro y alerta en caso de desastres, la diversificación de los cultivos y un mejor acceso a la irrigación. 
Las microfinanzas también ayudan a la transición de las PYME a modelos comerciales con bajo consumo de carbono, al financiar sus esfuerzos para adoptar fuentes de energía renovables y cambiar a cadenas de producción y suministro sustentables. 
Las microfinanzas no son la única solución y, en efecto, tienen sus críticos. 
Para disipar los temores sobre el dinero que se invierte de manera deficiente, las instituciones dedicadas a las microfinanzas deberían recompensar a los propietarios de las PYME que usan préstamos para financiar la resiliencia al cambio climático y los proyectos de energía renovable. 
Esto no tiene por qué ser un acto de responsabilidad social empresaria. 
Por cierto, según la Comisión de Negocios y Desarrollo Sustentable, que yo presido, una estrategia de esas características es buena para las propias instituciones dedicadas a las microfinanzas. 
El sector privado debería entender que la crisis climática también es una oportunidad, especialmente con respecto a las PYME. Por cierto, algunos en el sector privado ya lo reconocen. 
EL GSMA -un grupo comercial que representa a cientos de operadoras de telecomunicaciones y cuyo director general, Mats Granryd, es miembro de la Comisión de Negocios -y sus miembros están facilitando las microfinanzas en zonas rurales. 
Con teléfonos móviles, los agricultores pueden encontrar rápidamente información que va desde precios de semillas hasta patrones climáticos, y han tenido un acceso inmediato a los fondos que necesitan para llevar a cabo transacciones. 
Esta información facilitada por la telefonía celular permite una mejor toma de decisiones, haciéndoles ahorrar dinero a los agricultores y mejorando su resiliencia a patrones de condiciones climáticas extremas y sequías. 
Y, por supuesto, los proveedores de telefonía móvil también se benefician al operar en un contexto rural expandido. 
También existen oportunidades en las redes de préstamo entre iguales, en las que los servicios online permiten poner en contacto directo a prestadores con prestatarios. 
Las plataformas de microcréditos P2P como lendwithcare.org, Lendico y RainFin han demostrado ser populares y podrían re-energizar a la comunidad de microfinanzas y ofrecer un mayor acceso a préstamos para PYME en los países en desarrollo. 
Los productos financieros como los derivados climáticos -que aseguran las cosechas y emprendimientos de las PYME y a algunas de las personas más pobres del mundo- también tienen potencial. 
Si el mundo es serio cuando habla de mitigar los peores efectos del cambio climático, especialmente su impacto desproporcionado en las comunidades vulnerables, los sectores tanto público como privado deberían financiar los esfuerzos para extender la microfinanciación a las PYME. 
Quienes están directamente involucrados en la protección de vidas y sustentos no pueden obrar sin ayuda de nadie. 

Innovación educativa en el Medio Oriente 
LONDRES – El apoyo a los millones de personas del Medio Oriente que fueron recientemente desplazadas requiere de una cantidad de recursos que sobrepasa, por mucho, la capacidad de las Naciones Unidas, y es un reto de ayuda humanitaria continuo para empresas, fundaciones y donantes del sector público. 
Si bien las fuerzas de paz de la ONU se financian mediante un sistema de “cuotas asignadas”, la ayuda humanitaria depende de donaciones voluntarias. 
La educación, a la que se asigna una prioridad menor a la asignada a las necesidades básicas de supervivencia – como ser la alimentación y el refugio – queda rezagada con demasiada frecuencia. 
Esta falla es mucho más peligrosa de lo que podría parecer a primera vista. 
De hecho, ahora nos enfrentamos a una crisis de educación que amenaza con dejar a una generación de jóvenes perdida y sin ninguna esperanza de un futuro mejor. 
La mayor parte de los seis millones de niños desplazados de Siria permanece fuera de la escuela, mientras que alrededor de 250.000 jóvenes se ven privados de recibir educación universitaria. 
A su vez, en Yemen e Irak, países desgarrados por la guerra, millones más de niños no asisten a la escuela. 
Puede que algunos de estos niños atraviesen por todos sus años de edad escolar sin haber puesto un pie en un salón de clases. 
Sin embargo, gracias a la Plataforma para la Educación durante Repuestas de Emergencia (PEER, por sus siglas en inglés), las organizaciones benéficas, los filántropos y las fundaciones pueden unirse para ayudar a los estudiantes refugiados a encontrar oportunidades de educación superior, y para proporcionar refugios seguros para conferenciantes y catedráticos perseguidos por el régimen del presidente sirio Bashar al-Assad. 
PEER conectará a refugiados sirios que están listos para recibir educación superior con universidades listas para prestarles servicios, y con el tiempo se creará un conducto de enseñanza superior basado en la web para estudiantes desplazados de todos los niveles educativos en el mundo. 
PEER cuenta con el apoyo del Institute of International Education y de Catalyst Foundation for Universal Education, una organización benéfica educativa fundada por John Sexton, ex presidente de la Universidad de Nueva York. 
Llevando más allá la labor de PEER, la Catalyst Foundation también está en proceso de estudiar proyectos para mejorar la auditoría escolar, estimular la inversión de impacto social en el sector de la educación, e introducir programas de estudio para fomentar la convivencia entre religiones en el Medio Oriente y en todo el mundo. 
Las escuelas son los primeros lugares en los que podemos promover una ciudadanía inclusiva en los países de Medio Oriente. 
Con esto en mente, la Catalyst Foundation está evaluando proyectos piloto de educación cívica en la región, así como en Europa Oriental, África y Estados Unidos – con el objetivo de determinar cómo los programas escolares pueden cultivar mejor el entendimiento entre religiones. 
Una generación numerosa de jóvenes que crecen en el Medio Oriente y el Norte de África – que pronto alcanzará la cifra de 200 millones – podría ser bien servida por un modelo educativo que fomenta la convivencia cultural, especialmente durante una época en la cual algunos políticos en Occidente niegan que la coexistencia sea posible. 
Un plan de estudios modelo no tiene por qué limitarse a la enseñanza de la Regla de Oro o a la formulación de declaraciones optimistas a favor de axiomas religiosos universales. 
Dicho plan también debería prestar apoyo a cursos que enseñan a los alumnos que la diversidad es una fuerza y ​​un bien público para sus sociedades. 
Eso es lo que la Catalyst Foundation espera lograr. 
La propuesta es trabajar con una media docena de escuelas piloto, incluyendo una escuela secundaria en los Emiratos Árabes Unidos, escuelas secundarias en EE.UU. y Europa, y una escuela secundaria en el Líbano que acogen a estudiantes refugiados sirios. 
El Líbano es un participante particularmente importante en este proyecto. 
A pesar de su larga historia de divisiones políticas, sociales y religiosas, todos los alumnos de nueve años de edad son introducidos en un programa de estudios que enfatiza a todos los niños – ya sean chiíes, suníes o cristianos – el valor y la dignidad de todas las creencias, así como los puntos en común y afinidades entre ellas. 
El modelo libanés es un buen punto de partida para desarrollar un marco que se puede utilizar en todo el mundo. 
El plan de estudios de la Catalyst Foundation probablemente incluirá temas universales para incitar a jóvenes de muy distintos orígenes nacionales, religiosos, culturales a interactuar unos con otros, ya sea vía internet o en persona, mediante el intercambio de sus experiencias y puntos de vista propios. 
El objetivo es fomentar el entendimiento y el diálogo cultural y religioso entre los jóvenes en una etapa crítica de su educación, con la esperanza de que crezcan y se desarrollen como líderes de sus países y comunidades. 
De hecho, los reformadores tienen muchas oportunidades para crear nuevos círculos virtuosos en todos los sectores educativos de Medio Oriente, y deberían hacer suya una lección del trabajo pionero de Sir Ronald Cohen sobre la inversión en el impacto social y sobre el emprendimiento social en su conjunto. 
Los empresarios sociales del sector educativo tienen ahora más herramientas de financiación a su alcance que nunca antes – desde capital de riesgo hasta fondos de inversión dirigidos y otros tipos de nuevos activos – y ellos pueden desempeñar un papel importante en cuanto a llevar las aulas del Medio Oriente al siglo XXI . 
Demasiadas ideas del pasado que han surgido desde el sector sin fines de lucro se han estancado, debido a la falta de financiación. 
La Catalyst Foundation tiene como objetivo proporcionar capital inicial para la creación de empresas educativas y para ayudar a que ellas amplíen programas exitosos. 
A cualquier persona que se preocupa por la educación en el Medio Oriente, nuestra tarea está clara: queremos proporcionar a millones de jóvenes pobres y vulnerables el apoyo que necesitan para transformar y mejorar sus vidas a través del aprendizaje. 
Tal como la Catalyst Foundation tiene la intención de mostrar, una pequeña empresa social puede tener un gran y largo impacto en el camino. 

Ascenso y caída de los sistemas de salud de Medio Oriente 
SEATTLE – Parece que gran parte del progreso logrado por los países árabes de Medio Oriente y el norte de África en las últimas décadas se perdió por la agitación política y las guerras civiles que azotan la región. 
Este retroceso es especialmente visible en los sistemas de salud de Egipto, Jordania, Libia, Siria, Túnez y Yemen, que antes venían mejorando en forma sostenida. 
Hasta 2010, estos países experimentaron un aumento de la expectativa de vida y una reducción de la carga de enfermedades infecciosas y la mortalidad materno‑infantil. 
Pero en la actualidad, los problemas a los que se enfrentan sus sistemas de salud agravan el trauma y la miseria provocados por los numerosos conflictos de la región. 
Esto surge claramente de un estudio que escribí hace poco en coautoría para The Lancet, en el que examinamos datos del Estudio sobre la Carga Global de Enfermedades 2013 para determinar los efectos del deterioro de los sistemas sanitarios en los países del Mediterráneo oriental. 
Hallamos que de 2010 a esta parte, en todos los países se redujo la proyección de expectativa de vida. 
Por ejemplo, si en Siria hubiera seguido creciendo al mismo ritmo que entre 1990 y 2008, hoy sería cinco años más para las mujeres y seis años más para los hombres. 
En Libia, la expectativa de vida se redujo en seis años para las mujeres y nueve para los hombres. 
Y en Egipto, Túnez y Yemen, se redujo 0,25 años entre 2010 y 2013. 
La reducción mayor producida en Siria y Libia era previsible, dadas las guerras civiles en ambos países. 
El enviado especial de las Naciones Unidas en Siria calcula que en los últimos cinco años murieron 400 000 personas en aquel país como resultado de la violencia. 
Además, la conmoción tuvo efectos secundarios no tan obvios pero igualmente alarmantes. 
Por ejemplo, tras un descenso promedio anual del 5,6% entre 1990 y 2010, la tasa de mortalidad infantil en Siria aumentó 9,3% en los últimos años. 
En los países en conflicto, la destrucción de infraestructuras suele ser indiscriminada. 
Las prohibiciones internacionales no han logrado detener los ataques a centros de salud. 
Además, en un contexto de guerra y seria agitación social, los profesionales médicos y de salud mental suelen huir a entornos más seguros, lo que deja a quienes quedan detrás (cualquiera sea su condición o nivel de ingresos) privados de tratamiento básico para todo tipo de dolencias, desde heridas hasta el abuso de drogas y alcohol. 
De hecho, los conflictos en la región son especialmente peligrosos para personas que sufren enfermedades mentales y adicciones. 
La proporción de la carga total de enfermedades, medida en años de vida, correspondiente a trastornos sicológicos y adictivos aumentó de 4% en 1990 a más de 7% en 2013, y en algunos países mucho más que en otros. 
Sin un final de la guerra a la vista, el impacto será todavía mayor en 2016. 
Se evidencian tendencias sanitarias negativas incluso en países que han tenido crecimiento económico. 
Tanto en Qatar como los Emiratos Árabes Unidos hay un aumento del uso de drogas y alcohol, señal de que la tensión derivada de la mera proximidad con la violencia en otros países, combinada con una creciente apertura y un enorme aumento de la producción de drogas ilícitas en zonas en conflicto como Afganistán, puede empujar a las personas al abuso de sustancias como mecanismo de defensa. 
Las áreas vecinas a estas zonas también soportan la mayor crisis de refugiados en 70 años. 
La entrada masiva de personas a campamentos en Líbano y Jordania desbordó los sistemas sanitarios; hubo brotes de enfermedades infecciosas y reaparecieron en algunas áreas dolencias que estaban casi erradicadas, como la polio entre los refugiados sirios en Irak. 
La mayoría de los países que reciben refugiados no están preparados para hacer frente a semejante flujo masivo de personas necesitadas de servicios sanitarios y sociales. 
El veloz deterioro de los sistemas sanitarios en Medio Oriente y el norte de África durante el lustro que pasó es alarmante. 
Pero el progreso que hicieron muchos países de la región en las décadas anteriores da motivos para esperar que sea reversible. 
Por ejemplo, un aumento de las inversiones en educación, diagnóstico y tratamiento ayudaría a reducir la estigmatización de la enfermedad mental, que subsiste en muchos países árabes. 
Pero reanudar el progreso de la región no será posible sin soluciones políticas que reduzcan la violencia y la agitación social. 
Como reza la conclusión de nuestro estudio: “un Mediterráneo oriental saludable es un Mediterráneo oriental políticamente estable que beneficiará al mundo entero”. 
Para mejorar el sistema sanitario de un país en conflicto, primero hay que estabilizarlo. 
Una vez logrado eso, hay que acelerar el trabajo regional y local en pos de mejorar la prevención de enfermedades y la infraestructura sanitaria, y poner la región otra vez en camino a un futuro mejor y más saludable para su gente. 

Una revolución sanitaria en Medio Oriente 
EL CAIRO – En una visita reciente a Jordania y Egipto, como parte de una misión comercial liderada por el Departamento de Comercio de los Estados Unidos, quedé asombrado por el potencial de la región circundante para convertirse en un importante centro de innovación médica. 
Con una adecuada combinación de medidas y la suficiente voluntad política, Medio Oriente puede convertirse en parte importante del mundo para la investigación médica. 
En particular, es fundamental para los ensayos clínicos farmacológicos que investigan cómo influye la región de origen de los pacientes en la seguridad, eficacia y efectividad de los tratamientos. 
Cuanto más comprendemos la genética, más evidente es la influencia de nuestros orígenes ancestrales en la eficacia de ciertas medicinas. 
Por ejemplo, hay estudios que demuestran que los pacientes de ascendencia europea responden mejor a los betabloqueantes e inhibidores de la enzima convertidora de angiotensina que los afrodescendientes. 
Y el continente de origen suele tenerse en cuenta al seleccionar la terapia farmacológica antihipertensiva y cardiovascular óptima. 
Otro ejemplo es la warfarina, un anticoagulante. 
Los investigadores han hallado que los pacientes de ascendencia africana necesitan dosis mayores que los de origen europeo, mientras que los asiáticos necesitan menos. 
Los estudios del tacrolimus, un fármaco usado para prevenir el rechazo de órganos en pacientes trasplantados, indican que los afroamericanos necesitan dosis mayores que sus pares de raza blanca. 
La investigación genética también amplió nuestra comprensión de las enfermedades. 
Por ejemplo, un estudio de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) halló que la firma genética de la epidermólisis ampollosa, un trastorno de la piel hereditario e incapacitante, es diferente en los pacientes de Medio Oriente que en otras partes del mundo. 
Cuanto más comprendemos las enfermedades, más necesitamos investigar la efectividad de los nuevos fármacos de avanzada en poblaciones específicas del mundo. 
En algunas regiones ya se ha comenzado a trabajar en tal sentido. 
En Asia, la Organización Genoma Humano lanzó una Iniciativa Genómica de la Población Panasiática con el objetivo de estudiar la diversidad genética y las variaciones en la respuesta a fármacos en la región. 
En México, el Instituto de Medicina Genómica está secuenciando el genotipo de toda la población del país. 
Para iniciar un trabajo similar en Medio Oriente se necesita la colaboración de empresas farmacéuticas, instituciones académicas, organizaciones sin fines de lucro, gobiernos y proveedores de atención médica. 
Organismos como la USAID y el Centro Naval de Investigación Médica de los Estados Unidos, que ya desarrollan investigaciones clínicas en la región, pueden convertirse en valiosos socios para la coordinación y la administración de los ensayos. 
El primer paso que puede dar Medio Oriente es compatibilizar las normativas de la región; los países deben acordar parámetros comunes para las pruebas de seguridad y eficacia de los fármacos en las poblaciones locales. 
La actividad clínica en la región es cada vez mayor, y el ecosistema sanitario del que dependen las investigaciones crece en tamaño y complejidad. 
Pero aun así, al momento de evaluar tratamientos nuevos, los organismos regulatorios de la región suelen seguir las decisiones de la Administración de Alimentos y Fármacos de los Estados Unidos (FDA) y la Agencia Europea de Medicamentos (EMA), sin un estudio extensivo de la seguridad y eficacia de los fármacos en pacientes locales. 
Aunque las aprobaciones deben darse en el nivel nacional, se necesita un liderazgo regional. 
Jordania, por ejemplo, cuenta con un sofisticado sistema sanitario y una próspera industria de turismo médico. 
También es sede de cada vez más ensayos clínicos. 
Todo ello la habilita a dar la pauta en las investigaciones necesarias para demostrar la seguridad y eficacia de los fármacos en pacientes con orígenes en Medio Oriente. 
Es importante no perder tiempo. 
La incidencia de enfermedades crónicas aumenta rápidamente en toda la región. 
Según la Federación Internacional de la Diabetes, la tasa de diabetes en Medio Oriente y el norte de África crecerá un 96,2% de aquí a 2035; se prevé que el mayor aumento de incidencia se dé en los Emiratos Árabes Unidos, Omán y Catar. 
La Organización Mundial de la Salud también estima que más de la cuarta parte de los adultos egipcios tienen hipertensión, mientras que las enfermedades cardiovasculares provocan el 35% de las muertes en Jordania. 
Desarrollar nuevos tratamientos más eficaces será fundamental para encarar estos desafíos antes de que los costos sanitarios se salgan de control. 
Medio Oriente tiene fama de ser un lugar de sitios arqueológicos, inestabilidad política y abundantes recursos naturales. 
Pero si desarrolla su capacidad de lograr avances médicos, la región puede convertirse en líder mundial en la investigación de cómo influye la genética en la seguridad y eficacia de los tratamientos médicos. 

Entrenando a los futuros profesionales de la salud de Oriente Medio 
BOSTON – Los desafíos de la salud pública en Oriente Medio son enormes, especialmente cuando se tiene en cuenta la población transitoria de refugiados y trabajadores migrantes de la región. 
La población de refugiados por sí sola hoy asciende a millones de personas y está agotando los sistemas de salud en Jordania, Líbano y Turquía casi hasta el punto de quiebre. 
Los países ricos del Consejo de Cooperación del Golfo estarían errados si se creen exentos de los problemas de salud pública de sus vecinos. 
Mientras que los países del CCG han hecho progresos importantes en materia de higiene y salud materna e infantil, conforman el epicentro global de enfermedades crónicas no transmisibles -como la obesidad, la diabetes, las enfermedades cardíacas y, cada vez más, el cáncer- que resultan del estilo de vida y los hábitos de comida. 
Peor aún, los sistemas de salud nacionales de los países del CCG tienen una escasez, a nivel local, de médicos clínicos y de profesionales capacitados que trabajen en los servicios de salud pública. 
Esto se traduce en un reemplazo elevado de trabajadores debido al exceso de trabajo y en una mayor necesidad de trabajadores de la salud extranjeros para ocupar puestos extremadamente necesarios. 
Los responsables de las políticas del CCG han hecho lo correcto al centrarse en incrementar el acceso y los subsidios para una atención médica de calidad. 
Pero la distribución justa de los servicios de atención médica entre las poblaciones nativas y migrantes suele ser una cuestión espinosa cuando se habla de políticas. 
Y ahora las autoridades también deben prestarle más atención a la propia fuerza laboral del área de salud, para asegurar que los profesionales estén educados y capacitados correctamente para los desafíos que enfrentará la región. 
Los programas de capacitación en los sistemas nacionales de salud del CCG hoy no se centran lo suficiente en la innovación o en sistemas destinados a mejorar la eficiencia y la efectividad. 
Si los médicos clínicos y los trabajadores de la salud no reciben una capacitación multidisciplinaria, no contarán con las herramientas para reconocer y ocuparse de las necesidades de la salud pública local en toda la región. 
Específicamente, para mejorar el suministro de servicios y atención médica, los países del CCG tendrán que desarrollar un nuevo marco de políticas que abarque tanto al sector educativo como al de la salud pública. 
La educación superior se ha expandido rápidamente en Oriente Medio en los últimos diez años. 
Los gobiernos han creado zonas de libre comercio educativas -como las "Aldeas del conocimiento" y las "Ciudades de la educación" en los Emiratos Árabes Unidos y Qatar, respectivamente -y han invertido miles de millones de dólares en universidades nuevas y existentes, como en Arabia Saudita. 
Como resultado de ello, las nuevas universidades, las instituciones de investigación y los programas educativos han atraído a académicos y otros profesionales a la región. 
Sin embargo, son muy pocos los estudiantes locales -y mucho menos los jóvenes- que cursan carreras de salud pública. 
Si bien la cantidad general de alumnos que estudian salud pública es cada vez mayor, la mayoría de ellos vienen de afuera de la región, lo que no hará más que intensificar la actual dependencia excesiva de trabajadores extranjeros. 
Muchas de las universidades de la región han privilegiado la innovación, lo cual es una buena señal para el mejoramiento de los servicios de atención médica. 
Pero, si bien la salud pública es un desafío regional importante, hasta el momento las universidades le han prestado mucha más atención a temas vinculados a la ingeniería y la tecnología. 
Dentro de la educación en atención médica en sí misma, según mi propio análisis de las instituciones locales, los estudiantes aprenden a tratar problemas médicos individuales, pero no aprenden lo suficiente sobre cuestiones de salud pública más importantes, y los planes de estudio actuales no exponen a los alumnos a cuestiones que afectan a los refugiados, los migrantes o la población en general. 
Si bien instituciones como Weill Cornell en Qatar y la Universidad de Ciencia y Tecnología del Golfo en Kuwait han lanzado programas de investigación y capacitación innovadores que se centran en estos tipos de desafíos de la salud, todavía hay mucho por hacer. 
Otro problema es que los programas educativos y de capacitación de la región no fomentan lo suficiente el pensamiento sistémico. 
A nivel mundial, la política de salud pública está avanzando hacia una mayor integración multidisciplinaria de la ingeniería, la medicina, las ciencias sociales y de gestión y las humanidades. 
Al no abrazar todavía una estrategia integral, las instituciones del CCG corren el riesgo de quedar rezagadas respecto de los estándares globales. 
La tecnología y las nuevas estrategias para la salud pública son importantes; pero no serán efectivas si no están diseñadas para satisfacer las necesidades reales de la gente local. 
Es por este motivo que los países del CCG deberían alentar e invertir en el desarrollo tecnológico a nivel local, y crear oportunidades para que los ingenieros trabajen con profesionales de la salud a nivel local. 
Ese tipo de alianzas son necesarias para enfrentar las enfermedades infecciosas y crónicas que amenazan a las comunidades en toda la región, y tienen el beneficio adicional de ofrecer oportunidades empresariales para los jóvenes de la región. 
Los países de Oriente Medio necesitan marcos plenamente integrados y orientados a la innovación para capacitar a los profesionales de la salud, de manera que puedan enfrentar sus desafíos de salud pública actuales y prepararse para otros nuevos e inesperados, como el síndrome respiratorio de Oriente Medio (comúnmente conocido como MERS), el ébola y otras enfermedades infecciosas que pueden aparecer con poco o ningún aviso. 
La población de Oriente Medio seguirá creciendo; pero el crecimiento de la región en relevancia global como centro para el desarrollo comercial y económico dependerá, en parte, de la capacidad de sus gobiernos de reformar la educación y la práctica en el campo de la salud pública. 

Oriente Medio debe liderar la ayuda a los refugiados 
FEZ – Desde 2012, más de 12 millones de inmigrantes y refugiados han llegado a Europa, Oriente Medio y África del Norte. 
La consecuencia ha sido una creciente crisis política y humanitaria, y un debate cada vez más acalorado sobre la forma de abordarla. 
En Europa el debate está caracterizado por el desacuerdo y la división, ejemplificados por el reciente voto del Reino Unido para abandonar la Unión Europea, resultado que en gran medida se debió a temores exagerados a la inmigración. 
Los estados miembro de la UE no logran llegar a un acuerdo sobre cómo asegurar sus fronteras y mucho menos sobre qué hacer con los refugiados que ya han llegado, por lo que ha sido difícil alcanzar una respuesta unificada. 
En Oriente Medio, el debate sobre los refugiados no se hace sentir tan fuertemente, pero no por ello es menos apasionado. 
Jordania, un país con 6,5 millones de habitantes, aloja en la actualidad a más de 1,4 millones de refugiados, en su mayoría sirios. 
Los 1,5 millones de refugiados sirios en Líbano representan casi un tercio de la población de 4,7 millones de personas de ese país. 
Turquía, que cuenta con unos 75 millones de ciudadanos, aloja en la actualidad a 2,7 millones de refugiados sirios, de los cuales aproximadamente el 30 % vive en campos a cargo del gobierno cerca de la frontera con Siria. 
Como la mayoría de los refugiados provienen de Oriente Medio —en especial de Siria, pero también de Afganistán, Irak, Yemen y Libia— no sorprende que la región esté soportando la abrumadora mayor parte de la carga, pero no todos los países de Oriente Medio han hecho lo suficiente. 
Los países del Golfo, a pesar de su vasta riqueza petrolera, casi no han aceptado refugiados; afirman que, como no son parte de la Convención de las Naciones Unidas en 1951 sobre el Estatuto de los Refugiados, no tienen obligación de hacerlo. 
Los Emiratos Árabes Unidos, por ejemplo, apenas han recibido a 200 000 ciudadanos sirios desde que comenz�� la crisis en Siria en 2011. 
Egipto, Túnez, Marruecos y Argelia permiten el ingreso a los refugiados sirios, pero no brindan apoyo a quienes lo hacen; no hay campos de refugiados en esos países. 
Mientras tanto, sus vecinos están agobiados por el peso de la crisis. 
El presupuesto para el bienestar social de Jordania está alcanzando un punto de quiebre y genera tensiones sociales. 
Las escuelas, tanto en Jordania como en el Líbano, estaban abarrotadas incluso antes de que llegaran los refugiados... ahora están a punto de estallar. 
Hasta los refugiados que trabajan en Jordania y Líbano están creando problemas, ya que involuntariamente reducen los salarios de los empleos de baja capacitación. 
El gobierno turco ha entregado más de 8000 millones de USD para la asistencia; mientras que la UE solo aportó una pequeña parte de los 3200 millones de EUR (3600 millones de USD) que prometió en noviembre del año pasado. 
Con los países anfitriones al límite de sus capacidades, no sorprende que los refugiados vivan en condiciones difíciles, ya sea en campos o en vecindarios muy pobres, sin servicios ni condiciones de salubridad. 
Cientos de miles de refugiados están desempleados, entre los que se cuentan los más capacitados, cuyas calificaciones a menudo no son reconocidas. 
En consecuencia, el trabajo forzado, la esclavitud, la prostitución y la exclusión social están aumentando. 
Mantener a los inmigrantes en Oriente Medio es algo fundamental, especialmente para evitar que se ahoguen en el Mediterráneo en sus intentos por llegar a Europa. 
El acuerdo entre Turquía y la UE logrado en marzo pasado —por el cual los inmigrantes no refugiados que llegan a la UE son enviados a Turquía— ha ayudado a disminuir fuertemente la cantidad de inmigrantes que llegan a Grecia. 
Pero queda mucho más por hacer y los países de Oriente Medio deben liderar la ayuda. 
Lo más urgente es que los ricos estados del Golfo proporcionen más financiamiento a los países que están alojando a la mayor cantidad de refugiados, permitiéndoles así que comiencen a mejorar las condiciones de vida de quienes buscan la seguridad. 
Luego, para desarrollar una solución más integral que mantenga la estabilidad de los países y garantice que los refugiados reciban una protección adecuada, es necesario profundizar la colaboración entre los gobiernos, y con el sector privado y las organizaciones de la sociedad civil en la región. 
El problema es que no existe consenso en Oriente Medio, ni entre los gobiernos ni en la sociedad civil, sobre la forma de responder ante la crisis. 
Para salir de este punto muerto, uno o dos líderes audaces y con visión de futuro deben recordar a sus ciudadanos las obligaciones legales y —probablemente más importante— morales de sus países con los refugiados. 
La tradición islámica de proteger el bienestar de los pobres puede brindar el lenguaje y la legitimidad necesarios para inspirar a los ciudadanos a hacer lo que les corresponde. 
En mi libro New Horizons of Muslim Diaspora in North America and Europe, abogo en contra de la sabiduría popular que indica que los inmigrantes y refugiados son una amenaza para la seguridad y el desarrollo de Oriente Medio. 
De la misma manera que ocurrió en los países desarrollados de Occidente, los inmigrantes de Oriente Medio pueden ofrecer fabulosas contribuciones a las sociedades que los reciben, solo tenemos que dejarlos. 
Sobre todo, las necesidades básicas de los refugiados deben ser atendidas. 
Se debe garantizar la vida en condiciones decentes —que incluyan la vivienda, la nutrición y el cuidado de la salud— además de oportunidades educativas y laborales. 
Sin embargo, si unos pocos países continúan soportando toda la carga, será imposible satisfacer las necesidades de los refugiados. 
Dado esto, la región debe desarrollar un mecanismo para distribuir a los refugiados de manera más justa entre los países, algo similar al sistema de cuotas de la UE. 
También se deben implementar procedimientos estandarizados y optimizados para gestionar las solicitudes de asilo. 
Incluso si logramos todo esto, no habrá una solución verdaderamente sostenible para la crisis de los refugiados hasta que Siria esté en paz y se restaure el orden en los países debilitados de todo Oriente Medio. 
Por eso es tan importante que los gobiernos de la región asuman un papel mayor y más enérgico para confrontar la violencia y la inestabilidad que originan la crisis. 
No podemos darnos el lujo de esperar que las potencias extranjeras resuelvan nuestros problemas más acuciantes. 
Nuestros gobiernos deben invertir fuertemente en la estabilidad de nuestros vecinos, trabajando entre otras cosas para lograr que el proceso de paz sirio alcance el éxito y garantizar el bienestar de todos nuestros ciudadanos. 

El despertar de un siglo nuevo para Medio Oriente 
NUEVA YORK – Estados Unidos, la Unión Europea y las instituciones lideradas por Occidente como el Banco Mundial suelen preguntarse por qué Medio Oriente no puede gobernarse a sí mismo. 
La pregunta es sincera, pero revela poca reflexión. 
El mayor impedimento al buen gobierno en Medio Oriente ha sido no haber podido gobernarse a sí mismo: las instituciones políticas regionales han quedado incapacitadas por repetidas intervenciones de Estados Unidos y Europa, que se remontan a la Primera Guerra Mundial, y en algunos lugares incluso antes. 
Un siglo ya es mucho. 
El año 2016 debería señalar el inicio de un siglo distinto, con una política de matriz regional que encare con urgencia los desafíos del desarrollo sostenible. 
La suerte de Medio Oriente durante los últimos cien años quedó echada en noviembre de 1914, cuando el Imperio Otomano eligió el bando perdedor en la Primera Guerra Mundial. El resultado fue el desmantelamiento del imperio y la imposición de un control hegemónico de sus restos por las potencias vencedoras: Gran Bretaña y Francia. 
La primera, que ya controlaba Egipto desde 1882, asumió el control efectivo de los gobiernos de lo que hoy son Irak, Jordania, Israel y Palestina, y Arabia Saudita, mientras que la segunda, que ya controlaba gran parte del norte de África, asumió el control de Líbano y Siria. 
Para asegurar el dominio británico y francés del petróleo, los puertos, los corredores marítimos y las políticas exteriores de los líderes locales, se apeló a mandatos formales de la Liga de las Naciones y otros instrumentos de hegemonía. 
En la futura Arabia Saudita, Gran Bretaña apoyó el fundamentalismo wahabita de Ibn Saud contra el nacionalismo árabe del Hiyaz hachemita. 
Tras la Segunda Guerra Mundial, el cetro intervencionista pasó a manos de Estados Unidos, que a un golpe militar con respaldo de la CIA en Siria en 1949 le hizo seguir otra operación de la CIA para derribar a Mohammad Mossadegh en Irán en 1953 (con el objetivo de mantener el control occidental del petróleo iraní). 
Conducta que continúa hasta el día de hoy, con el derrocamiento en Libia de Muammar el-Qaddafi en 2011, la caída de Mohamed Morsi en Egipto en 2013 y la guerra en curso contra Bashar al-Assad en Siria. 
Una y otra vez durante casi siete décadas, Estados Unidos y sus aliados intervinieron (o apoyaron golpes internos) para derribar gobiernos que no estuvieran suficientemente controlados. 
Además, Occidente le vendió una millonada de dólares en armas a toda la región. 
Estados Unidos estableció bases militares por todo el territorio, y repetidas operaciones fallidas de la CIA dejaron un arsenal inmenso en las manos de los enemigos violentos de Estados Unidos y Europa. 
Así que cuando los líderes occidentales preguntan a los árabes y otros pueblos de la región por qué no pueden gobernarse a sí mismos, ya deberían saber cuál será la respuesta: “Durante todo un siglo, vuestras intervenciones socavaron las instituciones democráticas (al rechazar los resultados electorales en Argelia, Palestina, Egipto y otros lugares); alentaron guerras reiteradas que se han vuelto crónicas; armaron a los yihadistas más violentos para ponerlos al servicio de vuestros cínicos intereses; y crearon un campo de la muerte que hoy se extiende desde Bamako hasta Kabul”. 
¿Qué hay que hacer, entonces, para que surja un nuevo Medio Oriente? 
Yo propongo aplicar cinco principios. 
El primero y más importante es que Estados Unidos debe poner fin a las operaciones encubiertas de la CIA para derribar o desestabilizar gobiernos en todo el mundo. 
La CIA se creó en 1947 con dos mandatos, uno válido (recolección de inteligencia) y el otro desastroso (operaciones encubiertas para derrocar regímenes “hostiles” a los intereses de Estados Unidos). 
El presidente norteamericano puede y debe cesar por decreto las operaciones encubiertas de la CIA, para así terminar el terrorismo de efecto bumerán y la destrucción que esas operaciones han generado y sostenido sobre todo en Medio Oriente. 
En segundo lugar, para promover sus ocasionalmente válidos objetivos de política exterior en la región, Estados Unidos debe apelar al Consejo de Seguridad de las Naciones Unidas. 
El método actual de crear “coaliciones voluntarias” lideradas por Estados Unidos no solo fracasó, sino que llevó a que incluso cuando Washington persigue objetivos válidos, como detener a Estado Islámico, las rivalidades geopolíticas impidan concretarlos. 
Estados Unidos ganaría mucho si sometiera sus iniciativas de política exterior a la prueba de la votación en el Consejo de Seguridad. 
Cuando en 2003 este desaprobó la guerra en Irak, Estados Unidos tendría que haberse abstenido de invadir. 
Cuando Rusia, miembro permanente del Consejo con poder de veto, se opuso al derrocamiento con apoyo norteamericano del presidente sirio Bashar al-Assad, Estados Unidos tendría que haberse abstenido de ejecutar operaciones encubiertas para derribarlo; si lo hubiera hecho, hoy todo el Consejo de Seguridad estaría unido detrás de un plan internacional (no estadounidense) para combatir a Estado Islámico. 
En tercer lugar, Estados Unidos y Europa deben aceptar la realidad de que la democracia en Medio Oriente dará muchas victorias electorales a los islamistas. 
Muchos de esos regímenes fracasarán, como fracasan muchos malos gobiernos, y de cambiarlos se encargarán la siguiente elección, la protesta popular o incluso los generales locales. 
Pero los repetidos intentos de Gran Bretaña, Francia y Estados Unidos para evitar todo gobierno islamista sólo impedirán la maduración política de la región, sin lograr su cometido ni proveer beneficios a largo plazo. 
Cuarto, los líderes locales, desde el Sahel pasando por el norte de África hasta Medio Oriente y Asia central, deben reconocer que el desafío más importante que enfrenta el mundo islámico hoy es la calidad de la educación. 
La región va muy por detrás de otros países de ingresos medios en ciencia, matemática, innovación tecnológica, emprendedorismo, desarrollo de pequeñas empresas y (por consiguiente) creación de empleo. 
Sin educación de alta calidad no puede haber prosperidad económica y estabilidad política. 
Por último, la región debe resolver su excepcional vulnerabilidad al deterioro medioambiental y su excesiva dependencia de los hidrocarburos, especialmente ahora que el mundo está cambiando a otras fuentes de energía. 
El territorio de mayoría musulmana que va de África occidental a Asia central es la región de clima seco poblada más grande del mundo: una franja de 8000 kilómetros de escasez de agua, desertificación, temperaturas en ascenso e inseguridad alimentaria. 
Estos son los verdaderos desafíos que enfrenta Medio Oriente. 
La división entre sunnitas y shiítas, el futuro político de Assad y las disputas doctrinales son decididamente menos importantes para la región a largo plazo que la necesidad hoy insatisfecha de tener educación de calidad, una fuerza laboral capacitada, tecnologías avanzadas y desarrollo sostenible. 
Los muchos pensadores progresistas y valientes del mundo islámico deben ayudar a sus sociedades a despertar a esta realidad, y las personas de buena voluntad de todo el mundo deben colaborar con ellos por medio de la cooperación pacífica y poniendo fin a la manipulación y las guerras de corte imperialista. 

La inseguridad hídrica del mundo árabe 
BERLÍN – En ningún lugar hay tanta escasez de agua dulce como en el mundo árabe. 
La región alberga la mayoría de los estados y territorios más pobres del mundo en cuanto a recursos hídricos, entre ellos Arabia Saudita, Bahréin, Emiratos Árabes Unidos, Gaza, Jordania, Kuwait, Libia, Qatar y Yibuti. 
Esta carencia (agravada por la explosión poblacional, el agotamiento y la degradación de los ecosistemas naturales, y el descontento popular) arroja sombras sobre el futuro de estos países. 
Lo que en el mundo árabe no escasean son desafíos para enfrentar. 
Muchos estados árabes son creaciones modernas inventadas por potencias coloniales en retirada, sin una identidad histórica que los aglutine, por lo que sus estructuras estatales suelen carecer de cimientos sólidos. 
Si a esto se le suman las presiones externas e internas (como el ascenso del islamismo, las guerras civiles y las migraciones masivas desde zonas en conflicto), el futuro de varios países árabes parece incierto. 
Pocos parecen darse cuenta de hasta qué punto la escasez de agua contribuye a este ciclo de violencia. 
Un detonante clave de los levantamientos de la Primavera Árabe (el encarecimiento de los alimentos) estaba directamente relacionado con el agravamiento de la crisis hídrica de la región. 
El agua también es motivo de tensiones entre países. 
Por ejemplo, Arabia Saudita y Jordania compiten en una carrera silenciosa para bombear el acuífero de al-Disi, que comparten. 
El agua también puede ser usada como arma. 
En Siria, Estado Islámico tomó el control de las cuencas superiores de los dos ríos principales, el Tigris y el Éufrates. 
El hecho de que casi la mitad del total de la población árabe dependa de flujos de agua dulce procedentes de países que no son árabes (entre ellos Turquía y los estados situados aguas arriba del río Nilo) puede ayudar a agravar todavía más la inseguridad hídrica. 
Otra fuente de tensión es la elevadísima tasa de fertilidad regional. 
Según un informe de las Naciones Unidas, la disponibilidad anual media de agua en el mundo árabe podría reducirse a 460 metros cúbicos per cápita, menos de la mitad del umbral de pobreza hídrica, que es mil metros cúbicos. 
En este escenario, la extracción de agua se volverá todavía más insostenible de lo que ya es, y los reservorios, que ya son limitados, se agotarán más rápido que nunca; una situación que puede ser causa de más agitación. 
Por último, muchos países subsidian el uso del agua (por no hablar de la gasolina y los alimentos), en un intento de “comprar” paz social. 
Pero esos subsidios alientan el derroche, con lo que aceleran el agotamiento de los recursos hídricos y el deterioro medioambiental. 
En síntesis, el mundo árabe está cada vez más atrapado en un círculo vicioso. 
Las presiones ambientales, demográficas y económicas agravan la escasez de agua; el desempleo y la inseguridad resultantes impulsan la agitación social y política y el extremismo; los gobiernos responden con más subsidios al uso del agua y otros recursos, y esto profundiza los problemas ambientales causantes de más escasez y agitación. 
Se necesitan medidas urgentes para cortar el ciclo. 
Para empezar, los países árabes deben discontinuar la producción de cultivos que demandan grandes cantidades de agua. 
Los cereales, las oleaginosas y la carne vacuna deben importarse de países con abundancia hídrica, donde su producción es más eficiente y sostenible. 
Respecto de los cultivos que se sigan produciendo en los países árabes, el uso de agua puede reducirse introduciendo tecnologías más avanzadas y prácticas recomendadas aplicadas en el resto del mundo. 
Podrían aplicarse medidas como: el uso de tecnologías de destilación y de membranas para purificar el agua degradada o contaminada; la recuperación de aguas servidas; y la desalinización de aguas salobres u oceánicas. 
La irrigación por goteo es muy eficiente y puede mejorar la producción frutihortícola de la región sin hacer uso excesivo de agua. 
Otras medidas importantes serían ampliar y fortalecer la infraestructura hídrica para hacer frente a desequilibrios estacionales en la disponibilidad de agua; mejorar la eficiencia de la distribución; y recolectar el agua de lluvia, lo que habilitaría una fuente de suministro adicional. 
Jordania, con la colaboración de Israel y ayuda de la Unión Europea, está construyendo un acueducto entre el Mar Rojo y el Mar Muerto, con la idea de desalinizar las aguas del primero para suministrar agua potable a Jordania, Israel y los territorios palestinos, y luego canalizar la salmuera remanente hacia el moribundo Mar Muerto. 
También es crucial mejorar la gestión del agua. 
Un modo de lograrlo es fijarle un precio más realista, lo que crearía un incentivo para evitar el derroche y conservar los suministros. 
No es necesario eliminar los subsidios por completo, pero deben redirigirse a pequeños agricultores u otros trabajadores muy necesitados, y hay que rediseñarlos para que también incentiven la conservación y el uso eficiente del agua. 
Es verdad que países más ricos y estables como Arabia Saudita, Qatar, Kuwait y los EAU están mejor posicionados para hacer frente a la creciente crisis hídrica que otros desgarrados por conflictos, como Yemen, Libia e Irak. 
Pero para cortar el ciclo de violencia e inseguridad, todos los países tarde o temprano tendrán que asumir la tarea de mejorar la gestión del agua y proteger los ecosistemas. 
De lo contrario, los problemas hídricos (y la agitación interna) no harán más que agravarse. 

Agua para Oriente Medio 
FEZ – El Programa Mundial de Evaluación de los Recursos Hídricos de las Naciones Unidas confirma lo que muchos ya sabían: cientos de miles de personas en la región de Medio Oriente y África del Norte (MENA, por su sigla en inglés) —especialmente en Argelia, Jordania, Libia, Marruecos, Palestina, Sudán, Siria y Yemen— han enfrentado en 2016 las peores sequías desde hace décadas. 
Esto es lo último que la región necesita mientras se esfuerza en pos del crecimiento y la diversificación económicos. 
Diversos factores han contribuido a la situación actual, entre ellos, el cambio climático, la desertificación, la contaminación del agua y el uso inapropiado de los recursos naturales. 
La información, la educación y la comunicación inadecuadas exacerban muchos de estos desafíos, ya que refuerzan la falta de conciencia sobre —ni qué decir de la falta de compromiso con— las prácticas favorables al medio ambiente. 
Sumemos a eso una inadecuada reducción y gestión de los riesgos de desastres por parte de los gobiernos —muchos de los cuales deben ocuparse de otros conflictos y crisis— y la situación se torna verdaderamente desesperada. 
Argelia, por ejemplo, ha estado experimentando su peor sequía en cinco décadas. 
Como gran parte de la agricultura del país depende fuertemente de las lluvias, debido a la falta de infraestructura el rendimiento de las cosechas cayó un 40 % este año. 
A pesar de su vasta riqueza en petróleo y gas, Argelia no ha logrado contar con suficientes recursos hídricos asequibles para su población, ni qué decir de oportunidades de empleo adecuadas. 
En consecuencia, el país se está viendo sacudido por protestas populares. 
Libia ha enfrentado una inestabilidad aún mayor, derivada de años de conflicto interno. 
Los cortes de energía y la escasez de combustible resultantes afectaron la distribución del agua en el país. 
El verano pasado, la ONU debió proveer a Libia unos cinco millones de litros de agua desde los países vecinos para cubrir sus necesidades. 
En Jordania, la escasez de agua se da con devastadora frecuencia, especialmente en las ciudades más grandes, como Amán. 
Se estima que Jordania tiene reservas de agua suficientes para dos millones de personas, sin embargo su población supera los seis millones, sin incluir al millón y medio de refugiados sirios que residen actualmente en ese país. 
En épocas de escasez, son los refugiados quienes tienen más probabilidades de verse expuestos a sus efectos. 
La provisión de agua en muchos campos de refugiados, tanto en Jordania como en Líbano, se han reducido a un mínimo, una decisión que afecta a millones de personas que ya sufren temperaturas infernales. 
En Rukban, un campo de refugiados en la frontera conjunta jordana con Siria e Irak, más de 85 500 residentes reciben apenas 5 litros al día por persona para cocinar, beber e higienizarse. 
La situación en Yemen es igual de deprimente. 
Atormentado por la violencia sectaria y la guerra civil, el país no cuenta con un gobierno operativo para gestionar los recursos hídricos. 
Su capital, Saná, podría secarse en diez años y, con la mitad de la población yemení sin acceso al agua limpia, las cosechas mueren y las enfermedades se difunden. 
La ONU estima que 14 000 niños de menos de 5 años mueren al año por desnutrición y diarrea. 
Mientras tanto, los granjeros perforan a mayor profundidad que nunca en busca de agua —algunos pozos tienen más de 500 metros de profundidad— sin regulación alguna. 
Puede que falte mucho para una intervención eficaz del gobierno en Yemen, pero resulta posible —y, de hecho, imprescindible— en otros países de MENA. En primer lugar, los gobiernos nacionales deben trabajar para modernizar las prácticas agrícolas. 
Entre las tareas necesarias se encuentra la capacitación de los granjeros y la introducción de herramientas de irrigación más eficientes. 
Reducir la dependencia de los granjeros de las precipitaciones es fundamental. 
Algunos países —a saber, Marruecos y Jordania— ya han dado algunos pasos importantes en esta dirección. 
El gobierno marroquí, en especial, ha implementado esfuerzos sustanciales para desarrollar sus recursos hídricos, incluso mediante la construcción de represas. 
Sin embargo, aún queda mucho por hacer. 
La eficiencia de la distribución del agua en Marruecos continúa siendo baja: es solo del 60 % para la irrigación. 
En un país que ha experimentado más de 20 sequías en 35 años, este constituye un grave problema. 
La buena noticia es que el Banco Asiático de Desarrollo aprobó recientemente un crédito de más de 88 millones de EUR (98,7 millones de USD) para financiar un proyecto orientado a la mejora de la calidad de la distribución del agua. 
Esto apunta a un dato fundamental: ningún país puede lograrlo por sí solo, la cooperación regional internacional es tremendamente necesaria. 
Los países de MENA deben apoyarse entre sí para implementar programas basados en lo que ya ha funcionado en otros lugares. 
Además, se debe asignar una inversión adicional —con financiamiento interno e internacional— a la reparación de la envejecida infraestructura hídrica, así como a nuevos proyectos, como represas y embalses de agua bien diseñados. 
Y se deben hacer esfuerzos mayores para salvaguardar los recursos hídricos existentes. 
En esto el público tiene un importante papel que desempeñar, pero los ciudadanos deben primero adquirir conciencia no sólo sobre cómo usar el agua de manera más sensata, sino también sobre la manera de protegerse contra el riesgo de desastres relacionados con el clima. 
Para el sector privado y las ONG, la mejora de la gestión del agua en MENA presenta una importante oportunidad para invertir en la provisión de servicios de agua y la tecnología relacionada. 
Se estima que el mercado regional de servicios locales de servicios sanitarios e hídricos ampliados es de más de 200 000 millones de USD. 
Los proyectos orientados a cubrir la demanda son una inversión inteligente. 
Pero los primeros pasos dependen de los gobiernos, si no actúan para conservar las reservas hídricas y estandarizar la oferta, las poblaciones más indefensas continuarán sufriendo, una situación que fácilmente puede llevar a disturbios o algo peor. 
De hecho, si no se hace nada para atender a los desafíos hídricos que enfrenta la MENA, es posible que estos deriven en futuras guerras. 
En el próximo encuentro de la Conferencia de las Partes para la Convención Marco de la ONU sobre el Cambio Climático, que tendrá lugar en Marruecos en noviembre, el agua debiera ocupar uno de los primeros lugares en la agenda. 
Dado que más del 80% de las contribuciones nacionales a la lucha contra el cambio climático de los países del hemisferio sur se centra en los desafíos hídricos, ya no es posible posponer la acción coordinada de los gobiernos y actores internacionales. 

Las matronas salvan vidas 
TORONTO – En las últimas décadas se han producido increíbles avances en la sanidad de mujeres y niños. 
Desde 1990, las muertes evitables de niños han bajado en un 50% y la mortalidad materna lo ha hecho en un 45%. 
Pero demasiadas madres y recién nacidos todavía mueren de causas prevenibles. 
Con acceso a matronas calificadas, muchas de sus vidas se podrían salvar. 
Cada año un promedio de un millón de niños siguen muriendo en su primer día de vida; más de un millón de bebés nacen muertos y más de 300.000 madres mueren durante el embarazo y el parto, con lo que la cifra conjunta supera a toda la población de Namibia. 
La mayoría de estas muertes (56%, para ser precisos) son evitables. 
Si todas las mujeres tuvieran acceso a una matrona durante el embarazo y el parto, por no mencionar las instalaciones para brindar una atención de emergencia básica, cada año se podrían salvar un millón de vidas. 
Y, sin embargo, los gobiernos y comunidades de todo el mundo siguen desatendiendo e infrafinanciando crónicamente a este oficio. 
Como asistentes del parto, las matronas están en una posición ideal para salvar las vidas de madres y niños durante el nacimiento. 
Una matrona con las habilidades y la formación adecuadas puede ofrecer un 87% de la atención sanitaria esencial que se necesita durante el embarazo y el parto, y sus cuidados son amplios y completos, abarcando diferentes contextos de la sanidad. 
Ya se sea un multimillonario estadounidense o un pequeño campesino en Tanzania, una matrona calificada puede proporcionar un apoyo experto y diferente al de cualquier otro profesional de la salud. 
Los servicios de las matronas se extienden mucho más allá del embarazo y el nacimiento, cubriendo educación básica, monitoreo sanitario y atención primaria para los bebés, los adolescentes y las madres a lo largo de todo su ciclo vital. 
También están en la primera línea de defensa contra las enfermedades, ofreciendo información sobre salud reproductiva, que puede ayudar a detener la epidemia de VIH y otras enfermedades de transmisión sexual, y sobre higiene y opciones de vida saludables. A menudo son quienes administran y monitorean la vacunación e inmunización de las futuras madres, los recién nacidos y los niños. 
Más aun, su manera de actuar integrada y directa les ayuda a cerrar la brecha entre los centros sanitarios rurales aislados y las comunidades a las que prestan servicio. 
Gracias a su formación y despliegue específicos, las matronas a menudo son los pilares sobre los que descansa la cobertura de atención de sanidad universal. 
Considerando que las matronas son una solución práctica y asequible a muchos problemas sanitarios comunitarios y maternos, es desconcertante que los líderes mundiales que afirman estar del lado de la seguridad de los niños y sus madres no les den más apoyo político. 
Y no es solo un problema en países de ingresos bajos o medianos. 
En países de altos ingresos como Canadá también ha habido dificultades para captar y financiar suficientes matronas para satisfacer la demanda. 
Esto tiene que cambiar. 
En todo el mundo, se necesitan 350.000 más matronas para cerrar la brecha entre los ricos y los desposeídos. 
Y, desde un punto de vista fiscal, el oficio de matrona es una manera extremadamente rentable en función de los costes para lograr ese objetivo. 
Las políticas y el financiamiento para formar la educación, formación y regulación de las matronas pueden multiplicar lo invertido por dieciséis, porque cuando participan en los procesos de embarazo y parto, bajan las probabilidades de que las madres necesiten costosas intervenciones de emergencia, como una cesárea. 
El hecho de que tanto los gobiernos como las organizaciones de la sociedad civil hayan dado a las matronas tan poca importancia causa sorpresa y decepciona. 
Todos los gobiernos que valoran a sus ciudadanos y todos los ciudadanos que valoran a sus familias deberían favorecer las políticas que amplíen esta área de la sanidad. 
Con los recursos adecuados, las matronas salvarán vidas antes, durante y después del parto, y los resultados en la sanidad mejorarán de manera generalizada. 
Para atraer más atención al papel único de las matronas, esta semana se reúne en Toronto, Canadá, la Confederación Internacional de Matronas para celebrar su 31 Congreso Trienal. 
Por casi 100 años, la CIM ha apoyado a las mujeres, al defender a las matronas que las protegen. 
No podemos descansar hasta haber abordado los millones de vidas que todavía se pierden en el embarazo, parto e infancia. 
Por eso pedimos a gobiernos y donantes de todo el mundo que presten al oficio de matrona la atención que se merece como solución de sentido común a un problema de salud global. 
Los líderes del mundo tienen que apoyar a quienes apoyan a las mujeres y niños cuando se encuentran en situaciones de máxima vulnerabilidad. 
Es el momento de darles los recursos que necesitan para seguir realizando su trabajo esencial. 
Después de todo, las matronas no solo abren la entrada al mundo a los bebés, sino que salvan muchas de sus vidas. 

El enverdecimiento del sector minero 
LONDRES – La presidencia de Donald Trump en Estados Unidos ha convertido la minería (y la industria del carbón en particular) en una cause célèbre política a lo largo del año pasado. 
En junio, durante su primera reunión de gabinete de la Casa Blanca, Trump sugirió que sus políticas energéticas estaban logrando que los mineros recuperaran su trabajo y transformando a un sector atribulado de la economía. 
Pero Trump se equivoca al pensar que abanderar la causa de los mineros y presentar sus respetos a una profesión difícil bastará para hacer sostenible a la minería. 
Para lograrlo, hay que examinar un conjunto de interdependencias mucho más complejo. 
Los debates acerca de la minería y el medio ambiente a menudo se plantean en términos de una “conexión” entre la extracción de un recurso y la introducción de otros recursos al proceso de extracción. 
El Manual Routledge de Conexiones de Recursos, de próxima publicación y que coedité, define el término como la relación entre uno o dos materiales que aparecen naturalmente y que se usan como insumos en un sistema que provee servicios a seres humanos. 
En el caso del carbón, la “conexión” es entre la roca y las inmensas cantidades de agua y energía necesarias para extraerlo. 
Para los que toman decisiones, comprender este vínculo es de gran importancia para la gestión eficaz del uso del suelo y los recursos. 
Según estudios realizados a partir de 2014, existe una relación inversa entre la calidad del mineral y la cantidad de agua y energía necesaria para extraerlo. 
En otras palabras, equivocarse sobre cómo interactúan los insumos y la producción podría tener profundas consecuencias ambientales. 
Además, puesto que muchas tecnologías de energías renovables precisan de metales y materiales que se obtienen mediante la minería, la industria minera global desempeñará un papel clave en la transición a un futuro con bajas emisiones de carbono. 
Puede que los paneles fotovoltaicos permitan obtener energía del sol, pero se fabrican con cadmio, selenio y telurio. 
Lo mismo vale para las turbinas eólicas, que se fabrican a partir de grandes cantidades de cobalto, cobre y óxidos de tierras raras. 
Para examinar las conexiones de los recursos de la industria minera serán necesarios nuevos modelos de gobernanza que puedan equilibrar las prácticas extractivas con las necesidades energéticas que se vayan originando, como las que se enuncian en los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Además, hay que medir la creación de valor, la maximización de las utilidades y la competitividad frente al bien común mayor. 
Algunos actores de la industria minera global han reconocido que los vientos están cambiando. 
Según un estudio reciente de prácticas de la industria realizado por CDP, una consultora sin fines de lucro sobre temas energéticos y medioambientales, las mineras de Australia a Brasil están comenzando a extraer recursos al tiempo que reducen su huella ambiental. 
Sin embargo, el mundo no puede depender de las decisiones de negocios de las mineras para proteger los intereses de la gente y el planeta. 
Son necesarios cuatro cambios clave para asegurar que prosiga la tendencia al enverdecimiento de la industria. 
Primero, la minería precisa de una puesta al día en términos de innovación. 
Las menguantes calidades del mineral obligan a que la industria haga un uso más eficiente de la energía y los recursos para mantenerse rentables. 
Y, puesto que la escasez de agua es uno de los principales retos que enfrenta este sector, las soluciones amigables con el medio ambiente son a menudo más viables que las convencionales. 
Por ejemplo, en Chile las mineras del cobre han debido comenzar a utilizar agua desalinizada para la extracción, mientras que la empresa sueca Boliden utiliza renovables para hasta un 42% de sus necesidades energéticas. 
Las mineras de otros puntos del planeta aprenden de estos ejemplos. 
Segundo, hay que comenzar hoy mismo la diversificación de productos. 
A un año del acuerdo climático de París, la transformación de los mercados globales de combustibles fósiles es solo una cuestión de tiempo. 
Las compañías que hacen uso importante de combustibles fósiles, como el carbón, pronto enfrentarán altos niveles de incertidumbre sobre sus activos obsoletos y los inversionistas pueden cambiar sus evaluaciones de riesgo de manera correspondiente. 
Las grandes mineras pueden prepararse para este cambio pasando de los combustibles fósiles a otros materiales, como mineral de hierro, cobre, bauxita, cobalto, elementos de tierras raras y litio, así como fertilizantes minerales, que se necesitarán en grandes cantidades para cumplir los objetivos ODS de erradicación global del hambre. 
Incluso se podrían lograr utilidades si se va abandonando gradualmente la extracción de carbón en tiempos de sobreproducción latente. 
Tercero, el mundo necesita mejores medios de evaluar los riesgos ecológicos que suponen las actividades mineras. 
Si bien la huella ambiental de este sector es menor que la de la agricultura y la urbanización, la extracción de materiales desde el suelo todavía puede dañar ecosistemas de manera permanente, llevando a la pérdida de biodiversidad. 
Para proteger áreas sensibles se necesita una mayor coordinación global en la selección de sitios adecuados para la minería. 
También serían de ayuda las evaluaciones integradas de recursos del subsuelo, aguas superficiales y conservación de la biósfera, así como pautas para el consumo sostenible de recursos. 
Finalmente, el sector minero debe integrar mejor sus cadenas de valor para crear mayores oportunidades económicas más adelante en el proceso productivo. 
Un buen comienzo sería crear modelos de flujos de material (como los que ya existen para el aluminio y el acero) y vincularlos a estrategias de “economía circular”, como la reducción y la reutilización de desechos. 
Un cambio más radical sería una participación seria en mercados de materiales secundarios. 
La “minería urbana” (es decir, el rescate, procesamiento y entrega de materiales reutilizables de sitios de demolición) podría estar mejor integrada a las actividades centrales actuales. 
La industria minera actual está a punto de transformarse de extraer combustibles fósiles a suministrar materiales para un futuro más ecológico. 
Pero este “enverdecimiento” es resultado del trabajo duro, la innovación y una compleja comprensión del nexo de los recursos. 
Sea lo que sea que crea el presidente estadounidense, tan entusiasta del carbón, no es el resultado de clichés políticos. 

El riesgo mal calculado de las enfermedades infecciosas 
NUEVA YORK – Los líderes empresariales y los inversionistas mundiales están en gran medida obsesionados por dos tipos de riesgo: el macroeconómico y el geopolítico. 
En el corto plazo, esto significa un énfasis en los inminentes aumentos de las tasas de la Reserva Federal de Estados Unidos y las próximas elecciones en Francia y Alemania. 
A largo plazo, significa conciencia de los riesgos estructurales como la alta deuda soberana, los cambios demográficos y la escasez de recursos naturales. 
Pero hay un tercer riesgo, posiblemente más pernicioso, que se esconde bajo el radar de la mayoría de las personas que toman decisiones: las enfermedades infecciosas. 
Según el ex director de los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos, Tom Frieden, el mundo corre mayor riesgo que nunca por las amenazas para la salud mundial. 
La gente viaja más lejos y más a menudo. 
Las cadenas de suministro, incluyendo alimentos y medicamentos, se extienden por todo el mundo. 
Un caso mal tratado de, digamos, tuberculosis (TB) en Asia o África puede presentarse en un hospital en los Estados Unidos en cuestión de días. 
En este contexto, a los científicos les inquieta el reciente aumento en las epidemias de enfermedades como el Zika, el Ebola y la gripe aviar. 
Y están alarmados por el resurgimiento de enfermedades mortales como la gripe, el VIH, la malaria y la tuberculosis. 
Sin duda, en términos de muertes, los recientes brotes de enfermedades y pandemias están muy lejos de las epidemias mundiales de gripe. 
Mientras que la epidemia de SARS de 2003 causó 774 muertes y el brote de Ébola de 2014-2015 dejó 11.310 muertos, la epidemia de gripe de 1918-1920 cobró la vida de 100 millones de personas, más de cinco veces el número de muertos en la guerra mundial que acababa de ocurrir. 
En la práctica, pereció alrededor del 5% de la población mundial. 
Pero los riesgos de las enfermedades infecciosas que enfrentamos hoy podrían intensificarse sustancialmente, debido al aumento de la resistencia antimicrobiana (AMR). 
Según la Organización Mundial de la Salud, "480.000 personas desarrollan tuberculosis multirresistente cada año, y la resistencia a los medicamentos está empezando a complicar la lucha contra el VIH y la malaria". 
La resistencia a los antibióticos, advierte la OMS, está ahora presente en todos los países, exponiendo a los pacientes a peores resultados clínicos y un mayor riesgo de muerte, al tiempo de aumentar la carga sobre los sistemas de salud. 
El jefe médico de Inglaterra, Sally Davies, ha advertido que, si no se controla, la creciente impotencia de los medicamentos podría ser catastrófica. 
Para el 2050, estima, las infecciones resistentes a los medicamentos podrían matar a una persona "cada tres segundos". 
La Revisión de la AMR estima que, en ese momento, se podrían perder unos diez millones de vidas cada año, a un coste acumulado para la producción económica total de 100 billones de dólares. 
Para poner esto en perspectiva, el PIB mundial hoy en día asciende a 74 billones de dólares por año. 
Sin embargo, las potenciales consecuencias humanas y económicas a largo plazo de la AMR no son ampliamente apreciadas por el público y, en particular, por los mercados financieros. 
De hecho, la protección contra las amenazas a la salud pública es un área vital que los mercados no desempeñan eficientemente. 
Como resultado, normalmente son los gobiernos quienes asumen los costes de prevención y tratamiento. 
Con los presupuestos del gobierno ya sobrecargados, hacer frente a la intensificación de la carga de la salud de AMR será difícil, por decir lo menos. 
Sin embargo, es improbable que los gobiernos avancen rápidamente para mitigar este riesgo. 
Por el contrario, la experiencia indica que a menudo los gobiernos luchan por alinear el gasto público con los problemas subyacentes o crecientes, como las amenazas para la salud pública, hasta que llegan a un punto crítico. 
Más personas murieron de cáncer en los EE.UU. el año pasado que en la guerra. 
De hecho, las 580.000 muertes por cáncer del año pasado sobrepasaron las aproximadamente las 430.000 muertes, en promedio, en la Primera Guerra Mundial, la Segunda Guerra Mundial, la Guerra de Corea, la Guerra de Vietnam y la Guerra del Golfo. 
Sin embargo, el gasto del gobierno en cáncer llega a un promedio de aproximadamente $ 4 mil millones por año, poco más del 0,5% del presupuesto militar anual de aproximadamente $ 718 mil millones. 
Por supuesto, las decisiones de asignación del presupuesto del gobierno se complican y obstaculizan por los imperativos políticos. 
El ejército estadounidense emplea a unos tres millones de personas, lo que la convierte en el mayor empleador del mundo, y hay una presión política sustancial de parte de algunos grupos para dar la máxima prioridad al dominio militar de Estados Unidos. 
Pero no es sólo una cuestión de cuánto se gaste, sino de cuándo. 
Los gobiernos no esperan a que se declaren guerras antes de invertir en defensa. 
Pero tienden a esperar a que estallen las crisis antes de invertir en la lucha contra las enfermedades infecciosas. 
El mundo gastó $ 15 mil millones en su respuesta de emergencia a la epidemia de SARS y $ 40 mil millones en su respuesta al Ébola. 
En 1918, la respuesta a la crisis de la pandemia de gripe costó unos $ 17,5 billones de dólares. 
Si los países hubieran gastado más en mitigar el riesgo de estos brotes de enfermedades (por ejemplo, fortaleciendo sus sistemas de atención sanitaria y promoviendo el uso responsable de antibióticos), podrían no haber sido necesarios esos enormes pagos de emergencia. 
Por lo menos, probablemente habrían sido más pequeños. 
En este sentido, la lucha contra las enfermedades infecciosas se asemeja mucho a la lucha contra el cambio climático. 
Aunque la amenaza es sustancial, no es inmediata, por lo que los gobiernos continúan dando respuesta a otras prioridades y permitiendo que la amenaza aumente, en gran medida fuera de la vista. 
Como resultado, no tiene un precio adecuado en los mercados. 
Cuando la crisis finalmente estalle, la verdadera escala de la amenaza habrá sido evidente. 
Pero por ese punto, será mucho más difícil y costosa de contener, habrá causado muchas más víctimas. 
Desafortunadamente, puede que ese punto esté más cerca de lo que nadie espera, ya sean gobiernos o inversionistas. 

Las masas se movilizan por el liderazgo climático 
LONDRES – Este año, las condiciones climáticas extremas han azotado a nuestro planeta, sometiendo a comunidades vulnerables en todo el mundo a los impactos cada vez mayores del cambio climático. 
Cada día que pasa, aprendemos más sobre las peligrosas consecuencias de extraer y quemar combustibles fósiles –y las experimentamos directamente-. 
Las inundaciones, las sequías y los incendios forestales se están volviendo más letales y los patrones climáticos, más severos. 
Más avanzado este año, el Panel Intergubernamental sobre Cambio Climático (PICC), el grupo de trabajo científico sobre el tema perteneciente a las Naciones Unidas, entregará su primer informe relevante en cuatro años. 
Este informe delineará en detalle las consecuencias devastadoras que nos aguardan si no mantenemos las temperaturas globales promedio en el rango de 1,5°C del nivel preindustrial. 
A pesar de los compromisos gubernamentales e industriales existentes, ya hemos alcanzado la marca de 1°C, y los impactos son terribles. 
Necesitamos un cambio urgente. 
Afortunadamente, la pronta acción para reducir las emisiones de gases de tipo invernadero otorga beneficios inmediatos. 
Cuando se retiraron ocho centrales eléctricas alimentadas a carbón y petróleo en California entre 2001 y 2011, la tasa de fertilidad de las madres que vivían cerca de las instalaciones aumentó en el lapso de apenas un año. 
Para marcar el inicio de una nueva era de aire puro y mejor salud, las comunidades en todo el mundo se están haciendo oír, dejándoles en claro a quienes toman decisiones que una economía libre de combustibles fósiles es lo que quiere la población. 
Seguirán exigiendo que se tomen medidas para mantener los combustibles fósiles bajo tierra y desplegar formas de energía más justas y sustentables. 
La ciencia sobre cambio climático es sólida, las tecnologías para abordarlo ya existen y se está movilizando el financiamiento necesario. 
Además, un movimiento social de rápido crecimiento se ha inspirado en los beneficios universales de un futuro de energía limpia: la gente está dispuesta a ser el cambio que quiere ver en el mundo. 
El 8 de septiembre tuvo lugar Rise for Climate, una movilización global de 250.000 personas que participaron en más de 900 eventos en 95 países. 
La movilización marcó el tono para una serie de eventos políticos inminentes para abordar el cambio climático, incluida la Cumbre Global de Acción Climática de este mes, la Cumbre Un Planeta y la Conferencia de las Naciones Unidas sobre Cambio Climático en Polonia (COP24) el próximo diciembre. 
En cada caso, los responsables de las políticas se enfrentarán al desafío de reconocer la realidad sin ambages de la crisis climática e incrementar sus medidas para enfrentarlo. 
Lo que demuestra esta movilización internacional de ciudades, grupos de la sociedad civil, empresas e individuos en cinco continentes es que el poder de la gente funciona. 
Ha sido la fuerza motriz detrás de las victorias en el terreno de los derechos civiles desde la abolición de la esclavitud hasta el movimiento contemporáneo para garantizar los derechos y la dignidad del colectivo LBGQT. 
Y ha surgido en momentos clave en el esfuerzo por combatir el cambio climático –un esfuerzo que es, en gran medida, parte de esa lucha más amplia en reclamo de justicia. 
En 2014, la primera Marcha del Pueblo por el Clima en Nueva York congregó a 400.000 personas y preparó el escenario para una escalada de las intervenciones en todo el mundo en los años siguientes. 
La sociedad civil ayudó a convencer a los líderes mundiales de firmar el acuerdo climático de París en 2015 y ellos han ejercido presión para que los responsables de las políticas hagan cumplir los objetivos nacionales de reducción de las emisiones. 
Mientras tanto, los individuos y los grupos de la sociedad civil siguen exigiendo que las empresas, universidades y otras instituciones se aparten de los combustibles fósiles e inviertan en energía renovable. 
Estos movimientos han creado el espacio para que los políticos progresistas tomen medidas. 
Sin embargo, la crisis climática continúa creciendo, lo que demuestra que todavía tenemos un largo camino por delante. 
Este año solamente, olas de calor catastróficas han asolado el norte de África, Europa, Japón, Pakistán, Australia y Argentina. 
Incendios forestales mortales se han cobrado vidas y destruido propiedad por miles de millones de dólares en Grecia, Suecia, Estados Unidos y Rusia. 
Las sequías causaron estragos en Kenia, y Somalia; y Afganistán y Sudáfrica han sufrido importantes escaseces de agua. 
Hawái, India, Omán y Yemen han sido devastados por severas tormentas e inundaciones. 
Y el hielo del Mar de Bering ha alcanzado mínimos sin precedentes. 
Abril marcó el 400 mes consecutivo de temperaturas globales por encima del promedio del siglo XX. 
Todos tenemos la responsabilidad de dar un paso al frente y exigir medidas urgentes. 
Sólo si nos unimos podremos crear una oleada de respaldo al liderazgo climático y generar el impulso apropiado para garantizar una rápida transición a un mundo sustentable y equitativo. 

La Ostpolitik surcoreana de Moon 
SEÚL – Moon Jae-in del Partido Democrático de Corea acaba de ser elegido el nuevo presidente de Corea del Sur. 
Es la segunda transición de poder conservador a poder liberal en la historia democrática del país. 
Comenzó inesperadamente en octubre pasado, con la erupción de un escándalo de corrupción que involucró a la entonces presidenta Park Geun-hye y culminó en su juicio político y remoción del cargo a comienzos de este año. 
Si bien la salida de Park fue dolorosa, también demostró la resiliencia de la democracia de Corea del Sur. 
Moon asumirá en un momento de tensiones aguzadas con Corea del Norte. 
Entender qué tipo de políticas querrá implementar requiere de una familiaridad con el pensamiento de política exterior liberal de Corea del Sur desde la presidencia de 1998-2003 de Kim Dae-jung. 
Kim había visto cómo la Guerra Fría había llegado a un final pacífico en Europa y quería llevar la confrontación en curso de su propio país con el Norte comunista a una conclusión con igual nivel de no violencia. 
De manera que buscó un compromiso directo con Corea del Norte, y su "Política de Reconciliación" fue adoptada por su sucesor, Roh Moo-hyun. 
Antes de morir en 2009, Roh (en cuyo gobierno me desempeñé como ministro de Relaciones Exteriores) era mentor político y amigo cercano de Moon. 
La reunificación alemana, precedida por una política de compromiso directo de Alemania occidental, u Ostpolitik, con Alemania del este en las últimas décadas de la Guerra Fría, fue una fuente de profunda inspiración para Kim. 
El ex canciller alemán Willy Brandt comenzó a implementar la Ostpolitik en serio en los años 1970, y Helmut Kohl mantuvo la política después de llegar al poder en 1982. 
Si bien la Ostpolitik no pudo cambiar la naturaleza del régimen de Alemania del este, sí hizo que Alemania del este pasara a depender fuertemente de Alemania occidental y le permitió a Kohl ejercer una influencia política significativa durante el proceso de reunificación. 
Por supuesto, la mayoría de los liberales coreanos reconocen que Corea del Norte no es Alemania del este, que nunca amenazó a Alemania occidental o a Estados Unidos con armas nucleares. 
Pero Moon y sus seguidores de todos modos encuentran lamentable que los presidentes conservadores de Corea del Sur desde Lee Myung-bak no mantuvieran la Política de Reconciliación, como había hecho Kohl con la Ostpolitik. 
Si lo hubieran hecho, Corea del Norte podría haberse vuelto más dependiente de Corea del Sur que de China, en cuyo caso los líderes norteamericanos y surcoreanos no tendrían que suplicarle constantemente a China que controle al régimen norcoreano. 
Los liberales de Corea del Sur también reconocen que la situación estratégica ha cambiado significativamente desde la era de Kim y el comienzo de la era de Roh, cuando Corea del Norte todavía no se había convertido en un estado nuclear de facto. 
Para concretar su sueño liberal de unificación nacional, Moon tendrá que enfrentar un desafío mucho mayor que cualquiera que hayan enfrentado sus antecesores. 
Moon de todas maneras perseguirá su sueño, pero lo hará con mucha prudencia, y con un ojo puesto en las realidades geopolíticas. 
En una entrevista reciente con el Washington Post, dejó en claro que ve la alianza de Corea del Sur con Estados Unidos como los cimientos de su diplomacia, y prometió no iniciar conversaciones con Corea del Norte sin antes consultar con Estados Unidos. 
Pero, más allá de las conversaciones formales, también podría intentar comprometerse con el Norte reanimando la cooperación inter-coreana en cuestiones de salud o ambientales, que caen fuera del alcance de las sanciones internacionales. 
En los últimos nueve años, los presidentes conservadores -especialmente Park- cortaron todo contacto con Corea del Norte en un intento por empujar al país hacia la desnuclearización. 
Los liberales surcoreanos sostienen que esta política comprometió el objetivo nacional de una reunificación pacífica, convirtiéndola en un eslogan vacío. 
Creen que mantener las relaciones inter-coreanas sentará las bases para una reunificación de la Península, como lo hizo la Ostpolitik en Alemania. 
En consecuencia, Moon muy probablemente persiga una estrategia dual que empareje la desnuclearización con el compromiso y los preparativos para una posible reunificación. 
Moon ha reconocido que harán falta fuertes sanciones para llevar a Corea del Norte a la mesa de negociaciones. 
De manera que su gobierno no tendrá ningún desacuerdo fundamental con Estados Unidos, especialmente ahora que el secretario de Estado, Rex Tillerson, ha dicho que Estados Unidos no está buscando un cambio de régimen en Corea del Norte. 
Moon también tendrá más flexibilidad que sus antecesores conservadores para admitir un acuerdo al estilo iraní liderado por Estados Unidos, destinado a congelar las actividades nucleares y con misiles de Corea del Norte. 
Pero si el presidente norteamericano, Donald Trump, intenta hacer que Corea del Sur pague por el sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD por su sigla en inglés) desplegado recientemente, Moon tendrá que negarse. 
De lo contrario, enfrentaría un duro contragolpe doméstico tanto de la izquierda como de la derecha. 
Una cuestión final pero crucial es China, con la cual Corea ha tenido una historia amarga. 
China ha intervenido siempre que ha visto la Península de Corea como una potencial cabecera de playa para una potencia marítima invasora. 
China intervino en 1592, cuando Japón preparó un ataque contra la Dinastía Ming sometiendo primero a la Corea de la Dinastía Chosŏn. 
Volvió a suceder durante la guerra sino-japonesa en 1894, y luego durante la Guerra de Corea a comienzos de los años 1950. 
A pesar de esta historia, los liberales coreanos reconocen que será necesaria la cooperación china para lograr la reunificación. 
Por lo tanto, el gobierno de Moon tendrá que mantener una alianza sólida como una roca con Estados Unidos mientras intenta mejorar las relaciones con China, que se han enfriado desde que Corea del Sur decidió albergar el sistema THAAD. 
Moon podría intentar aliviar los temores chinos sugiriendo que el sistema es temporario y podría ser removido, dependiendo de la desnuclearización norcoreana. 
Quienes predicen que una presidencia de Moon alterará las relaciones surcoreanas con Estados Unidos y Japón se equivocan de cabo a rabo. 
Después de todo, fue durante la presidencia liberal de Roh que Corea del Sur concluyó el Acuerdo de Libre Comercio de Corea del Sur y Estados Unidos, permitió que se volvieran a desplegar tropas estadounidenses dentro de sus fronteras y despachó sus propias tropas para combatir junto con Estados Unidos en Irak. 
Moon afirmará ese legado e intentará reanimar otro, una versión actualizada y renovada de la Política de Reconciliación, que representa la aspiración de largo plazo más esencial de Corea del Sur. 

Las energías renovables y la renovación económica de Oriente Próximo 
FEZ – La caída global de los precios del petróleo ha sido devastadora para las economías de Oriente Próximo y el norte de África. 
Puede que varios gobernantes de la región tengan la tentación de esperar a que los precios vuelvan a subir, tras haber visto que en el pasado también hubo importantes descensos. 
Pero este colapso es diferente, y los gobiernos deben adoptar nuevas estrategias energéticas y de desarrollo. 
Las iniciativas de Marruecos para convertirse en una potencia regional de las energías renovables ofrecen una opción real para el desarrollo económico en otros países árabes. 
Marruecos lleva ya algún tiempo invirtiendo en proyectos de energías renovables a gran escala, pero sólo ahora estas inversiones están entrando en la red. 
Quizás la más notable sea el gigantesco complejo de energía solar llamado Noor-1, en el desierto marroquí cerca de Ouarzazate. 
Inaugurado el 4 de febrero, usa tecnología altamente avanzada para almacenar energía que pueda usarse de noche y en días nublados. 
Se espera que Noor-1, considerada la mayor planta solar del mundo, produzca energía suficiente para más de un millón de personas y que la potencia sobrante se pueda exportar a Francia y África, según lo estimado por el Banco Mundial. 
Puesto que Marruecos importa cerca del 97% de su energía y no posee yacimientos propios de petróleo o gas, su gobierno ha visto el desarrollo de energía renovable como la única manera de asegurar la continuidad del desarrollo económico nacional. 
Se trata de una conclusión que otros países de la región deberían considerar. 
El proyecto cubre un área de más de 4,5 kilómetros cuadrados con 500.000 espejos curvos (algunos de hasta 12 metros de alto) y tiene un coste de cerca de $700 millones. 
Se espera que sea sólo parte de un enorme complejo solar que cubra más de 30 kilómetros cuadrados. 
De hecho, para 2018 se habrán construido tres otras plantas (Noor-II, Noor-III y Noor-Midelt), usando una combinación de tecnologías, entre ellas la termosolar y la fotovoltaica. 
Generará hasta 2 000 megavatios diarios para el año 2020, ayudando a reducir la brecha de desarrollo entre las áreas urbanas y rurales. 
Por supuesto, el proyecto ha exigido una altísima inversión: $9 mil millones, de los cuales cerca de $1 mil millones proceden de un banco de inversiones alemán, $400 millones del Banco Mundial y $596 millones del Banco Europeo de Inversiones. 
El gobierno marroquí ha aportado el resto, como parte de su estrategia de desarrollo nacional. 
En un futuro próximo, Marruecos también desarrollará un programa eólico con una capacidad de al menos 2 000 MW diarios, así como un proyecto hidroeléctrico de 2 000 MW. 
En conjunto, podrían representar un 42% de la producción eléctrica del país. 
Se trata de una proporción de la energía renovable sin paralelos regionales ni internacionales. 
El Parque Eólico Tarfaya, ubicado en la costa atlántica sur del país, ya es el mayor del continente. 
Con 131 turbinas y una capacidad diaria de más de 300 MW, podría ayudar a que Marruecos reduzca las emisiones de dióxido de carbono en 900.000 toneladas anuales y bajar sus costes anuales de importación petrolera en más de $190 millones. 
A pesar de centrarse en las energías renovables, Marruecos no ha dejado de lado las fuentes de energía tradicionales. 
A lo largo de los próximos cinco años, las autoridades instalarán la infraestructura necesaria para que el gas natural licuado (GNL) sea más accesible para las industrias locales. 
Se trata de una tarea enorme, ya que también incluye un puerto con embarcadero de GNL y un gasoducto de 400 kilómetros. 
Este notable proyecto costará otros $4,5 mil millones, todos procedentes del sector privado. 
El gobierno marroquí sabía desde hace tiempo que no podría quedarse de brazos cruzados ante el aumento de un 7% anual de la demanda de electricidad, causado principalmente por la expansión del sector industrial del país. 
En la actualidad, un 90% de los marroquíes están conectados a la red eléctrica, en lo que representa un drástico aumento con respecto al 18% de la década de los 90. 
A lo largo de este periodo, las inversiones del país en electrificación se elevaron en más de $3 mil millones al año. 
El gobierno de Marruecos tiene la convicción de que las reformas y el desarrollo confirmarán su surgimiento como líder regional y puerta de entrada a África. 
Un mayor acceso a las energías renovables significará que todas las energías contarán con suficiente potencia para satisfacer sus necesidades, lo cual es esencial para que el país pueda diversificar su economía. 
Los inversionistas están conscientes de la excepcional posición geográfica y la estabilidad política de Marruecos, en una región donde la incertidumbre es demasiado frecuente. 
El gigantesco complejo solar y otras inversiones del país le ayudarán a impulsar su independencia energética, reducir costes y ampliar el acceso a la energía. Otros países de África y Oriente Próximo deberían tomar nota. 

Matar a los mosquitos asesinos 
SINGAPUR – Si bien los mosquitos son diminutos, muerden bastante fuerte. 
Propagan una serie de enfermedades (como chikungunya, dengue, malaria, fiebre amarilla, fiebre del Nilo Occidental y virus Zika) que en su conjunto matan a millones de personas cada año. 
La malaria es por sí sola una de los principales asesinos infecciosos del mundo (solo detrás de la tuberculosis y el SIDA), ocasionando 429.000 muertes en 2015. 
Dada la magnitud y alcance del problema, es un imperativo para el desarrollo actuar con más firmeza para eliminar los mosquitos y las enfermedades de las que son portadores. 
La Organización Mundial de la Salud los considera entre las mayores amenazas para la salud pública, especialmente en los países en desarrollo. 
Como destacara un gráfico en el blog de Bill Gates el año pasado, los mosquitos son los responsables de 830.000 muertes de personas al año: 250.000 más que las causadas por nuestros compañeros humanos. 
Además de los enormes costos humanos, las enfermedades transmitidas por mosquitos conllevan grandes gastos económicos. 
Para una persona infectada, estos costos incluyen el tratamiento y los gastos hospitalarios, el transporte hacia y desde un centro médico u hospital, el tiempo fuera del trabajo y los aerosoles insecticidas o las redes mosquiteras para protegerse de más picaduras. 
Las enfermedades transmitidas por mosquitos cuestan anualmente a los países millones de dólares, o incluso miles de millones. 
Los gobiernos deben financiar programas de control y prevención, desde el uso de insecticidas hasta la distribución de mosquiteros, así como campañas de educación pública e iniciativas de vacunación. 
(Aunque no hay una vacuna ampliamente disponible para la malaria, tres países participarán en un programa piloto de inmunización que empieza en 2018, y algunas enfermedades transmitidas por mosquitos, como la fiebre amarilla, la encefalitis japonesa y el dengue, se pueden prevenir con vacunas.) 
También es posible que los gobiernos deban compensar a las comunidades afectadas por epidemias, financiar la investigación para tratar enfermedades o prevenir futuros brotes, cubrir el aumento de los costes médicos y mantener programas de ayuda a los pacientes. 
Paralelamente, la economía se ve afectada por una menor productividad. 
Por lo tanto, erradicar las enfermedades transmitidas por mosquitos debe ser una máxima prioridad, suscitando no solo una gestión gubernamental eficaz, sino también la implicación de la sociedad civil, el compromiso del sector privado y la participación de las comunidades afectadas. 
Para tener éxito se requerirá, además de una colaboración efectiva, un mejor control y una mayor innovación, especialmente en el diagnóstico, los fármacos y las vacunas, los insecticidas y el control de vectores. 
La buena noticia es que ya están apareciendo innovaciones prometedoras en el control de vectores (es decir, la erradicación de mosquitos). 
Una de ellas utiliza una bacteria llamada Wolbachia, ya sea para detener el crecimiento de virus mortales o para reducir las poblaciones de mosquitos. 
La Wolbachia está presente en alrededor del 60% de las especies de insectos, incluyendo algunos mosquitos. 
Una de las especies en que no está presente de forma natural es el mosquito Aedes aegypti, que es el responsable de la transmisión de virus humanos como el dengue, la chikungunya, la fiebre amarilla y el Zika. 
Los estudios revelan que cuando la Wolbachia se introduce en este mosquito puede prevenir el crecimiento de virus humanos dentro del insecto. 
Otro método sería la liberación de un gran número de mosquitos machos con esta bacteria; las hembras con las que se apareen serían incapaces de reproducirse. 
Otra innovación es una vacuna llamada AGS-v, desarrollada por la farmacéutica con sede en Londres SEEK para proporcionar una amplia protección contra varias enfermedades transmitidas por mosquitos. 
La vacuna está diseñada para provocar una respuesta inmunitaria ante la saliva del mosquito, previniendo así la infección de cualquier virus que la contenga. 
Los investigadores creen que, al igual que la Wolbachia, la AGS-v también podría frenar las poblaciones de mosquitos. 
Después de que un mosquito beba la sangre de una persona vacunada, los anticuerpos pueden atacar sus proteínas salivales, afectando su capacidad de alimentarse y de poner huevos, conduciendo de esta manera a su muerte prematura. 
Los ensayos clínicos de fase I de la vacuna, patrocinados y financiados por el Instituto Nacional de Alergia y Enfermedades Infecciosas, comenzaron en febrero. 
Una tercera innovación es básicamente una trampa de mosquitos inteligente que es capaz de capturar solo las especies susceptibles de propagar el virus Zika y otras enfermedades. 
El prototipo de trampa forma parte de la iniciativa de investigación Project Premonition de Microsoft y utiliza un haz de luz infrarroja para identificar determinadas especies de mosquitos con una precisión superior al 80%. 
Cuando la trampa capta un mosquito de interés, guarda datos tales como la hora, la temperatura, la humedad y los niveles de luz, con el fin de mejorar la comprensión de los investigadores sobre el comportamiento de los mosquitos y, por lo tanto, su capacidad para abordar potenciales brotes. 
Estas innovaciones auguran un avance considerable en los esfuerzos para detener las enfermedades mortales causadas por mosquitos. 
La interrogante radica en la extensión con que se aplicarán. 
Después de todo, ni siquiera se están implementando en grado suficiente medidas mucho más básicas para la protección de las personas y sus familias. 
Por ejemplo, dado que los mosquitos necesitan agua para reproducirse, se deberían eliminar los charcos u otras formas de agua estancada cerca de las casas, perforar los neumáticos que no se usen, limpiar periódicamente las pilas para pájaros y vaciar las piscinas. 
Los larvicidas líquidos se pueden aplicar directamente al agua usando pulverizadores de mochila; también puede ayudar a eliminar las larvas la introducción de peces en estanques, particularmente en áreas residenciales. 
En cuanto a los mosquitos adultos, para controlar las poblaciones puede resultar útil mantener el césped y los arbustos cortos para limitar su descanso. 
Se deben instalar y mantener mosquiteros en ventanas y puertas y hay que evitar el exterior por la mañana y por la noche, momentos en que los mosquitos tienden a ser más activos. 
Cuando estar en interiores no sea posible, el uso de camisas de manga larga, pantalones largos y repelentes de insectos puede ayudar a reducir las picaduras. 
Todas estas técnicas no son infalibles, pero pueden ayudar mucho a proteger a las personas. 
Sin embargo, la gente debe utilizarlas, y para ello es necesario compartir ampliamente la información y poner a disposición del público las herramientas apropiadas. 
El mes pasado se cumplió el 120 aniversario del descubrimiento de que las hembras de mosquito transmiten la malaria entre los humanos. 
Desde entonces, en el mundo desarrollado se han controlado e incluso eliminado esta y otras enfermedades transmitidas por estos insectos. 
Sin embargo, en los países en desarrollo la lucha está lejos de finalizar. 

Hacia una nueva era dorada islámica 
SHARJAH – Los aportes pasados del mundo musulmán a la ciencia y a la educación fueron extraordinarios. 
La "era dorada" islámica -durante la cual la erudición y el aprendizaje florecieron en todo el mundo musulmán- duró muchos siglos e incluyó la creación de las primeras universidades del mundo. 
Hoy, sin embargo, los países de mayoría musulmana están muy rezagados respecto del resto del mundo en términos de educación e investigación. 
Esto debe cambiar si la región quiere ofrecer empleos modernos y una vida mejor a su población próspera y estar a la altura del desarrollo global. 
Tal como están las cosas, sólo una universidad del mundo musulmán -la Universidad Técnica de Medio Oriente de Turquía- está entre las principales 100 en un ranking internacional, y alrededor de una docena solamente se encuentra entre las principales 400 instituciones en otras listas. 
Si bien no existen pruebas internacionales estandarizadas en ciencia y matemáticas a nivel universitario, estudiantes de cuarto, octavo y décimo grado en el mundo musulmán tienen resultados por debajo del promedio global en estos temas, según las Tendencias en el Estudio Internacional de Matemáticas y Ciencia y el Programa Internacional de Evaluación de los Alumnos. 
Y la brecha respecto de los alumnos en otras partes se está ampliando. 
Es más, los resultados de la investigación -medidos en términos de publicaciones y menciones en revistas internacionales, así como de patentes- son desproporcionadamente bajos en relación a la población y las capacidades financieras. 
Los países musulmanes, en promedio, gastan sólo 0,5% aproximadamente de su PIB en investigación y desarrollo, comparado con el promedio global de 1,78% y el promedio de la OCDE de más del 2%. 
La cantidad de gente que trabaja en el campo de la ciencia en el mundo musulmán también está muy por debajo del promedio global. 
Hace dieciocho meses, un cuerpo especial no gubernamental e independiente de expertos internacionales -convocado por la Iniciativa Científica del Mundo Musulmán y el Grupo para Alta Tecnología de Industria y Gobierno de Malasia, del cual fui coordinador- se propuso explorar el estado lamentable de la ciencia en el mundo musulmán y determinar cuántas universidades podrían ayudar a mejorar la situación. 
Un mejor entendimiento de las diversas cuestiones y posibles soluciones serviría para que la ciencia vuelva a florecer en el mundo musulmán, con beneficios de amplio alcance para sus economías y sociedades. 
Nuestra revisión del estado de la ciencia en las universidades del mundo musulmán tuvo en cuenta no sólo los presupuestos y la investigación, sino también cuestiones como la condición de las mujeres en los estudios y carreras de ciencia. 
Es más, realizamos una revisión minuciosa -la primera de su tipo- de cómo se enseña la ciencia en las universidades del mundo musulmán, incluyendo métodos pedagógicos, libros de texto, idioma de instrucción, censura de temas "controvertidos" (como la teoría de la evolución) y el papel de la religión en las aulas de ciencia. 
En un informe que se acaba de difundir, el cuerpo especial concluye que, si bien el estado general de la ciencia en el mundo musulmán sigue siendo precario, hay mucho que se puede hacer para mejorarlo de manera efectiva y eficiente. 
El cuerpo especial ofrece recomendaciones específicas para las instituciones académicas, los organismos de diseño de políticas nacionales y otros protagonistas, como academias de ciencia, asociaciones industriales y organizaciones de la sociedad civil. 
Para las instituciones académicas, un objetivo importante debería ser el de desarrollar la capacidad de los estudiantes para un pensamiento creativo y una indagación crítica. 
Para este fin, el cuerpo especial recomienda ampliar la educación de los estudiantes del área de ciencia para que incluya humanidades, ciencias sociales, idiomas y comunicación. 
Al mismo tiempo, reclama la adopción de métodos de enseñanza precisos y probados internacionalmente, en especial estrategias "basadas en la indagación" y de "aprendizaje activo". 
Por supuesto, una estrategia de estas características exigiría que los profesores recibieran capacitación en estos métodos. 
También se debería alentar a los profesores a que se dediquen a escribir libros de texto y realicen capacitaciones científicas, y no sólo publiquen más documentos. 
Esta recomendación puede resultar curiosa, considerando la baja productividad de la investigación en el mundo musulmán. Pero la realidad es que este tipo de esfuerzos producirán más beneficios vinculados al mundo real que un foco centrado únicamente en la publicación, lo que puede fomentar sin querer el plagio y la ciencia basura. 
El cuerpo especial ha recomendado que los organismos de diseño de políticas nacionales brinden a las universidades más espacio para innovar (especialmente en planes de estudio) y evolucionar (en programas de investigación y colaboraciones), cada uno a su manera, según sus fortalezas y debilidades. 
Y reclamó que todas las instituciones adopten la meritocracia y rechacen ciertos artilugios como pagar por “colaboraciones” para promover publicaciones. 
Un estímulo rápido en los rankings nunca justifica el riesgo de un perjuicio de la reputación en el más largo plazo. 
Estas medidas exigen un programa de cambio de abajo hacia arriba. 
Es por eso que el cuerpo especial acaba de hacer una convocatoria abierta para que las universidades del mundo musulmán se sumen a una Red de Excelencia de Universidades de Ciencia (NEXUS) de manera voluntaria. 
Supervisado por el cuerpo especial, este grupo de pares autoelegidos –que incluyen a administradores y docentes universitarios que reconocen que el cambio debe empezar desde adentro- implementará las medidas que el cuerpo especial haya diseñado. 
La esperanza es que una vez que empiecen a dar frutos los esfuerzos del primer grupo de universidades, se sumen más instituciones. 
El impulso que resulte de esto ejercerá presión para que ministros, reguladores y otros organismos encargados de diseñar políticas –que pueden ser los más resistentes al cambio- tomen medidas complementarias. 
Las universidades son centros de investigación, pensamiento crítico y debate animado, donde la próxima generación no sólo está expuesta a hechos y teorías establecidos, sino que también aprende a analizar ideas minuciosamente, identificar defectos y ayudar a enriquecer y expandir nuestra base de conocimiento. 
En un momento en el cual el mundo musulmán enfrenta desafíos sin precedentes, nunca está de más destacar la importancia de crear un contexto académico saludable. 

Recrear la Casa de la Sabiduría musulmana 
GUILDFORD – Los gobiernos musulmanes saben que los avances tecnológicos son muy favorables para el crecimiento económico, el poder militar y la seguridad nacional. 
Estos últimos años, muchos han incrementado en gran medida la financiación para ciencia y educación. 
Aun así, está muy difundida la opinión (especialmente en Occidente) de que el mundo musulmán prefiere seguir desconectado de la ciencia moderna. 
Los escépticos tienen algo de razón. 
Los países de mayoría musulmana invierten, en promedio, menos del 0,5% de su PIB en investigación y desarrollo, mientras que las economías avanzadas invierten cinco veces esa cifra. 
También tienen menos de diez científicos, ingenieros y técnicos por cada mil habitantes, contra un promedio mundial de 40, que asciende a 140 en los países desarrollados. 
Y estas cifras no expresan la real magnitud del problema, que no tiene que ver tanto con cuánto dinero se invierte o cuántos investigadores se emplean, sino con la calidad básica de la ciencia que se produce. 
No nos apresuremos a apuntar todos los dardos contra los países musulmanes; hasta en el supuestamente “ilustrado” Occidente, una proporción preocupantemente alta de la población ve a la ciencia con sospecha o temor. 
Pero es verdad que en muchas partes del mundo musulmán, la ciencia se enfrenta a un desafío particular: ser vista como una creación occidental de carácter secular e incluso ateo. 
Demasiados musulmanes olvidaron (o nunca conocieron) los brillantes aportes científicos que hace mil años hicieron los estudiosos islámicos, y no consideran que la ciencia moderna sea indiferente o neutral respecto de las enseñanzas del Islam. 
Algunos importantes escritores musulmanes han llegado a sostener que disciplinas científicas como la cosmología son contrarias al sistema de creencias de la religión islámica. 
Según el filósofo musulmán Osman Bakar, la oposición a la ciencia se debe a que “intenta explicar los fenómenos naturales sin recurrir a causas espirituales o metafísicas, solo por medio de causas naturales o materiales”. 
Lo que dice Bakar es la pura verdad. 
Tratar de explicar los fenómenos naturales sin recurrir a la metafísica es exactamente el propósito de la ciencia. 
Pero cuesta imaginarle mejor defensa que la que ofreció hace casi 1000 años el erudito musulmán persa Abu Rayhan al-Birūni: “Es el conocimiento, en general, aquello que solo el hombre busca, y que se busca por mor del conocimiento mismo, porque su adquisición es un verdadero deleite, y no se parece a los placeres deseables de otras ocupaciones. 
Porque no puede hacerse el bien ni evitarse el mal si no es mediante el conocimiento”. 
Felizmente, hoy cada vez más musulmanes estarían de acuerdo. 
Y dada la tensión y polarización entre el mundo islámico y Occidente, no es extraño que muchos se ofendan cuando se los acusa de estar cultural o intelectualmente mal preparados para la competitividad en ciencia y tecnología. 
Precisamente por eso gobiernos de todo el mundo musulmán están aumentando enormemente sus presupuestos para I+D. 
Pero el problema no se resuelve sólo con dinero. 
Es verdad que para hacer ciencia se necesita una financiación adecuada, pero para competir globalmente no basta tener el último equipo de avanzada, sino que hay que pensar en toda la infraestructura del entorno de investigación. 
Esto no solo implica asegurar que los técnicos de laboratorio sepan usar y mantener los equipos, sino también (y sobre todo) fomentar la libertad intelectual, el escepticismo y el coraje de hacer preguntas heterodoxas, algo de lo que depende el progreso científico. 
Para que el mundo musulmán vuelva a convertirse en un centro de innovación, sería útil recordar la “edad dorada” islámica que se extendió desde el siglo VIII hasta bien entrado el siglo XV. 
Por ejemplo, en 2021 se cumplirán mil años desde la publicación del Libro de la óptica de Ibn al-Haytham (Alhacén), uno de los textos más importantes en la historia de la ciencia. 
Muchos consideran esta obra, escrita más de 600 años antes del nacimiento de Isaac Newton, como uno de los primeros ejemplos de aplicación del método científico moderno. 
Uno de los epicentros intelectuales más famosos de esa época fue la Casa de la Sabiduría en Bagdad, la mayor biblioteca del mundo en aquel tiempo. 
Aunque los historiadores aún no se ponen de acuerdo respecto de la existencia real de esa academia y su función, esas discusiones son menos importantes que el poder simbólico que aún conserva en el mundo islámico. 
A los líderes de países del Golfo que imaginan proyectos multimillonarios de recrear la Casa de la Sabiduría, poco les importa que la original haya sido o no una modesta biblioteca heredada por un califa de su padre; lo que quieren es reanimar el espíritu de libre investigación que la cultura islámica perdió y necesita recuperar con urgencia. 
Para lograrlo habrá que superar desafíos inmensos. 
Muchos países dedican una cuota desproporcionada de la financiación para investigación a la tecnología militar, un fenómeno que nace de la geopolítica y las tragedias de Medio Oriente más que de la sed de puro conocimiento. 
Los más brillantes científicos e ingenieros jóvenes de Siria tienen preocupaciones más urgentes que la ciencia básica y la innovación. 
Y pocos en el mundo árabe verán los avances en tecnología nuclear de Irán con la misma ecuanimidad con que miran el desarrollo de la industria de software malasia. 
Pero aun así es importante reconocer el gran aporte que los países musulmanes podrían hacer a la humanidad fomentando una vez más el espíritu de curiosidad que impulsa la indagación científica, sea para maravillarse ante la creación divina o solo para tratar de comprender por qué las cosas son como son. 

El modelo de desarrollo impulsado por los mulás 
ISLAMABAD - Un debate de larga data en economía - y, en términos más generales, entre los científicos sociales- gira en torno a la mejor manera de hacer llegar la ayuda internacional a los países en desarrollo. 
¿Deben los gobiernos de estos países confiar en el saber verticalista de los donantes? 
¿O centrarse más en la financiación de soluciones ascendentes determinadas por los destinatarios? 
Ahora que la administración Trump propone reducir el presupuesto del Departamento de Estado, así como la cantidad de dinero que distintas agencias estadounidenses asignan a los más pobres del mundo, este debate adquiere una nueva urgencia. 
Y puede que una respuesta que se está dado en el mundo islámico -destinatario de gran parte de la ayuda estadounidense en los últimos años- contenga lecciones importantes para idear el camino por venir. 
En pocas palabras, el enfoque actual de los países occidentales no está funcionando, lo que se puede ver más claramente en mi país, Paquistán. 
A pesar de los aumentos masivos en fondos de ayuda en los últimos años, incluyendo miles de millones autorizados por el ex presidente Barack Obama, quienes estamos en el terreno nos encontramos en gran medida marginados del proceso. 
Existen aproximadamente 70 oficinas locales de ayuda y 40 ONG internacionales que prestan ayuda a los paquistaníes, pero la mayoría de las decisiones sobre cómo gastar el dinero que reciben se toman fuera del país. 
Los países beneficiarios de la ayuda, como Paquistán, se encuentran en la parte inferior de la cadena alimentaria del desarrollo internacional. 
Los presupuestos se preparan en oficinas alejadas del lugar de destino previsto, y los programas bilaterales y multilaterales a menudo establecen las prioridades (como la atención de salud, escolarización o reducción de la pobreza) sin mucha aportación del país receptor. 
Sin embargo, debido a que los gobiernos beneficiarios tienen tanta hambre de los dólares de ayuda, suelen estar ansiosos por seguir los planes preparados por los donantes y sus contratistas, aceptando las condiciones, los estudios y las evaluaciones y consintiendo cuando se les dice dónde y cómo asignar fondos. 
Los socios locales sólo pueden recoger las migajas al final de un largo proceso que involucra a demasiados "expertos", haciendo que los destinatarios se sientan marginados e incapaces de ver un futuro mejor. 
Pero, en lugar de simplemente cortar la ayuda, como la administración Trump parece estar decidida a hacer, lo que Estados Unidos debería considerar es reordenar el modo en que la entrega. 
Y aquí, en el enfoque ascendente que se está probando en partes del mundo islámico, se pueden recoger lecciones importantes. 
El vacío creado por las carencias de los programas de ayuda occidentales ha producido soluciones nacionales en lugares como Paquistán, donde los líderes religiosos con espíritu de emprendimiento, los mulás, hacen sentir cada vez más su presencia. 
Estos miembros clave de sus comunidades ofrecen a los musulmanes una visión más clara de una vida mejor de lo que jamás podrían las agencias de ayuda occidentales. 
La gente se relaciona con los mulás y les cree, y esa confianza es algo que los donantes occidentales nunca han puesto en valor. 
En Paquistán, los mulás recaudan fondos de sus comunidades y de donantes oficiales y privados de los ricos países productores de petróleo. 
A diferencia de la financiación de, por ejemplo, la Agencia de los Estados Unidos para el Desarrollo Internacional, no se carga a los destinatarios con honorarios de consultoría o evaluaciones obligatorias de gastos. 
No hay matrices de políticas, encuestas controladas ni informes de campo para archivar. 
Solo hay dinero en efectivo, recaudado a través de un canal religioso y que se entrega directamente a los programas y comunidades que lo necesitan. 
A lo largo del mundo musulmán, los mulás emprendedores y confiados en sí mismos, han operado sin burócratas ni subsidios por dificultades, hoteles de cinco estrellas o pasajes de clase de negocios. 
No todos sus esfuerzos son altruistas: en algunos pocos casos, el microfinanciamiento y las redes informales han beneficiado al terrorismo. 
Al igual que los votantes estadounidenses que apoyaron a Trump, no todos los musulmanes comprueban los hechos asiduamente. 
Pero en la gran mayoría de los casos, las iniciativas de los mulás han recaudado dinero para escuelas, hospitales y otros servicios que el dinero de la ayuda occidental no ha conseguido, al tiempo que dan forma al desarrollo de las comunidades musulmanas. 
La demanda por esta visión alternativa de la ayuda ha aumentado con el evidente fracaso del paradigma de desarrollo basado en la modernización. 
Mientras los expertos occidentales vendían soluciones burocratizadas imponían una modernidad superficial, basada en las vestimentas, el lenguaje y los estilos de vida, muchos musulmanes no veían ningún beneficio real en forma de mayores oportunidades económicas ni más movilidad social. 
Así que buscaron y crearon sus propias soluciones. 
El economista William Easterly ha argumentado que la mejor manera de reformar el desarrollo internacional es cambiar el dinero de "expertos" verticalistas a "buscadores desde la base hacia arriba (como el ganador del Premio Nobel de la Paz y pionero del microcrédito Muhammad Yunus) que siguen experimentando hasta encontrar algo que funcione para los pobres en el terreno". 
Diría yo que eso es exactamente lo que hacen los mulás en el mundo islámico. 
El desarrollo es más exitoso cuando surge de soluciones identificadas, probadas y sostenidas localmente, no cuando las agencias y los tecnócratas occidentales gastan sumas enormes en los enfoques verticalistas de arriba hacia abajo. 
Hoy una nueva generación de "buscadores" musulmanes está ofreciendo soluciones de desarrollo ascendente. 
A medida que el modelo de desarrollo dirigido por los mulás continúa extendiéndose en el mundo musulmán, los "expertos" occidentales harían bien en entender las razones de su éxito. 

Crisis de la tuberculosis: soluciones desaprovechadas 
BOSTON/GINEBRA – En una era de innovación tecnológica acelerada, es una vergüenza que casi dos millones de personas vayan a morir de tuberculosis este año porque son demasiado pobres para costearse el tratamiento. 
Lo cierto es que la tuberculosis sigue cobrándose vidas por una sencilla razón: la indiferencia. 
Indiferencia que deriva de la mortal ilusión de que la tuberculosis es una enfermedad del pasado; una ilusión que se mantiene, aunque en 2016 la contrajeron 10,4 millones de personas. 
En general, los pacientes de tuberculosis no tienen cómo llamar la atención del mundo. 
Si bien la enfermedad puede afectar a cualquiera, es mucho más frecuente en poblaciones marginadas y vulnerables, por ejemplo campos de refugiados, asentamientos pobres y prisiones. 
Otra ilusión es creer que siempre hay tratamientos para la tuberculosis (que muta todo el tiempo). 
Pero existe una amenaza grave, la tuberculosis multirresistente a fármacos (TB‑MR), que algunos llaman “ébola con alas”: las tasas de mortalidad de ambos patógenos son similares, pero la TB‑MR se transmite por vía aérea y se difunde más fácilmente. 
El tratamiento actual para la TB‑MR incluye un régimen de hasta dos años de administración de fármacos tóxicos (que en algunos casos exigen dolorosas inyecciones diarias). 
Las opciones de tratamiento para la tuberculosis casi no han cambiado en décadas. 
Las líneas de investigación y desarrollo para el VIH/SIDA y la hepatitis C siguen produciendo resultados, pero la de la tuberculosis está muy rezagada. 
Y la historia no termina aquí. 
Los últimos cuatro años pudieron ser un tiempo de revolución en el tratamiento de la tuberculosis. 
Tras 50 años sin que se desarrollara ningún fármaco nuevo, en un breve lapso se aprobaron dos: la bedaquilina y el delamanid. 
Tendría que haber sido un momento histórico en la lucha contra la tuberculosis, especialmente para los pacientes afectados por cepas resistentes. 
Hubiéramos esperado ver a una amplia coalición de autoridades sanitarias, proveedores de atención médica, organismos de estandarización, aseguradoras y fabricantes lanzarse a la tarea de ayudar a los pacientes más necesitados de estos medicamentos nuevos. 
Pero no hubo tal respuesta. 
En vez de eso, los fármacos nuevos terminaron en su mayoría juntando polvo en los anaqueles. 
Desde que se aprobó su uso, apenas un 5% de los pacientes necesitados pudieron aprovecharlos. 
Las últimas cifras correspondientes al delamanid, en particular, son asombrosas: después de cuatro años, en todo el mundo han recibido tratamiento con este fármaco apenas 1247 pacientes. 
Sabemos de qué hablamos, porque muchos de esos pacientes recibieron tratamiento en nuestros programas, y en países donde Médicos sin Fronteras y Partners in Health vienen impulsando el registro y la adopción de medicamentos nuevos. 
Con apoyo de Unitaid (una organización que canaliza fondos procedentes de un inocuo impuesto a las aerolíneas hacia la solución de problemas sanitarios desatendidos que afectan a los pobres), hemos lanzado la iniciativa endTB (“terminar la tuberculosis”), que busca acelerar el uso de medicamentos nuevos en 17 países que enfrentan epidemias de esta enfermedad. 
Es lamentable que organizaciones no gubernamentales debamos impulsar el uso de los nuevos fármacos disponibles, en lugar de hacerlo los gobiernos, las instituciones académicas y las empresas farmacéuticas. 
Tuvimos que actuar porque los programas nacionales de lucha contra la tuberculosis, escasos de fondos, suelen ser renuentes a adoptar tratamientos nuevos, y porque los fabricantes farmacéuticos tienen pocos incentivos para comercializar sus productos en países más pobres. 
Los datos que hemos reunido hasta el momento indican que el uso de los nuevos fármacos hace más probable, y a menudo acelera, la recuperación de pacientes con tuberculosis refractaria. 
Dada la magnitud de la crisis global, el trabajo de endTB es una gota en el océano. 
Pero muestra por contraste el fracaso general frente al problema: una asombrosa falta de voluntad política, de imaginación y de sentido de urgencia, que deja a millones morirse ante los ojos de nuestra generación. 
En septiembre de este año, Naciones Unidas celebrará la primera reunión de alto nivel sobre la crisis de tuberculosis. 
Los estados miembros de la ONU deben usar la ocasión para comprometerse a un aumento radical de la financiación de los programas de lucha contra la tuberculosis en todo el mundo y a reformar un modelo de I+D que resultó inadecuado. 
De lo contrario, la fecha será recordada como una reunión más, que dejó a decenas de millones de personas sufriendo en las garras de la infección más mortal del mundo. 
En concreto, necesitamos formas más sencillas, veloces y baratas de diagnosticar y tratar la tuberculosis, especialmente en contextos remotos y empobrecidos. 
Necesitamos mejores herramientas, en primer lugar para prevenir las infecciones, y para eliminar las infecciones latentes antes de que nos eliminen a nosotros. 
Y por supuesto, necesitamos una sólida línea de desarrollo de fármacos para atacar la tuberculosis y sus formas resistentes. 
En tanto, los gobiernos de países afectados por la tuberculosis deben usar las herramientas que ya hay (por ejemplo, procurar que tratamientos nuevos como la bedaquilina y el delamanid estén al alcance de quienes los necesitan). 
Una reunión de la ONU es una oportunidad excelente para hacer avances; no resolverá la crisis de un día para el otro, pero ofrece una ocasión para elevar por fin la tuberculosis a la categoría de “emergencia de salud pública de importancia internacional” de la Organización Mundial de la Salud, como se hizo tras los brotes de ébola y zika. 
Los expertos médicos conocen bien la urgencia de la crisis de tuberculosis, como también la conocen los pacientes y sus familias. 
Los tratamientos estándar pierden eficacia día a día, y millones de personas se contagian y enferman en silencio. 
Eso en pleno siglo XXI debería avergonzarnos profundamente. 

Alistar a las mujeres en la lucha sanitaria de África 
BRAZZAVILLE – Las Enfermedades Tropicales Desatendidas (ETD) afectan desproporcionadamente a las mujeres y niñas. 
Por sí sola, la esquistosomiasis genital femenina (EGF) causa dolor intenso, sangrado y lesiones en más de 16 millones de mujeres y niñas en el África subsahariana. 
Más allá de causar un sufrimiento físico generalizado, las ETD tienen un gran impacto socioeconómico de largo plazo en millones de mujeres y niñas. 
A menudo, las mujeres que han quedado marcadas o desfiguradas a consecuencia de enfermedades como la EGF y la filariasis linfática reciben un estigma al punto de ser incapaces de casarse o quedar abandonadas por sus cónyuges. 
Y aunque la desfiguración y el estigma social no son letales, pueden causar o exacerbar trastornos psicológicos y limitar las oportunidades a su disposición. 
Desde el año 2000, se han donado suficientes productos farmacéuticos para cinco mil millones de tratamientos preventivos contra las ETD. 
Y muchas personas ahora reconocen que su control, y eventualmente su eliminación, serán esenciales para lograr los Objetivos de Desarrollo Sostenible para áreas tan diversas como la nutrición, la educación, la salud, el agua, el saneamiento y la higiene y el crecimiento económico. 
Debido a que los ODS se basan en el principio de "no dejar a nadie atrás", no pueden considerarse un éxito hasta que se hayan cumplido en todas partes y para todas las personas, incluidas las mujeres y las niñas. 
En particular, el ODS 5 llama al mundo a "lograr la igualdad de género y el empoderamiento de todas las mujeres y niñas" para 2030. 
La igualdad de género se aplica a ambos sexos, pero se precisa una atención especial para mejorar las condiciones de las mujeres y las niñas. 
En África, a menudo las mujeres se ven privadas de sus derechos, aunque representan más de la mitad de la población del continente. 
Para asegurar que no caigan en el olvido, necesitamos mejorar nuestra comprensión de cómo funcionan las relaciones de poder de género y abordar de frente su dinámica social. 
Debido a que las mujeres y las niñas en edad fértil sufren desproporcionadamente de los efectos sociales y de salud de las ETD, es sumamente importante que se incluyan en las intervenciones de política sanitaria a gran escala que se propongan. 
Y, más allá de hacer de las mujeres el foco de los programas de ETD, debemos reconocer que jugarán un papel central en el avance de la agenda de desarrollo sostenible. 
Necesitamos empoderar a las mujeres y las niñas para que promuevan y lideren los esfuerzos de movilización social en África. 
Las mujeres son aliados de primera línea para los defensores de la salud pública, colaborando para que los medicamentos esenciales estén disponibles en todo el continente. 
Además pueden ayudar a controlar los vectores de ETD en su origen, asegurando que todos los miembros de su comunidad cumplan con los programas de distribución y tratamiento de medicamentos. 
Se ha avanzado en las iniciativas en curso para controlar y eliminar las ETD en África, pero ha llegado el momento de desarrollar herramientas que apunten a políticas más innovadoras. 
Necesitamos urgentemente contar con enfoques integrados, interprogramáticos e intersectoriales que den cuenta de sus dinámicas social, económica y etiológica. 
Y necesitaremos la plena participación de las comunidades más vulnerables. 
Sin ellas, ningún programa dirigido a erradicarlas puede tener éxito en última instancia. 
Este año marca el quinto aniversario de la Hoja de ruta de la Organización Mundial de la Salud para eliminar las ETD y de la Declaración de Londres sobre las mismas. 
Es alentador ver que la comunidad internacional está reconociendo no sólo la carga desproporcionada que las ETD imponen a las mujeres, sino también el papel esencial que estas desempeñan en el control y la erradicación de estas enfermedades. 
Ahora que ha surgido una colaboración internacional cada vez mayor, tenemos una oportunidad única de poner fin a estas enfermedades debilitantes de una vez por todas. 
En 2016, la Oficina Regional de la OMS para África lanzó el Proyecto Especial Ampliado para la Eliminación de las Enfermedades Tropicales Desatendidas (ESPEN), que proporciona a los países africanos herramientas de asistencia técnica y recaudación de fondos para combatir los cinco ETD que pueden prevenirse con quimioterapia: oncocercosis, filariasis linfática, esquistosomiasis, helmintiasis transmitida por el suelo y tracoma. 
El ESPEN representa un esfuerzo por reunir a los gobiernos, la comunidad de salud pública mundial y otras partes interesadas. 
Nuestra meta es fortalecer aquellas alianzas diseñadas específicamente para eliminar las ETD. 
Con ese fin, el ESPEN apoya activamente programas de lucha contra las ETD a nivel nacional, creados para romper el ciclo de pobreza que estas causan y sostienen. 
A medida que la OMS dé pasos hacia el logro de los SDG, seguiremos fomentando enfoques participativos que incluyan a las poblaciones más vulnerables (especialmente mujeres y niñas) en la lucha contra las enfermedades. 
En última instancia, la única manera de asegurar el éxito a largo plazo es capacitar a los más afectados. 

Las causas políticas del estancamiento salarial 
NUEVA DELHI – Ya es oficial: en todo el mundo los trabajadores se están quedando rezagados. 
Según el último Informe Mundial sobre Salarios de la Organización Internacional del Trabajo (OIT), con excepción de China, en 2017 el salario real (ajustado por inflación) creció a un ritmo anual de sólo el 1,1%, en vez de 1,8% como en 2016. 
Es el crecimiento más lento desde 2008. 
En las economías avanzadas del G20, el salario real promedio creció apenas un 0,4% en 2017, contra 1,7% en 2015. 
El salario real creció un 0,7% en Estados Unidos (contra 2,2% en 2015), pero se estancó en Europa, donde pequeños aumentos en algunos países fueron contrarrestados por caídas en Alemania, España, Francia e Italia. 
La desaceleración de “casos de éxito” como Alemania y Estados Unidos es particularmente sorprendente, en vista del creciente superávit de cuenta corriente del primer país y de la reducción del desempleo con estrechez del mercado laboral en el segundo. 
En los mercados emergentes, el crecimiento salarial promedio en 2017, del 4,3%, fue más veloz que en las economías avanzadas del G20, pero sigue siendo inferior al del año anterior (4,9%). 
Asia obtuvo el mayor crecimiento del salario real, debido en buena medida a China y a unos pocos países más pequeños como Camboya, Sri Lanka y Myanmar. 
Pero en general, el crecimiento salarial en las economías asiáticas se desaceleró en 2017. 
Y en América Latina y África, varios países experimentaron disminución del salario real. 
Además, el informe de la OIT señala que en 2017 se mantuvo una amplia divergencia entre crecimiento salarial y productividad laboral. 
En muchos países, la participación de los trabajadores en el producto nacional sigue por debajo de los niveles de principios de los noventa. 
Se plantea una pregunta obvia: en vista de la recuperación de la producción mundial en años recientes, ¿por qué las condiciones laborales en la mayoría de los países no tuvieron una correspondiente mejora? 
La culpa no es enteramente atribuible a ninguno de los dos sospechosos usuales (el comercio internacional y la tecnología). 
Es verdad que la profundización de la integración con el mercado global de las economías con grandes excedentes de mano de obra, combinada con un aumento del uso de la automatización y de la inteligencia artificial, debilitó el poder de negociación de los trabajadores y trasladó la demanda de mano de obra a sectores muy específicos y limitados. 
Pero estos factores no alcanzan para explicar la falta de progreso material para la mayoría de los trabajadores. 
La verdadera razón del trato injusto obtenido por los trabajadores no es tanto económica cuanto institucional y política. 
En muchos países, decisiones legislativas y judiciales están limitando derechos laborales reconocidos hace mucho tiempo. 
Por ejemplo, gobiernos que sólo piensan en mejorar la “flexibilidad del mercado laboral” han seguido políticas que privilegian los intereses de los empleadores por sobre los de los trabajadores, en particular quitando a estos últimos capacidad de organizarse. 
La obsesión con la consolidación fiscal y la austeridad impidió el tipo de gasto social capaz de aumentar el empleo público y mejorar las condiciones de los trabajadores. 
Y el actual entorno regulatorio está aumentando la capacidad de las grandes corporaciones para ejercer poder en forma irrestricta, lo que se traduce en un aumento de su renta monopólica y de su poder de negociación. 
En síntesis, la captura intelectual de la política económica por parte del neoliberalismo en muchos países está dando lugar a que la mayoría de los asalariados queden excluidos de las ganancias del crecimiento económico. 
Pero no era inevitable. 
Al fin y al cabo, China obtuvo un veloz crecimiento salarial, y la participación de sus trabajadores en el producto nacional está en aumento, pese al énfasis del país en el comercio internacional y en el empleo de tecnologías que provocan un veloz reemplazo de la mano de obra. 
Tal vez el éxito de China le dé la razón a un modelo propuesto por el difunto premio Nobel de Economía W. Arthur Lewis, que explica de qué manera el empleo en nuevos sectores más productivos puede absorber el excedente de mano de obra y generar un aumento general de salarios. 
Pero más concretamente, China amplificó este efecto por medio de políticas estatales sistemáticas pensadas para mejorar las condiciones laborales. 
Por eso el salario mínimo nominal promedio en China casi se duplicó entre 2011 y 2018, y los salarios de los trabajadores de empresas estatales crecieron incluso más rápido. 
Al mismo tiempo, el gobierno amplió otras formas de protección social para los trabajadores, sin dejar de aplicar políticas industriales que estimulan la innovación y el crecimiento de la productividad y de tal modo ascienden al país en la escala global de valor. 
Es cierto que la economía política de China es inusual. 
Podría ser que la preocupación del gobierno por el bienestar de los trabajadores sólo obedezca a la necesidad del Partido Comunista de China de asegurar su posición política interna. 
En tal caso, ha forjado un contrato social fáustico típico de las autocracias del este de Asia. 
Sin embargo, si China puede ir contra la tendencia del estancamiento salarial, otros países también pueden. 
Pero antes, las autoridades económicas de todo el mundo tendrán que librarse del paradigma neoliberal, que las volvió incapaces de imaginar políticas alternativas. 
Como proyecto político, el neoliberalismo está agotado. 
Para que los trabajadores vuelvan a participar de las ganancias del crecimiento, es necesario que los gobiernos comiencen a adoptar políticas alternativas más progresistas. 
Felizmente, la OIT y la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, lo mismo que algunos políticos en Estados Unidos, el Reino Unido y otros países, han comenzado a promover un debate en torno de políticas más razonables. 
Pero para lograr una economía al servicio de toda la sociedad se necesitará un esfuerzo concertado mucho mayor. 

El imperativo cero 
OXFORD – El mundo ha alcanzado un acuerdo histórico sobre el cambio climático. 
El acuerdo al que se llegó en la Conferencia de Naciones Unidas sobre Cambio Climático en París compromete a los países a tomar medidas para limitar el calentamiento “muy por debajo” de 2° Celsius en relación a los niveles preindustriales y a poner en marcha “esfuerzos” para limitar el calentamiento a 1,5°C. También obliga a los países desarrollados a ofrecer 100.000 millones de dólares por año en asistencia a los países en desarrollo. 
Pero, desafortunadamente, las negociaciones finales dejaron de lado el único número que verdaderamente importa para el futuro de nuestro planeta: cero. 
Esa es la cantidad neta de dióxido de carbono que podemos emitir si alguna vez hemos de estabilizar la temperatura del planeta en cualquier nivel. 
Cero, nada. 
El sistema atmósfera-océano de la Tierra es como una tina que se llena de CO2 y otros gases de tipo invernadero: cuanto más alto el nivel, más caliente el planeta. 
El grifo de las emisiones se debe cerrar una vez que la tina alcanza un nivel asociado con un cierto nivel de calentamiento –digamos, 2°C, por encima del cual, según coinciden de forma casi unánime los científicos, los riesgos se vuelven severos, los momentos críticos se tornan posibles y la capacidad de adaptación de la civilización no está garantizada-. 
Si no se cierra el grifo, la tina atmosférica se seguirá llenando, calentando el planeta 3°, 4°, 5° y así sucesivamente, hasta que las emisiones finalmente se detengan –o nosotros nos extingamos-. 
Cuanto antes cerremos el grifo, más baja será la temperatura en la cual se estabilice el clima, menor el riesgo que enfrentemos y más bajo el costo en el que incurramos para adaptarnos a un planeta más cálido. 
Sólo alrededor de la mitad del CO2 que arrojamos a la atmósfera permanece allí –el resto se distribuye rápidamente en los océanos y la biósfera-. 
Pero, a medida que los océanos se van saturando y se reduce su capacidad de absorción, la cantidad que se redistribuye disminuye. 
De la misma manera, las temperaturas en ascenso hacen que los suelos liberen más CO2, causando aún más calentamiento. 
La única manera de sacar CO2 de la tina una vez allí, casi literalmente, es rescatarlo. 
Hay procesos naturales que “refosilizan” el CO2, pero son demasiado lentos como para ser relevantes. 
La tecnología de captura y almacenamiento de carbono (CCS por su sigla en inglés) extrae CO2 de las emisiones de plantas generadoras alimentadas a carbón y gas y lo aísla bajo tierra. 
Si bien esto no resuelve el problema del CO2 existente en la tina, la tecnología de CCS es técnicamente capaz de reducir las emisiones del carbón y del gas casi a cero. 
Pero la tecnología sigue siendo muy costosa, y los esfuerzos por desarrollarla en escala han avanzado lentamente. 
Luego de una captura y almacenamiento de carbono en gran escala, sólo resta un pequeño paso para poder extraer el CO2 existente del aire y confiscarlo. 
Pero las tecnologías de “desecho de CO2” todavía están en una etapa relativamente temprana de desarrollo. 
Si seguimos haciendo las cosas como hasta ahora, la escala en la que tendrían que operar sería enorme. 
De modo que estamos en una carrera. 
¿Podemos cerrar el grifo y reducir el nivel de emisiones a cero antes de que la tina alcance un nivel que nos lleve por encima del umbral de 2°C fijado en París? 
En verdad, inclusive ese nivel quizá no sea lo suficientemente bajo. 
Como reconoce el acuerdo de París, muchos científicos creen que un calentamiento por encima de 1,5°C es riesgoso y que la adaptación a ese calentamiento será extremadamente costosa, en especial para los países en desarrollo y los estados isla. 
La buena noticia es que si de alguna manera frenáramos todas las emisiones hoy, las temperaturas seguirían subiendo sólo por una década aproximadamente, antes de estabilizarse. 
Pero como el grifo de las emisiones sigue muy abierto, rápidamente nos quedaremos sin espacio en la tina. 
Podemos emitir menos de la mitad de nuestras emisiones históricas de CO2 hasta la fecha antes de que probablemente superemos el umbral de 2°C. Como venimos, llegaremos a ese punto en 2040-2050. 
Esa es la razón por la cual la mayoría de los científicos y una creciente cantidad de líderes empresariales e inversores están pidiendo un objetivo claro: que las emisiones lleguen a cero antes de que el calentamiento alcance los 2°C. En mayo de 2015, la Cámara Internacional de Comercio y CEOs de todo el mundo reclamaron un objetivo de emisiones cero. 
En París, inversores prominentes y el gobernador del Banco de Inglaterra, Mark Carney, junto con el CEO de Bloomberg, Michael Bloomberg, también apoyaron un nivel de emisiones cero, y citaron riesgos sistémicos para el sistema financiero a partir del cambio climático. 
Es un objetivo que envía una señal clara de que las industrias que emiten tendrán que cambiar o morir, y que el futuro está ligado a tecnologías y empresas de emisiones cero. 
Si bien los negociadores no incluyeron el objetivo cero en París, debería ser respaldado por los países individuales en sus planes, reforzado por el G-20 y, llegado el caso, consagrado en el acuerdo de las Naciones Unidas. 
Para el planeta, es cero o la ruina. 

Mejorar la cooperación para el desarrollo internacional 
PARÍS – Estos son tiempos difíciles para la cooperación internacional. 
Con el creciente proteccionismo, las florecientes disputas comerciales y una preocupante falta de consideración por intereses compartidos como el cambio climático, el mundo parece estar dándole la espalda al multilateralismo. 
Y, sin embargo, la cooperación sigue siendo una de las mejores esperanzas que albergamos para abordar los desafíos más complejos de la humanidad vinculados al desarrollo. 
De la misma manera que el Plan Marshall reconstruyó una Europa azotada por la guerra y los Objetivos de Desarrollo del Milenio sacaron a unos 471 millones de personas de la pobreza extrema, la agenda para el desarrollo internacional todavía puede ofrecer resultados gracias al potencial combinado de la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Ababa y el acuerdo climático de París. 
Pero esta agenda no puede seguir utilizando el pensamiento y las herramientas tradicionales en relación a países que ya no se definen como “en desarrollo” o “más necesitados” porque cruzaron un cierto umbral en términos de ingreso per capita promedio. 
Este desafío es particularmente serio en América Latina y el Caribe, donde muchos países han logrado un PIB per capita mayor, pero siguen enfrentando vulnerabilidades significativas y obstáculos estructurales para la prosperidad a largo plazo. 
¿Cómo puede la comunidad internacional ayudar a países como estos a convertir los mayores ingresos en beneficios para el desarrollo sostenible? 
¿Cómo se pueden compartir las experiencias y lecciones que aprendieron estos países con países en situaciones similares? 
La respuesta, creemos, es adoptar un nuevo y mejor conjunto de herramientas para evaluar los retos e implementar soluciones –una estrategia que llamamos “desarrollo en transición”-. 
En este marco, cuatro áreas fundamentales requieren una atención inmediata y sostenida. 
Primero, los diferentes actores deben cambiar la manera en que evalúan el progreso. 
Los indicadores relacionados al ingreso que se utilizan normalmente, como el PIB per capita, son demasiado limitados como para captar las complejidades del estado de desarrollo de un país, y es por eso que se necesitan nuevas estrategias y metodologías. 
Las medidas de bienestar y las brechas estructurales, por ejemplo, pintan un mejor panorama de la salud socioeconómica, que debe incluir el medio ambiente. 
Los datos sobre calidad de vida, sustentabilidad, atención médica, educación y otras métricas son mejores guías para la planificación del desarrollo que los niveles de ingresos por sí solos. 
Segundo, como no existe ningún enfoque universal para el desarrollo humano, los países deben desarrollar estrategias que se adapten a sus necesidades. 
Es más, una planificación efectiva del desarrollo requiere de procesos participativos que capten información de actores regionales y locales y sean sensibles al bien global colectivo. 
Los mejores planes combinan las ambiciones nacionales con el reconocimiento de las realidades económicas locales, e incluyen prioridades y acuerdos que permiten a los gobiernos en todos los niveles ser flexibles en cuanto a la implementación. 
Para mantener una coherencia y fomentar la cooperación internacional, deben estar reflejados en la Agenda 2030. 
Tercero, los países deben solucionar el dilema del financiamiento que se produce en tanto avanza el desarrollo. 
Cuando las economías alcanzan niveles de ingresos más altos, muchas veces deben confrontar flujos menguantes de asistencia oficial para el desarrollo y otras fuentes de capital. 
Pero, como muchos países tienen ratios de impuestos-PIB relativamente bajos, movilizar recursos domésticos para la inversión en desarrollo puede resultar difícil y tal vez requiera de una cooperación internacional para diseñar e implementar reformas fiscales destinadas a mantener la estabilidad macroeconómica y, a la vez, mejorar la salud socioeconómica. 
Finalmente, el mundo necesita nuevas formas de cooperación. 
En muchas áreas, los sistemas de gobernancia regional e internacional han suplantado al bilateralismo. 
Los países deberían profundizar las asociaciones existentes y esforzarse por crear nuevas. 
Las opciones para un mayor compromiso incluyen cooperación sur-sur y triangular, intercambio de conocimientos, transferencias de tecnología y diálogos sobre políticas entre pares. 
Por primera vez, la Agenda 2030 ofrece un conjunto de medidas aceptadas universalmente para que todos los países puedan comunicarse dentro de los mismos parámetros. 
Con la reforma en mente, nuestras organizaciones han aunado fuerzas para establecer el Instrumento Regional para el Desarrollo en Transición para América Latina y el Caribe, una iniciativa destinada a ayudar a los países de la región a cumplir con sus objetivos de desarrollo en la medida que avanzan hacia niveles de ingresos superiores. 
El instrumento, que fue creado para asistir a los países en tanto identifican, diseñan e implementan soluciones en busca de los Objetivos de Desarrollo Sostenible de las Naciones Unidas, puede ser un paso importante de cara a la Segunda Conferencia de Alto Nivel de las Naciones Unidas sobre la Cooperación Sur-Sur (BAPA + 40) en Buenos Aires. 
Pero para lograr mejorar los resultados del desarrollo, los países deben estar motivados por algo más que el interés propio. 
Como observó el secretario general de las Naciones Unidas, António Guterres, en mayo, en el marco de la 37 Sesión de la Comisión Económica de las Naciones Unidas para América Latina y el Caribe, una de las mejores maneras de hacerlo es redefiniendo los parámetros del propio desarrollo. 
No podríamos estar más de acuerdo. 
En una era en la que los beneficios del multilateralismo están siendo cuestionados precisamente cuando nos acercamos a los límites ecológicos del planeta, aumenta la desigualdad de ingresos y la innovación y la tecnología están transformando la manera en que la gente aprende y trabaja, el mundo necesita una estrategia más equitativa y cooperativa ante la globalización. 
Y una de las mejores maneras de lograrlo es mediante un modelo de desarrollo sostenible que no deje a nadie de lado. 

Una estrategia para unir y salvaguardar a Europa 
BRUSELAS – El propósito -y hasta la supervivencia- de la Unión Europea están siendo cuestionados como nunca antes. 
En verdad, los ciudadanos de Europa y el mundo necesitan una UE fuerte ahora más que nunca. 
La región más amplia de Europa se ha vuelto menos estable y más insegura en los últimos años. 
Es más, las crisis dentro y fuera de las fronteras de la UE están afectando de manera directa las vidas de todos los ciudadanos europeos. 
En tiempos difíciles como estos, una UE fuerte es una unión que piensa estratégicamente, comparte una visión y actúa en conjunto. 
Luego de la votación del Reino Unido para salir de la UE, los europeos por cierto tendremos que repensar cómo funciona nuestra Unión; pero sabemos muy bien cuál es nuestro objetivo. 
Sabemos cuáles son nuestros principios, nuestros intereses y nuestras prioridades. 
Este no es momento para la incertidumbre política. 
La UE necesita una estrategia que emparente una visión compartida con una acción común. 
Ninguno de los estados miembro de la UE, por sí solo, tiene la fortaleza necesaria como para encarar las amenazas que enfrenta Europa. 
Tampoco pueden aprovechar las oportunidades que hoy presenta la economía global. 
Pero tratándose de una Unión de más de 500 millones de ciudadanos, el potencial de Europa no tiene parangón. 
Nuestra red diplomática es amplia y profunda, y cubre cada rincón del mundo. 
Desde un punto de vista económico, estamos en el G3 del mundo, junto con China y Estados Unidos. 
Somos el principal socio comercial e inversor extranjero de casi todos los países del mundo. 
En conjunto, los estados miembro de la UE invierten más en cooperación para el desarrollo que el resto del mundo junto. 
Sin embargo, también resulta evidente que en Europa no estamos aprovechando plenamente este potencial, al menos no todavía. 
Una gran mayoría de nuestros ciudadanos entiende que necesitamos asumir una responsabilidad colectiva por nuestro papel en el mundo. 
Nuestros socios también esperan que la UE desempeñe un rol importante, inclusive como proveedor de seguridad global. 
La UE sólo puede cumplir con las necesidades de sus ciudadanos y hacer que sus asociaciones funcionen si todos actuamos en conjunto -las instituciones y los gobiernos nacionales de la UE, en todos los niveles, unidos-. 
Este es exactamente el objetivo de la Estrategia Global para la Política Exterior y de Seguridad de la Unión Europea, que recientemente presenté ante los líderes de los estados miembro, y ante la Comisión Europea y el Consejo Europeo. 
Esta Estrategia, la primera de la UE en más de una década, se centra en las capacidades de defensa y en el antiterrorismo tanto como en las oportunidades laborales, la inclusión social y los derechos humanos. 
Se ocupa del fortalecimiento de la paz y la resiliencia de los estados y las sociedades dentro y alrededor de Europa. 
La UE siempre se ha enorgullecido de su poder blando -y seguirá haciéndolo, porque somos los mejores en ese terreno-. 
Pero la idea de que Europa es una "potencia exclusivamente civil" no le hace justicia a una realidad que evoluciona. 
Por ejemplo, la UE actualmente conduce 17 operaciones militares y civiles en todo el mundo. 
En lugares tan alejados como Afganistán y Congo, Georgia y el Sahel, Moldavia, Somalia y el Mediterráneo, miles de hombres y mujeres sirven bajo la bandera europea. 
Para Europa hoy, el poder blanco y el poder duro van de la mano. 
La Estrategia alimenta la ambición de una autonomía estratégica para le UE, necesaria para promover los intereses comunes de nuestros ciudadanos, así como nuestros principios y valores. 
Sin embargo, sabemos que la mejor forma de lograr prioridades es cuando no estamos solos, y en un sistema internacional basado en el multilateralismo y en reglas, no en policías globales y guerreros solitarios. 
Es por ese motivo que la UE seguirá profundizando el vínculo transatlántico y nuestra asociación con la OTAN, al mismo tiempo que nos conectaremos con nuevos actores y exploraremos nuevos formatos para promover nuestra Estrategia. 
La UE invertirá en instituciones regionales, y en cooperación dentro de las regiones y entre regiones. 
E impulsaremos reformas de gobernancia global que puedan hacer frente a los desafíos de este siglo. 
Mientras llevamos esto a la práctica, nos comprometeremos de una manera práctica y ejemplar, compartiendo responsabilidades globales con nuestros socios y propiciando sus fortalezas. 
Luego de dos décadas de propagar incertidumbres globales hemos aprendido una lección clara: las debilidades de mi vecino y las debilidades de mi socio son mis propias debilidades. 
De manera que avanzaremos más allá de la ilusión de que la política internacional puede ser un juego de suma cero. 
Actuar con resolución en este sentido beneficiará a cada uno de los estados miembro de la UE -y a cada ciudadano de nuestra Unión-. 
Pero sólo una Europa verdaderamente unida y comprometida puede alcanzar todos los objetivos delineados aquí. 
Unir todas nuestras culturas para alcanzar nuestros objetivos compartidos y defender nuestros intereses comunes es un desafío diario, pero también es nuestra mayor fortaleza: la diversidad es lo que nos hace fuertes. 
Nuestros intereses son, por cierto, intereses europeos comunes, y la única manera de defenderlos es a través de medios comunes. 
Es por eso que todos los europeos, y todos los estados miembro de la UE, tienen la responsabilidad colectiva de fortalecer nuestra Unión. 
El pueblo de Europa necesita unidad de propósito y acción entre nuestros estados miembro. 
Un mundo frágil exige una UE más segura y responsable, equipada con una política exterior y de seguridad que mire hacia afuera y hacia adelante. 
La nueva Estrategia Global nos guiará en nuestro progreso hacia una Unión que verdaderamente cumpla con las necesidades, esperanzas y aspiraciones de sus ciudadanos; una Unión que se base en el éxito de 70 años de paz; y una Unión lo suficientemente fuerte como para contribuir a la paz y la seguridad en nuestra región y en todo el mundo. 

No a la normalización académica de Trump 
CAMBRIDGE – Hace poco en la Universidad de Virginia se desató un vendaval de protestas, cuando su Centro Miller de Asuntos Públicos designó a Marc Short (ex director de asuntos legislativos del presidente Donald Trump) para un cargo de investigador superior (senior fellow) por un año. 
Dos académicos cortaron lazos con el centro, y una petición para que se revierta la decisión reunió casi 4000 firmas. 
Una protesta similar estalló hace un año en la institución de la que formo parte (la Universidad de Harvard), tras la incorporación de Corey Lewandowski (que fue algún tiempo director de campaña de Trump) a su Instituto de Política. 
El gobierno de Trump plantea un serio dilema para las universidades. 
Por un lado, estas deben estar abiertas a una diversidad de puntos de vista, incluidos los que chocan con las ideas convencionales o pueden parecer una amenaza para determinados grupos. 
Los alumnos y profesores que comparten el punto de vista de Trump deben ser libres de expresarse sin censura. 
Las universidades deben seguir siendo foros de debate y libertad de pensamiento. 
Además, las escuelas e institutos dedicados al estudio de los asuntos públicos deben ofrecer a los alumnos y profesores oportunidades de relacionarse con las autoridades del momento. 
Pero por otro lado, existe el riesgo de normalizar y legitimizar algo que sólo es posible describir como una presidencia abominable. 
No pasa un día sin que Trump viole alguna de las normas de la democracia liberal. 
Ataca la libertad de prensa y la independencia judicial, defiende el racismo y el sectarismo, promueve el prejuicio. 
Profiere una falsedad tras otra con total descaro. 
Trabajar con él es una experiencia inevitablemente deshonrosa. 
Sus colaboradores más cercanos y sus designados en puestos políticos, sin importar méritos personales y cuánto traten de distanciarse de sus declaraciones, son cómplices. 
Cualidades como “inteligencia”, “eficacia”, “integridad” y “espíritu colegiado” (las palabras que usó el director del Centro Miller, William J. Antholis, para justificar la designación de Short) poco tienen de encomiables cuando están al servicio de una agenda política iliberal. 
La mancha se extiende más allá de los funcionarios políticos y alcanza también a los económicos. 
Los miembros del gabinete de Trump y sus designados de alto nivel comparten una responsabilidad colectiva por sostener una presidencia vergonzosa. 
Son dignos de oprobio, no sólo por sostener ideas absurdas sobre, por ejemplo, el déficit comercial o las relaciones económicas con China, sino también, y sobre todo, porque su continuidad en el cargo los vuelve totalmente cómplices de la conducta de Trump. 
De modo que las instituciones académicas están en un brete. 
No pueden dar la espalda a Trump y su entorno, ni tampoco ignorar sus ideas. 
Hacerlo sería impedir el debate (algo contrario a la misión de las universidades) y además sería pragmáticamente contraproducente, al dar a los trumpistas otra oportunidad para demonizar a la “élite liberal”. 
Pero la interacción debe ser con reglas claras. 
El principio más importante que hay que sostener es la diferencia que hay entre escuchar a alguien y rendirle honores. 
El círculo inmediato de Trump y sus designados en altos cargos deben tener las puertas abiertas para la discusión y el debate, y cuando acudan, se los debe tratar con cortesía. 
Pero sin otorgarles el nivel de consideración o deferencia que normalmente merecerían su jerarquía y su posición en el gobierno. 
Al fin y al cabo, este no es un gobierno normal, del que pueda ser un honor formar parte. 
Esto implica no darles títulos honoríficos (como fellow, senior fellow), conferencias magistrales o el discurso principal en congresos o eventos. 
Que profesores o grupos de estudiantes, por iniciativa propia, sean libres de invitar a funcionarios de Trump a presentarse en el campus; pero como norma, que no cursen esas invitaciones directivos universitarios superiores. 
Y que en toda conferencia o presentación haya oportunidad para el debate y el cuestionamiento vigoroso. 
Sin interacción bidireccional, no hay aprendizaje ni comprensión, sólo prédica. 
Que no se permita a funcionarios del gobierno venir a hacer declaraciones y después negarse a responder preguntas. 
A los alumnos y profesores que simpatizan con Trump, estas prácticas pueden parecerles discriminatorias. 
Pero no hay incompatibilidad entre alentar la libertad de expresión e intercambio de ideas (el sentido de estas reglas) y que la universidad recalque sus valores. 
Como otras organizaciones, las universidades tienen derecho a guiarse por sus valores a la hora de fijar sus prácticas. 
Estas tal vez se aparten de lo que desearían algunos subgrupos de la organización, lo que puede deberse a discrepancias en los valores o en los aspectos prácticos de su implementación. 
Por ejemplo, a algunos alumnos podrá parecerles que los prerrequisitos de tal o cual curso son demasiado estrictos, o que los exámenes son una pérdida de tiempo. 
Las universidades permiten la libre discusión de estas cuestiones, pero se reservan el derecho a fijar las normas relativas a ellas. 
Con ello envían una señal importante al resto de la sociedad respecto de su filosofía de enseñanza y sus valores pedagógicos. 
Permitir un debate abierto del trumpismo y al mismo tiempo negarse a rendirle honores es lo mismo. 
Las universidades deben defender tanto la libertad de pensamiento cuanto los valores de la democracia liberal. 
Lo primero exige una interacción abierta con las ideas trumpistas. 
Lo segundo demanda calibrar cuidadosamente esa interacción, para no dar la menor imagen de estar rindiendo honores o distinciones a quienes sirven a un gobierno que viola tan groseramente las normas de la democracia liberal. 

No hay que llorar por la muerte de los acuerdos comerciales 
CAMBRIDGE – Las siete décadas que transcurrieron desde el fin de la Segunda Guerra Mundial fueron una era de acuerdos comerciales. 
Las principales economías del mundo estuvieron en un estado perpetuo de negociaciones sobre comercio y concluyeron dos acuerdos multilaterales importantes a nivel global: el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) y el tratado que estableció la Organización Mundial de Comercio. 
Por otra parte, se firmaron más de 500 acuerdos comerciales bilaterales y regionales -la gran mayoría de ellos desde que la OMC reemplazó al GATT en 1995. 
Las revueltas populistas de 2016 casi con certeza pondrán fin a esta actividad frenética de firma de acuerdos. 
Si bien los países en desarrollo pueden aspirar a implementar acuerdos comerciales más pequeños, los dos principales acuerdos sobre la mesa, el Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) y la Asociación Transatlántica para el Comercio y la Inversión (ATCI), están prácticamente muertos luego de la elección de Donald Trump como presidente de Estados Unidos. 
No deberíamos lamentar su muerte. 
¿Qué propósito sirven realmente los acuerdos comerciales? 
La respuesta parecería obvia: los países negocian acuerdos comerciales para alcanzar un comercio más libre. 
Pero la realidad es considerablemente más compleja. 
No es sólo que los acuerdos comerciales de hoy se extienden a muchas otras áreas de políticas, como la salud y las regulaciones sobre seguridad, las patentes y los derechos de propiedad intelectual, las regulaciones para cuentas de capital y los derechos de los inversores. 
Tampoco resulta claro si realmente tienen mucho que ver con el libre comercio. 
La argumentación económica estándar para el comercio es doméstica. 
Habrá ganadores y perdedores, pero la liberalización comercial agranda el tamaño de la torta económica en casa. 
El comercio es bueno para nosotros y deberíamos eliminar cualquier impedimento por nuestro propio bien -no para ayudar a otros países-. 
De modo que el comercio abierto no requiere ningún cosmopolitanismo; sólo precisa los ajustes domésticos necesarios para asegurar que todos los grupos (o por lo menos los políticamente poderosos) puedan participar en los beneficios generales. 
Para las economías que son pequeñas en los mercados mundiales, la historia termina aquí. 
No tienen ninguna necesidad de acuerdos comerciales, porque el libre comercio, por empezar, los favorece (y no tienen poder de negociación frente a los países más grandes). 
Los economistas ven una justificación para los acuerdos comerciales para los países grandes porque esos países pueden manipular sus términos de comercio -los precios mundiales de los bienes que exportan e importan-. 
Por ejemplo, al imponer un arancel a las importaciones, digamos, de acero, Estados Unidos puede reducir los precios a los que los productores chinos pueden vender sus productos. 
O, al gravar las exportaciones de aviones, Estados Unidos puede aumentar los precios que los extranjeros tienen que pagar. 
Un acuerdo comercial que prohíba estas políticas proteccionistas puede ser útil para todos los países porque, de no existir, todos podrían terminar colectivamente perjudicados. 
Pero es difícil cuadrar este razonamiento con lo que sucede con los acuerdos comerciales reales. 
Aunque Estados Unidos imponga aranceles a las importaciones de acero chino (y muchos otros productos), el motivo no parece ser reducir el precio mundial del acero. 
Librado a sus propios medios, Estados Unidos preferiría subsidiar las exportaciones de Boeing -como lo ha hecho a menudo- que gravarlas. 
Por cierto, las reglas de la OMC prohíben los subsidios a las exportaciones -que, en términos económicos, son políticas que benefician a todos- sin aplicar restricciones directas a los impuestos a las exportaciones. 
De manera que la economía no nos ayuda mucho a entender los acuerdos comerciales. 
La política parece un camino más alentador: las políticas comerciales de Estados Unidos en materia de acero y aviones probablemente encuentren una mejor explicación en el deseo de los responsables de las políticas de ayudar a esas industrias específicas -que tienen una fuerte presencia lobista en Washington- que en sus consecuencias económicas generales. 
Los acuerdos comerciales, suelen decir quienes los proponen, pueden ayudar a controlar este tipo de políticas ineficientes haciendo que a los gobiernos les resulte más difícil dispensar favores especiales a industrias con conexiones políticas. 
Pero este argumento tiene un punto ciego. 
Si las políticas comerciales están esencialmente diseñadas por el lobby político, ¿acaso las negociaciones de comercio internacional no estarían también a merced de estos mismos lobbies? 
¿Y pueden las reglas comerciales redactadas por una combinación de lobbies domésticos y extranjeros, en lugar de sólo lobbies domésticos, garantizar un mejor resultado? 
Sin duda, los lobbies domésticos tal vez no obtengan todo lo que quieren cuando tienen que lidiar con lobbies extranjeros. 
Una vez más, los intereses comunes entre los grupos industriales de diferentes países pueden derivar en políticas que consagran la captación de renta a nivel global. 
Cuando los acuerdos comerciales giraban en gran medida en torno de los aranceles a las importaciones, el intercambio negociado de acceso a los mercados en general producía menores barreras a las importaciones -un ejemplo de los beneficios de los lobbies que actúan como contrapesos mutuos-. 
Pero también existen muchos ejemplos de connivencia internacional entre intereses especiales. 
La prohibición de la OMC a los subsidios a las exportaciones no tiene una explicación económica real, como ya dije anteriormente. 
Las reglas sobre anti-dumping también son explícitamente proteccionistas en su intención. 
Estos casos perversos han proliferado más recientemente. 
Los acuerdos comerciales más nuevos incorporan reglas sobre "propiedad intelectual", flujos de capital y protecciones a la inversión que están esencialmente destinadas a generar y preservar las ganancias de las instituciones financieras y las empresas multinacionales a expensas de otros objetivos políticos legítimos. 
Estas reglas ofrecen protecciones especiales a los inversores extranjeros que suelen entrar en conflicto con regulaciones sobre salud pública o medio ambiente. 
Hacen que a los países en desarrollo les resulte más difícil acceder a la tecnología, gestionar los flujos de capital volátiles y diversificar sus economías a través de políticas industriales. 
Las políticas comerciales impulsadas por un lobby político e intereses especiales domésticos son políticas proteccionistas. 
Pueden tener consecuencias proteccionistas, pero ese no es su motivo. 
Reflejan asimetrías de poder y fallas políticas al interior de las sociedades. 
Los acuerdos comerciales internacionales pueden contribuir sólo de manera limitada a remediar estas fallas políticas domésticas, y a veces las agravan. 
Para abordar las políticas proteccionistas hace falta mejorar la gobernnacia doméstica, no establecer reglas internacionales. 
Tengamos esto en mente cuando lamentamos la muerte de la era de los acuerdos comerciales. 
Si administramos bien nuestras propias economías, los nuevos acuerdos comerciales serán esencialmente redundantes. 

Redescubrir la promesa de la energía nuclear 
OXFORD – En la Conferencia de las Naciones Unidas sobre Cambio Climático celebrada en 2015 en París, los líderes mundiales parecieron por fin reconocer la realidad del cambio climático. 
Pero la respuesta que le han dado es fundamentalmente errada, porque depende de “fuentes de energía renovables” (como la solar, hídrica y eólica, así como los biocombustibles) que en realidad son perjudiciales para la naturaleza. 
Irónicamente, la mejor opción que tiene el mundo para alcanzar los objetivos del acuerdo de París es confiar en una fuente de energía que suele ser demonizada: la energía nuclear. 
La generación hídrica, eólica y solar no puede proveer un suministro de energía confiable de la magnitud necesaria para una economía moderna. 
Un kilogramo de agua en un dique de cien metros de alto sólo puede proveer 1/3600 kilovatios‑hora (kWh) de energía. 
En cambio, un kilogramo de carbón provee unos 7 kWh de energía, es decir, 20 000 veces más. 
De modo que un sistema hidroeléctrico capaz de generar la misma cantidad de energía que un equivalente impulsado por carbón tendría que ser enorme, lo que implica altos costos ambientales y humanos. 
Para construir el proyecto hidroeléctrico más grande que existe (la represa de las Tres Gargantas en el río Yangtsé, que se extiende a lo largo de 600 kilómetros) hubo que reubicar a 1,3 millones de personas, ya que 13 ciudades, 140 pueblos y 1350 aldeas quedaron inundados. 
La densidad de energía del viento es similar. 
Incluso con sus grandes y ruidosas turbinas, las granjas eólicas mar adentro sólo llegan a producir (en el mejor momento) nueve megavatios por kilómetro cuadrado. 
Para competir con una central a carbón de un gigavatio se necesitan varios cientos de turbinas. 
Lo mismo vale para las granjas solares: para que sean competitivas tienen que ser inmensas, extendidas sobre vastas superficies de campo. 
Pero incluso si estas estructuras masivas y ambientalmente dañinas se instalaran, no podrían producir un suministro confiable de energía suficiente. 
Los artículos que publicitan el poder de generación máximo de las plantas solares y eólicas suelen omitir que estas pueden llegar a estar varios días sin entregar casi nada de energía. 
Si fuera posible almacenar en forma eficiente la energía no utilizada, los períodos malos se podrían compensar; pero la tecnología de las baterías no se puede mejorar más allá de lo que permiten las leyes de la química. 
Hace poco un investigador sostuvo que las fuentes renovables bastarían para proveer toda la electricidad que consume Estados Unidos, pero dicha afirmación ha sido rebatida. 
Para evitar apagones sería necesario construir generadores de respaldo confiables y mantenerlos en modo de espera, a un costo imputable a las fluctuantes energías renovables. 
Algunos dicen que la solución es usar biocombustibles como el etanol y el biodiésel, que en algunos lugares están subsidiados. 
Pero los biocombustibles tienen el mayor impacto ambiental entre todas las fuentes de energía renovables, porque su producción demanda grandes áreas de bosque y tierra cultivable, y generan un aumento de la emisión neta de dióxido de carbono. 
La energía nuclear es una fuente de energía sin emisión de carbono que no tiene estas desventajas ambientales. 
De hecho, el combustible nuclear tiene 100 000 veces la densidad de energía del carbón, de modo que una central nuclear de un gigavatio sólo demanda 15 hectáreas de tierra. 
Centrales modulares más pequeñas pueden combinarse con el paisaje sin alterarlo. 
Además, los minerales nucleares están geográficamente bien distribuidos, y el combustible es fácil de transportar y almacenar. 
Y las centrales nucleares (capaces de operar por sesenta años) son más tolerantes a extremos meteorológicos que las plantas eólicas o solares. 
Pese a estas ventajas, países de todo el mundo se niegan a invertir en nuevas centrales nucleares, e incluso cierran las que ya hay. 
Esto se debe a una falta de comprensión sobre el hecho de que estamos expuestos a radiaciones de procesos nucleares (parte integral de la naturaleza) todos los días. 
La vida evolucionó durante tres mil millones de años de modo de tolerar bien la radiación natural procedente de las rocas y del espacio. 
Hace un siglo, Marie Curie recibió dos Premios Nobel por explicar la física y la química de la radioactividad y de la física nuclear, antes de conducir las primeras investigaciones en el uso de altas dosis de radiación para el tratamiento del cáncer. 
Aunque casi todos tenemos un pariente o un amigo beneficiado por la radioterapia, las actitudes públicas hacia la energía nuclear y la radiación nunca se recuperaron de la conmoción de las bombas nucleares arrojadas sobre Hiroshima y Nagasaki en 1945. 
Pero los efectos a largo plazo de la radiación liberada por esas bombas han sido muy exagerados. 
Es verdad que los bombardeos provocaron la muerte de hasta 200 000 personas, pero la causa principal fueron las explosiones en sí y los incendios resultantes. 
Pocas personas murieron de cáncer. 
En realidad, el historial médico de los sobrevivientes indica entre 550 y 850 muertes adicionales por cáncer en un período de cincuenta años. 
Para colmo, durante la Guerra Fría los políticos y los medios explotaron el temor a la radiación. 
En los años cincuenta se aprobaron normas de seguridad draconianas, no porque lo exigiera la evidencia, sino para calmar a una opinión pública presa del temor (agravado por la carrera armamentista nuclear entre Estados Unidos y la Unión Soviética). 
El accidente nuclear de Chernobyl en 1986 pareció confirmar esos temores, aunque sólo hubo 43 muertes atribuibles a la radiación liberada en el incidente. 
En el accidente de 2011 en la central nuclear Fukushima I en Japón nadie murió por la radiación, pero muchos vieron ese episodio como prueba de que los países debían abandonar la energía nuclear. 
El impacto negativo de Fukushima (incluidas 1600 muertes y un grave daño económico y ambiental) se debió a deficiencias en los reglamentos y procedimientos de evacuación. 
Y lo que causó el accidente en primer lugar fue la geología, no el uso de la energía nuclear. 
El mundo debe superar la fobia a la radiación y aceptar normas para el uso de la energía nuclear más flexibles y basadas en evidencia empírica. 
(El costo aparentemente alto de la energía nuclear se debe a la imposición de normas excesivas.) 
Lo que más se necesita es voluntad política para cuestionar el statu quo en aras de tomar decisiones inteligentes y previsoras, y una mejor educación de la opinión pública (comenzando por la escuela primaria y una mayor inversión en educación). 
Aunque la energía nuclear no sea popular hoy, debería serlo mañana. 
Es la mejor elección para nuestro futuro colectivo, y deberíamos adoptarla. 

Seguridad nuclear: de la prevención a la vigilancia 
WASHINGTON, DC/MOSCÚ – Hace cuatro años, un tsunami devastador golpeó la costa de Japón. 
Olas de quince metros penetraron el muro de contención de la central nuclear de Fukushima I; la alimentación de emergencia se cortó y fallaron los sistemas de refrigeración. 
Fue el peor accidente nuclear desde la explosión de la central de Chernobyl en 1986. 
Los investigadores determinaron que se produjo en parte por descuido: los encargados de la planta creían tener un nivel de seguridad suficiente, y no había mecanismos eficaces de control independiente. 
El desastre de Fukushima impulsó reformas para la prevención de accidentes nucleares, pero cuando se trata de la vigilancia contra actos malintencionados, el descuido todavía es grande. 
No esperemos una tragedia para actuar. 
Hay en este momento mucho más de 1,5 millones de kilogramos de uranio y plutonio altamente enriquecidos (ingredientes clave para la fabricación de armas nucleares) repartidos en cientos de plantas en 25 países. 
Algunas no están bien vigiladas. 
El material nuclear necesario para construir un dispositivo capaz de matar a cientos de miles de personas y provocar daños económicos por miles de millones de dólares cabe en una bolsa de azúcar pequeña. 
Si bien la vigilancia de las plantas nucleares mejoró mucho estos últimos años, los gobiernos todavía deben hacer más para proteger a sus ciudadanos de los riesgos catastróficos del terrorismo nuclear. 
Las lecciones de la crisis de Fukushima pueden servir de guía para las reformas necesarias. 
En primer lugar, los gobiernos y la industria deben tratar la vigilancia como un proceso de mejora continua y no perder de vista la evolución de las amenazas y los desafíos. 
Una planta que hace 20 años se tenía por segura hoy puede ser vulnerable a un ciberataque contra sus sistemas de vigilancia o sus inventarios de material nuclear. 
Grupos no estatales bien organizados y financiados, como Estado Islámico, hoy pueden usar nuevas tácticas, tecnologías y capacidades para el robo de materiales nucleares. 
Los gobiernos deben evaluar sistemáticamente la evolución de las tecnologías y amenazas para que los sistemas de vigilancia estén siempre por delante de cualquier ladrón. 
En segundo lugar, los gobiernos y la industria deben asegurar que la cultura de la vigilancia arraigue en todas las plantas nucleares tanto como la cultura de la prevención. 
Como dijo una vez el general Eugene Habiger, ex comandante en jefe del Comando Estratégico de los Estados Unidos y ex “zar de seguridad” del Departamento de Energía del mismo país: “La buena vigilancia es 20% de equipamiento y 80% de gente”. 
Los gobiernos y la industria deben colaborar para promover una sólida cultura de la vigilancia. 
Todos los empleados de una planta nuclear, sin excepción (sean guardias, científicos o personal directivo), deben ver la vigilancia del material nuclear como parte esencial de su trabajo. 
En tercer lugar, los gobiernos deben revisar periódicamente los sistemas de vigilancia de las centrales nucleares. 
No basta que sus operadores aseguren que la que tienen ya es suficiente. 
Para acabar con el descuido, se necesitan mecanismos de supervisión eficaces. 
Fukushima expuso la necesidad de que las autoridades exijan “pruebas de esfuerzo” periódicas para verificar la capacidad de las centrales nucleares de resistir posibles causas de accidente. 
Hay que hacer lo mismo respecto de la resistencia a actos malintencionados, incluido el robo de materiales por personal interno capacitado. 
Finalmente, los líderes mundiales deben estrechar la cooperación internacional en la vigilancia de las centrales nucleares. 
Chernobyl y Fukushima fueron la prueba de que la vulnerabilidad de un país a accidentes nucleares puede afectar seriamente al resto del mundo, y lo mismo puede decirse de la vulnerabilidad a actos malintencionados. 
Tenemos una responsabilidad política (y moral) compartida de asegurar que los materiales más peligrosos del planeta jamás caigan en manos de terroristas. 
El mundo debería seguir el ejemplo del Programa Nunn-Lugar, una exitosa iniciativa de cooperación en vigilancia de materiales nucleares, de la que participan Estados Unidos, Rusia y otras repúblicas ex soviéticas. 
Los países que poseen estos materiales deben intercambiar información sobre cómo reforzar la vigilancia, compartir más datos de inteligencia sobre riesgos comunes y tal vez implementar mecanismos de revisión mutua. 
Nuestro amigo y colega Sam Nunn, copresidente de la Iniciativa sobre Amenazas Nucleares, suele decir que es una carrera entre la cooperación y la catástrofe. 
Es importante que aprendamos las lecciones de Fukushima y las incorporemos en nuestra estrategia de combate al terrorismo nuclear. 
En esta carrera no podemos darnos el lujo de quedar atrás. 

Poner la nutrición de regreso en el menú 
BRASILIA – La nutrición humana ha ido adquiriendo cada vez más importancia para la ciencia. 
Por supuesto, siglos de investigación científica se han destinado a asegurar que las poblaciones en crecimiento dispongan de suficientes alimentos. 
Sin embargo, con el aumento de la obesidad y las enfermedades relacionadas con la dieta, y el hambre y la desnutrición afectando a más personas que nunca, los científicos están poniendo el foco no solo en cómo alimentar al planeta, sino en con qué alimentos hacerlo. 
Como biólogo, estudio los alimentos y las dietas desde una perspectiva evolucionista. 
En pocas palabras, los alimentos evolucionan en connivencia con los organismos que los consumen. 
Pensemos en la humilde manzana. 
Por si sola, su fructosa no es particularmente saludable y si se come en grandes cantidades aumenta el riesgo de sufrir diabetes, enfermedades cardiacas y otras enfermedades no transmisibles. 
Pero cuando los azúcares de la manzana se digieren junto con sus fibras, la absorción de la fructosa en el cuerpo se ralentiza y la fruta es metabólicamente más saludable. 
A través de este mecanismo, la manzana (como la mayoría de las frutas y verduras) se convierte en un alimento más perfecto. 
La misma lógica se aplica a nuestras dietas. 
A lo largo de la historia, los alimentos se han creado y alterado con la combinación de sabores, colores y valores nutricionales, mientras que las dietas han madurado de manera diferente en familias, culturas y comunidades. 
En su mayoría, nuestros ancestros escogieron los alimentos por sus resultados para la salud. 
Por lo general, las dietas no saludables eran efímeras debido a sus pobres resultados. 
Sin embargo, en la actualidad las malas dietas parecen tener más permanencia. 
Las comidas listas para consumir y los alimentos procesados están sustituyendo a las comidas naturales y los alimentos crudos. 
Esta tendencia hacia la comodidad preenvasada que se pueda poner en el microondas ha llevado a la erosión de dietas específicamente regionales y creado un menú globalizado más homogéneo (y menos saludable) que se asocia con la obesidad, la diabetes, la hipertensión y vidas más breves. 
Pate de este cambio es inevitable: la manera en que se producen, adquieren y consumen los alimentos tiene mucho que ver con cómo y dónde vivamos. 
En muchos países, la combinación de áreas urbanas mayores y más densas y poblaciones que envejecen con rapidez ha obligado a hacer cambios a los sistemas de fabricación y distribución de alimentos. 
Lamentablemente, muchos de estos cambios han afectado de manera negativa su calidad. 
Afortunadamente, hay en camino esfuerzos globales para ayudar a la humanidad a comer mejor. 
Las Naciones Unidas han declarado los años entre 2016 y 2025 la “Década de la Acción en Nutrición” y los Objetivos de Desarrollo Sostenible de la ONU fomentan estrategias integrales para mejorar la salud, eliminar el hambre y promover una agricultura sostenible. 
Estas campañas internacionales han aparecido en medio de un creciente reconocimiento dentro del sector privado de que abordar las carencias nutricionales puede ser un buen negocio. 
Por ejemplo, a través de los colectivos de agricultores locales y las redes alimentarias regionales, los innovadores de pequeñas empresas están intentando restaurar la variedad de lo que comemos. 
Pero las cumbres globales y los compromisos regionales son solo parte de la solución. 
Para corregir la evolución dietaria del planeta, son urgentemente necesarias al menos tres medidas adicionales. 
Primero, la gente y las autoridades deben definir adecuadamente el significado de “nutrición”. 
Con demasiada frecuencia se confunde “nutrición” con el estudio de los “nutrientes”. 
Pero esa malinterpretación puede empujar a los consumidores hacia tendencias alimentarias indeseables, como dietas que reemplazan alimentos naturales con suplementos, polvos u otros productos similares. 
Mejorar la nutrición significa algo del todo diferente: equilibrar la ingesta de alimentos de calidad con las necesidades corporales humanas. 
En segundo lugar, es necesario afrontar el sesgo en la ciencia alimentaria. 
Los intereses económicos que favorecen alimentos producidos en masa por sobre los producidos localmente están presionando la agenda de investigación. 
Es esencial recuperar la independencia de la ciencia de la nutrición para ayudar a los consumidores y las autoridades a adoptar mejores opciones alimentarias. 
Finalmente, para mejorar la nutrición se requiere un cambio de comportamiento, políticas y actitudes hacia los alimentos. 
Puede que esto suene obvio, pero la gente ha olvidado en gran parte el vínculo entre su salud y lo que comen. 
La seguridad alimentaria moderna no es cuestión de producir alimentos en abundancia; el mundo ya sabe cómo hacerlo. 
En su lugar, el reto de hoy es equilibrar lo saludable con lo que está de moda. 
Al igual que el consumo del pasado, las dietas del futuro tienen que realinearse con las fuentes naturales, lo que significa fortalecer, o incluso reinventar, los sistemas de distribución de alimentos de modo que los productores y proveedores puedan servir a los consumidores de maneras más saludables. 
En esta era de nutrición industrializada, la gente se ha apartado mucho de la mesa de sus ancestros. 
Mi visión de un mundo más saludable y sabroso tiene que ver con recuperar los alimentos como aglutinador social; tomarse el tiempo de producir alimentos de mejor calidad; seleccionar con sabiduría los ingredientes de nuestras comidas; y disfrutar los alimentos en compañía de otros. 
Lo que es más importante, significa pensar en los alimentos todo el tiempo, incluso cuando no tengamos hambre. 
Dedicarnos a una mejor nutrición, y consumir mayores cantidades de alimentos naturales y mínimamente procesados, es lo menos que se merecen nuestros cuerpos. 


La jerga engañosa de los combustibles fósiles 
BERLÍN – Desde la firma en 2015 del acuerdo climático de París, demasiados gobiernos se creyeron la retórica de la industria gaspetrolera respecto de cómo puede ayudar a reducir las emisiones de gases de efecto invernadero. 
Engaños como el “carbón limpio”, “financiar la energía limpia con oleoductos” y “uso del gas como combustible puente” llevaron a los gobiernos a aprobar nuevos proyectos de combustibles fósiles, aun cuando ya la producción actual amenaza con elevar las temperaturas mucho más allá del límite del acuerdo de París (que pide mantener las temperaturas muy por debajo de 2° Celsius encima de los niveles preindustriales). 
La Agencia Internacional de la Energía (AIE) calcula que en 2016, la inversión total en el sector gaspetrolero fue de 649 000 millones de dólares, y que los subsidios a los combustibles fósiles en los países del G20 ascendieron a 72 000 millones de dólares. 
Y se prevé que de aquí a 2030 las inversiones en nuevos proyectos de gas en los países del G20 superen los 1,6 billones de dólares. 
Es evidente que la industria está haciendo todo lo posible por aumentar la producción y las ganancias antes de que el mundo adopte una economía descarbonizada. 
Y hasta ahora se salió con la suya, porque logró convencer a los gobiernos de varias falsedades. 
Para empezar, está la afirmación de que el gas natural puede ser un “combustible puente” hacia un clima estable, a pesar de que su impacto climático suele ser igual (o peor) al del carbón. 
En realidad, una “carrera por el gas” consumiría casi dos tercios del presupuesto de carbono combinado de los países del G20 de aquí a 2050. 
Peor aún, a menudo la nueva producción de gas no desplaza al carbón, sino a proyectos de energía eólica y solar (dos tipos de energía que ya son más baratos que el carbón y el gas en muchas regiones). 
El hecho de que la mayoría de las inversiones nuevas en producción de gas den por sentado un cronograma operativo de al menos treinta años debería ser prueba suficiente de que esos proyectos no apuntan a reducir las emisiones en un futuro cercano. 
Lo esperable sería que la Unión Europea liderara la búsqueda de un futuro descarbonizado. 
Pero en realidad, parece que está haciendo lo contrario. 
Desde 2014, la UE asignó mil millones de euros (1160 millones de dólares) al sector del gas natural. 
Y si bien la propuesta de presupuesto 2020‑2027 de la Comisión Europea prevé reducir esa financiación, también permitiría a los estados miembros seguir gastando dinero del erario en la producción de combustibles fósiles. 
Pero según un estudio de los climatólogos británicos Kevin Anderson y John Broderick, para cumplir sus compromisos en la lucha contra el cambio climático, la UE debe discontinuar los combustibles fósiles totalmente de aquí a 2035. 
Otro sinsentido promovido por la industria es que para financiar la transición a una economía limpia se necesitan los ingresos derivados de la expansión del gas y el petróleo. 
En esta afirmación incoherente se basa la política de Canadá, cuyas autoridades siguen impulsando grandes proyectos nuevos de explotación de arenas bituminosas. 
Hace poco, el gobierno pagó a la empresa de energía texana Kinder Morgan 3400 millones de dólares para garantizar la ampliación de una tubería de 65 años, proyecto que la empresa había considerado demasiado arriesgado. 
Este uso de fondos públicos es particularmente cuestionable porque implica afianzar el uso de las mismas fuentes de energía causantes de un peligroso cambio climático. 
El supuesto implícito en cualquier nueva inversión importante en infraestructura energética es que las instalaciones seguirán operando durante décadas, ya que incluso si la demanda y los precios se redujeran drásticamente, quienes las posean o inviertan en ellas siempre preferirán obtener algún ingreso de ese capital que no obtener ninguno. 
El resultado político y legal es que es mucho más difícil cerrar un proyecto ya iniciado que detenerlo antes de que empiece. 
Un tercer ingrediente del fraude de los combustibles fósiles es el “carbón limpio”, generalmente dependiente de tecnologías de captura y almacenamiento de carbono (CCS, por la sigla en inglés). 
Los gobiernos y la industria llevan mucho tiempo presentando las tecnologías CCS como la solución infalible al cambio climático (y por ende, como una excusa perfecta para posponer reducciones significativas del uso de combustibles fósiles). 
Y ahora, incluso se promueven las CCS como una tecnología que hará posibles esquemas mágicos para absorber carbono de la atmósfera. 
En realidad, las CCS se crearon para la recuperación de petróleo mejorada (EOR), en la que se bombea CO2 presurizado en los yacimientos más viejos para poder extraer petróleo crudo que de otro modo sería inaccesible; esto aumenta considerablemente la producción y, con ella, las emisiones de gases de efecto invernadero. 
La técnica se usa hace más de cuarenta años, particularmente en Estados Unidos. 
Pero es costosa en términos de dinero y de energía: una central de energía a carbón que adopte la tecnología CCS tiene que quemar todavía más carbón para producir la misma cantidad de energía. 
La principal razón por la que las empresas petroleras se han vuelto tan partidarias de la tecnología CCS es que les permite acceder al uso subsidiado de CO2 en EOR. 
Empresas como Shell y Statoil han dedicado décadas y miles de millones de dólares a investigación y desarrollo en CCS, y sin embargo sólo pueden mostrar unas pocas instalaciones de CCS de escala comercial. 
Ya es evidente que la CCS sólo es comercialmente viable cuando se la usa para EOR, lo que implica que el carbón en sí nunca será un combustible limpio, incluso con el uso de filtros modernos para reducir la emisión de material particulado a la atmósfera. 
Una última afirmación habitual de las empresas gaspetroleras es que pueden ejecutar cualquier proyecto más “limpiamente” que nadie. 
Las empresas energéticas se han apresurado a anunciar nuevas tecnologías y medidas que supuestamente mejorarán la eficiencia de sus operaciones actuales, como si eso les diera derecho a aumentar la producción sin límites. 
Pero (igual que el resto de la jerga engañosa de la industria) esta lógica llevará la mayoría de las veces a afianzar el uso de las tecnologías actuales, conforme las empresas comprometan más fondos a tecnologías no probadas de negativización de emisiones y otras medidas que perpetuarán la dependencia de los combustibles fósiles. 
Por ejemplo, la provincia canadiense de Alberta (donde se encuentran las arenas bituminosas) está invirtiendo 304 millones de dólares con el objetivo explícito de “ayudar a las empresas [que explotan dichas arenas] a aumentar la producción y reducir las emisiones”. 
En un tiempo en que es cada vez más común desestimar la ciencia y la opinión experta como meras ideas elitistas, los gobiernos, que entienden mejor de qué se trata, no deberían ayudar a las empresas de combustibles fósiles a sacar provecho de la creciente crisis climática. 
La máquina de propaganda de la industria amenaza con encerrarnos en un peligroso statu quo. 
Aunque el movimiento global de lucha contra el cambio climático está redefiniendo el liderazgo en torno de esta cuestión, el activismo y el trabajo de las organizaciones no gubernamentales no bastarán para crear un futuro descarbonizado. 
Los gobiernos que dicen estar comprometidos con el acuerdo de París deben elaborar un plan firme para la discontinuación de los combustibles fósiles, en vez de seguir apoyando la expansión del sector. 

El petróleo barato como oportunidad para el Golfo 
BEIRUT – En junio de 2014, el barril de petróleo Brent (la principal referencia del mercado internacional del crudo) se vendía a $115. 
Menos de dos años después el precio es $45 o incluso menos. 
No es de sorprender que el colapso haga significado un duro golpe para Arabia Saudita y los reinos petroleros del Golfo, cuyos ingresos dependen en un 85% del petróleo. 
Es necesario que acepten que, a diferencia de las fluctuaciones del pasado, esta caída no será transitoria. 
Esta “nueva normalidad” del petróleo refleja dos nuevas realidades: el crecimiento económico de China (y la consiguiente demanda de crudo) necesariamente irá a menos; la eficiencia energética mundial aumentará, no en menor medida por los compromisos alcanzados en la Conferencia de París sobre el cambio climático en diciembre pasado; y el gas y petróleo de esquisto, junto con las energías renovables, se están haciendo mucho más competitivas gracias a las revolucionarias innovaciones alcanzadas últimamente en estos ámbitos. 
Ahora que Irán, Libia e Irak han regresado como grandes exportadores de petróleo, los bajos precios serán inevitables y duraderos. 
Arabia Saudita y los demás países del Golfo no deben desperdiciar esta crisis, que les ofrece la oportunidad perfecta de llevar a cabo amplias reformas económicas. 
Deberían apuntar a un nuevo modelo de desarrollo que los libere de la dependencia de los hidrocarburos. 
Las reservas fiscales de los ingresos pasados del petróleo pueden dar a los seis países del Consejo de Cooperación del Golfo (CCG) un margen de corto plazo, pero deben usarlo para llevar a cabo las reformas estructurales necesarias para lograr un crecimiento económico sostenible, estabilidad macroeconómica y la explotación sensata y equitativa de sus reservas de gas y petróleo. 
Esto significa una diversificación económica que sólo puede lograrse reduciendo el tamaño del gobierno y eliminando los obstáculos que limitan al sector privado. 
Si se hace una reforma radical al sistema Kafala, que monitorea y regula la fuerza de trabajo migrante, se eliminaría un obstáculo importante a la movilidad laboral. 
Pero los gobiernos también tienen que introducir los marcos legales y normativos necesarios para la privatización y las asociaciones público-privadas (APP). 
Lamentablemente, sólo Kuwait y Dubai han tomado medidas hasta ahora para permitirlas, mientras que únicamente Arabia Saudita tiene intenciones de privatizar aeropuertos (Yeda y Dammam). 
Las privatizaciones y APP en infraestructura, sanidad, energía, educación, transporte y logística podrían atraer grandes niveles de inversión interna y extranjera. 
En esta misma dirección, las leyes deberían abrir la posibilidad de que los extranjeros posean completamente una empresa y proteger adecuadamente sus derechos de propiedad, lo que tendría el beneficio adicional de estimular a los residentes extranjeros a ahorrar e invertir localmente. 
Las zonas de libre comercio de Dubai son un buen ejemplo del éxito de la liberalización y la eliminación de barreras a la propiedad y la gestión extranjeras. 
La reforma fiscal también debe ser una gran prioridad. 
En los estados del CCG, cerca del 8% del PGB no petrolero (un 5% del PGB) total se destina a gastos y subsidios estatales innecesarios. 
Los subsidios energéticos (tan arraigados en las economías de estos países) distorsionan los patrones de consumo y producción, hacen fracasar los intentos de los gobiernos de avanzar hacia la diversificación económica y elevan la vulnerabilidad a los cambios de los precios internacionales de la energía. 
Si se eliminan los subsidios, no sólo se estimularía la inversión en energía solar y la eficiencia energética, sino que además se lograrían importantes beneficios ambientales y de sanidad pública. 
De manera similar, si los gobiernos de la región aplicaran formas eficientes y equitativas de determinación de los precios de los servicios públicos (como el agua, la electricidad y el transporte), generarían un margen fiscal para promover la creación de empleos mediante programas que vinculen educación y puestos de trabajo. 
En lugar de que el gasto estatal inhiba al sector privado, el fomento al desarrollo podría atraerlo. 
El otro imperativo es diversificar los ingresos estatales. 
El régimen fiscal predominante en los países del Golfo no cumple su propósito, tiene una capacidad limitada de influir sobre el comportamiento del sector privado y no contempla políticas fiscales contracíclicas. 
De 2012 a 2014, los ingresos del CCG no originados en el petróleo fueron en promedio apenas un 1,6% del PGB. 
Como primer paso, los estados del CCG adoptarán desde principios de 2018 nuevos regímenes fiscales, incluidos un impuesto al valor añadido, un impuesto corporativo, impuestos a la propiedad y gravámenes sobre el combustible, el tabaco y el alcohol. 
Un IVA del 5% podría recaudar ingresos equivalentes a un modesto 1,5 a 2% del PGB. 
¿Por qué no ir más allá? 
Si se aplicara un impuesto al carbono de $0,52 por litro de combustible se podrían recaudar más de $50 mil millones al año en Arabia Saudita, con lo que se reduciría de manera sustancial el déficit presupuestario de $90 mil millones proyectado para este año. 
Como tercer paso, los países del CCG deberían emitir deuda y sukuk (bonos compatibles con la sharia) para financiar los déficits presupuestarios, así como proyectos de desarrollo e inversión en infraestructura. 
Son países con bajos niveles de deuda estatal que pueden tener déficits presupuestarios moderados sin poner en riesgo su sostenibilidad fiscal. 
Pero el desarrollo de sus mercados financieros permitiría al sector privado aprovechar los muchos recursos financieros del CCG invertidos fuera del Golfo. 
Por último, el CCG debe favorecer una mayor flexibilidad cambiaria y más independencia monetaria. 
Tradicionalmente, sus gobiernos han seguido políticas expansionistas durante los auges económicos y se han ajustado el cinturón en tiempos de desaceleración. 
El hecho de que sus monedas estén fijadas al dólar estadounidense ha agravado este patrón procíclico. 
Si bien la fijación da credibilidad a las monedas del CCG, ha impedido una depreciación real y que se reflejen los profundos cambios estructurales en los vínculos económicos y financieros de los miembros del CCG, especialmente los que los han alejado de Estados Unidos y Europa y acercado a China y Asia. 
En su lugar, los países del CCG podrían fijar sus monedas a una canasta que incluya el dólar, el euro, el yen y el renminbi. 
Si también incluyera el petróleo, las monedas del CCG se podrían depreciar cuando el precio caiga y apreciar si se recupera. 
La conclusión es que la diversificación económica (que tanto se ha predicado en vez de ponerse en práctica) es hoy una necesidad para los estados petroleros del Golfo. 
Como reza el dicho, la necesidad aguza el ingenio. El CCG haría bien en seguirlo. 

Una herramienta para medir la libertad en Internet 
ROMA – El año pasado, durante una oleada de violentas protestas políticas en Etiopía, el gobierno bloqueó más de quince portales de noticias y la aplicación de chat para teléfonos inteligentes WhatsApp. 
La supresión también alcanzó a sitios que promueven la libertad de expresión y los derechos del colectivo LGBTQ+, así como los que ofrecen herramientas para eludir la censura, como Tor y Psiphon. 
Todo esto se descubrió gracias al uso de un software llamado ooniprobe, que analiza las redes en busca de censura de Internet. 
Este software fue creado hace más de cinco años por el Observatorio Abierto de Interferencias en la Red (OONI, por la sigla en inglés), un proyecto con apoyo de Tor para el que trabajo, con el objetivo de promover la transparencia, la rendición de cuentas y el control de la censura en Internet. 
El software es gratuito y de código abierto, de modo que puede usarlo quien quiera. 
Y de hecho, ooniprobe ya tiene decenas de miles de usuarios en más de 190 países. 
Esos usuarios han ayudado a reunir millones de análisis de redes, todos ellos publicados en OONI Explorer, que tal vez sea la mayor fuente pública de información sobre la censura en Internet. 
Gracias a ellos, pudimos descubrir la extensión de la ola de censura del año pasado en Etiopía, y detalles de muchos otros casos de censura en otras partes del mundo. 
En Uganda, grupos locales usaron ooniprobe durante la elección general del año pasado, cuando el gobierno bloqueó las redes sociales. 
Los datos surgidos del análisis de ooniprobe no sólo confirmaron las acciones del gobierno, sino que también exponen la nómina de sitios bloqueados y los diferentes métodos usados por los proveedores de servicios de Internet (ISP) para implementar la censura. 
Este software también fue útil en Malasia en 2015. 
Acusado de haber transferido casi 700 millones de dólares desde el fondo soberano 1MDB a cuentas bancarias personales, el primer ministro Najib Razak intentó bloquear los portales de noticias y blogs que informaran sobre el escándalo. 
Pero el software de análisis de redes ooniprobe permitió a grupos de la sociedad civil malasia reunir pruebas del bloqueo. 
La censura, por supuesto, no siempre se usa para proteger a políticos poderosos; a veces también se usa para reforzar normas sociales y culturales. 
Por ejemplo, la baja tolerancia social de la homosexualidad en Indonesia puede haber tenido que ver con el bloqueo de numerosos sitios web LGBTQ+, aun cuando oficialmente el país no restringe los derechos de esta comunidad. 
Factores similares son aplicables al bloqueo de sitios a los que se ve como demasiado críticos del Islam. 
En Tailandia, en los últimos tres años los ISP bloquearon el acceso a varios sitios presuntamente irrespetuosos hacia la familia real del país. 
Pero en este caso, hay un fundamento legal: Tailandia tiene una estricta legislación de delitos de lesa majestad que protege a los más altos miembros de la familia real de insultos o amenazas. 
Otros casos de censura legal de Internet incluyen el bloqueo de sitios web con contenido sexual explícito en países que prohíben la pornografía. 
Pero en otros casos el motivo de la censura no es claro. 
Por ejemplo, ¿a qué se debió el bloqueo de un sitio de citas en Malasia? 
En algunos países, parece que la decisión de censurar ciertos sitios termina siendo de los ISP. 
Según datos de ooniprobe, varios ISP tailandeses bloquearon al mismo tiempo el acceso a diferentes tipos de sitios web (portales de noticias, Wikileaks, pornografía, etc.), aduciendo órdenes imprecisas de las autoridades. 
Antes de ooniprobe, esta censura era difícil de detectar, lo que llevaba a falta de rendición de cuentas: era común que gobiernos e ISP negaran toda relación con la censura. 
Incluso cuando las autoridades publican listas oficiales de sitios bloqueados, no siempre incluyen todos los afectados. 
Además, cuando las prohibiciones se levantan, ocurre a veces que los ISP siguen bloqueando los sitios. 
Por ejemplo, hace poco se encontró que Vimeo y Reddit estaban bloqueados en algunas redes de Indonesia, a pesar de que la veda oficial de esos sitios se anuló hace más de dos años. 
Con ooniprobe, los usuarios no sólo pueden exponer la censura en Internet, sino también obtener muchos detalles sobre cómo, cuándo, dónde y por quién es implementada. 
Por ejemplo, el test de conectividad web de OONI permite determinar si el acceso a los sitios web se impide mediante alteración de DNS, bloqueo de TCP/IP o uso de un proxy HTTP transparente. 
Otros análisis de ooniprobe examinan la accesibilidad de aplicaciones de chat (en concreto, WhatsApp, Telegram y Facebook Messenger) en distintas redes, así como la de herramientas anticensura como Tor, Psiphon y Lantern. 
OONI también ofrece tests de software que descubren la presencia de sistemas intermediarios (middle boxes) que pueden usarse para censura o vigilancia. 
Los exhaustivos datos de OONI permiten efectuar muy necesarios controles y pedidos de rendición de cuentas. 
Los abogados pueden usarlos para evaluar la legalidad de la censura de Internet en sus respectivos países o presentarlos como prueba en los tribunales. 
Periodistas, investigadores y activistas por los derechos humanos también pueden usar los datos como complemento de su trabajo. 
Y proyectos anticensura como Tor pueden basarse en la evolución de los casos de censura descubiertos por OONI para definir herramientas y estrategias. 
Los datos de OONI enriquecen el discurso público sobre la legalidad, necesidad y proporcionalidad de la censura en Internet. 
Eso los convierte en una herramienta crucial para proteger los derechos humanos, dentro y fuera de Internet. 

La ciudad basada en los datos 
SAN JOSÉ – Cuando mira su teléfono o tableta, ¿qué ve? 
¿Píxeles? 
¿Imágenes? 
¿Distracción digital? 
Yo veo datos. 
Cada día generamos inmensas cantidades de información, un rastro binario de migajas que forman un mapa de nuestros intereses, hábitos e interacciones. 
Para quienes trabajamos en planificación urbana, estos muy diversos grupos de datos son una mina dorada de oportunidades. 
Si se aprovechan adecuadamente, los datos generados por los usuarios pueden ayudarnos a planificar ciudades que estén en sintonía con las necesidades reales de la personas. 
Solo hay un pequeño problema: literalmente, el mundo se está ahogando en datos. 
Para aprovechar toda la información que producimos involuntariamente, los planificadores deben mejorar los modos en que esta se capta, analiza y comparte entre el público y las diferentes esferas privadas. 
Si lo logramos, algunos de los mayores obstáculos a los que el mundo se enfrenta (desde la pobreza al cambio climático), podrían volverse un poco más manejables. 
Muchas de las innovaciones más significativas que están adoptando las agencias de planificación alrededor del mundo están ligadas al concepto de “datos abiertos”, información que cualquiera puede utilizar para mejorar aspectos de la vida pública. 
En un entorno de datos abiertos, bases de datos relacionados con transporte, educación, salud e incontables otros sectores, se ponen a disposición para mejorar los servicios actuales de las ciudades o bien, crear nuevos. 
Por ejemplo, La Base Adresse Nationale de Francia reúne información de localizaciones para mejorar los análisis espaciales y los tiempos de respuesta de emergencias, mientras que la Plataforma de Datos Urbanos de la Unión Europea facilita el compartir datos al interior de la UE. 
Cuando los gobiernos, universidades, centros de investigación y de innovación colaboran para compartir información, se convierten en verdaderos socios del proceso de planificación urbana. 
El uso de los datos abiertos también puede promover la transparencia y afianzar la confianza en la toma de decisiones de los gobiernos y las políticas oficiales. 
Es claro que es preciso superar muchos retos antes de que los gobiernos puedan abrir las compuertas con los datos. 
La anonimidad personal se debe proteger con marcos legales robustos, se deben adoptar protocolos que regulen la gestión de los datos, de manera que se asegure que las decisiones no excluyan a grupos de personas con menor acceso a la tecnología, y son precisas plataformas fiables para permitir que agencias y municipios compartan datos sin riesgos de sabotaje. 
Pero, una vez se superen los obstáculos, las oportunidades de mejora en planificación son prácticamente ilimitadas. 
Esta información representa pepitas de oro digitales con detalles brillantes sobre cómo se mueven e interactúan las personas en diversos ambientes. 
Si se combinan estos datos con otros de fuentes de gobierno -como información sobre la calidad del aire, patrones de tráfico, criminalidad o estadísticas de salud- la información generada por los usuarios puede llevar al desarrollo de ciudades más sostenibles. 
Por ejemplo, al mapear cómo y cuándo se desplazan las personas, los planificadores pueden identificar los modos de transporte más sostenibles en los cuales invertir y diseñar su implementación de manera que se adapte a las necesidades de las personas usuarias e inclusive mejore las dinámicas en la ciudad, como sistemas de uso compartido de bicicletas, estaciones de carga de vehículos eléctricos, transporte público eficiente, entre otros. 
La interacción entre los retos del transporte y aquellos relacionados con el cambio climático es una de las áreas más promisorias para probar soluciones con datos abiertos. 
Hoy cerca de la mitad de la población mundial habita en ciudades y estas son responsables de casi el 75% de las emisiones globales de dióxido de carbono, las cuales en gran medida se pueden atribuir al transporte. 
En muchas partes del mundo, las estrategias de desarrollo urbano del siglo veinte crearon ciudades amplias centradas en vehículos, pero la aceleración de la urbanización ha vuelto este enfoque insostenible. 
Frente a estos retos, los datos abiertos se han convertido en una herramienta clave para redefinir el proceso de planificación urbana. 
Por eso el gobierno de Costa Rica los está usando para entender cómo sectores como transporte (así como agricultura, energía y otros) están aportando a las estrategias de mitigación del cambio climático. 
El Sistema Nacional de Métrica de Cambio Climático, actualmente en desarrollo, se ha planificado como una herramienta de datos y código abiertos que integrará información de diversas agencias en un solo portal público. 
El objetivo es ayudar a mejorar la toma de decisiones basada en datos y optimizar la capacidad del país en monitorear y cumplir sus metas de cambio climático. 
El sistema apunta a que, en último término, los costarricenses se involucren en programas de sostenibilidad, al tiempo que el código fuente puede ser compartido con otros países en desarrollo. 
La construcción de un mundo con datos verdaderamente abiertos tomará tiempo, las personas tendrán que sentirse cómodas con la idea de que información generada por los usuarios circule libremente. 
Pero los gobiernos ya han reconocido la importancia de los datos abiertos en la solución de retos claves para la planificación de las ciudades. 
El portal del cambio climático de Costa Rica es apenas un ejemplo de cómo un mejor acceso a la información puede agilizar la planificación urbana de manera integral. 
Así que la próxima vez que tome su teléfono inteligente, haga una pausa para considerar todo el potencial de ese aparato. 
Un futuro más sostenible para todos está en la palma de sus manos. 

Más apertura en la investigación de la malaria 
LONDRES – Estos últimos años se hicieron enormes avances en la lucha contra la malaria. 
Según la Organización Mundial de la Salud, la mejora del acceso a pruebas diagnósticas y tratamientos permitió reducir la mortandad de la enfermedad en un impresionante 60% desde 2000. 
Aunque todavía queda mucho por hacer, la reducción de los contagios y las muertes es prueba del poder de la colaboración entre gobiernos (de países donde la malaria es endémica y otros donde no), entre organizaciones comerciales y sin fines de lucro, y entre la ciencia académica y la medicina. 
Sin este trabajo conjunto, hacer avances en el combate a esta enfermedad mortal hubiera sido imposible. 
Además de la acción coordinada en el terreno, hay una creciente apertura y colaboración entre científicos que investigan y desarrollan una nueva generación de medicamentos y vacunas; este modo de trabajo allana el camino para futuros avances. 
La comunidad científica es cada vez más consciente de que ninguna organización o grupo cuenta con conocimientos o recursos suficientes para enfrentar a la malaria por separado. 
Como ocurre con muchas otras enfermedades que afectan a los países en desarrollo, los aspectos científicos son sumamente complejos y las oportunidades comerciales son limitadas. 
Para ganarle a la malaria debemos aunar recursos y combinar las variadas experiencias de científicos de diferentes formaciones y especialidades. 
Felizmente, los científicos están tomando nota, y esto llevó a la aparición y difusión de una nueva estrategia de investigación y desarrollo, llamada “innovación abierta”, que modifica radicalmente el modelo tradicional de I+D, eliminando barreras a la colaboración; se basa en comprender que el todo puede ser más que la suma de las partes, y es una forma de trabajo colegiada en la que compartir es fundamental. 
Da fiel prueba de esta apertura un nivel inédito de publicación de datos. 
En 2010, GlaxoSmithKline, el Instituto de Genómica de la Fundación de Investigación Novartis y el St. Jude Children’s Research Hospital en Memphis (EE. 
UU.) colocaron en el dominio público los detalles de más de 20 000 compuestos activos contra el parásito de la malaria, 13 500 de los cuales proceden de un listado privado de GSK. 
Fue una decisión histórica con el objetivo de movilizar a la comunidad científica internacional. 
La organización sin fines de lucro Medicines for Malaria Venture (MMV) dio un paso más. 
MMV ofrece a científicos de todo el mundo acceso físico gratuito a una variada selección de 400 compuestos disponibles comercialmente, con la única condición de que hagan público el resultado de sus investigaciones. 
La colección ya ha sido compartida con más de 250 grupos de investigación en 30 países de todo el mundo, lo que dio inicio a diversos programas de descubrimiento de fármacos nuevos para una variedad de enfermedades desatendidas. 
Además de facilitar el uso compartido de herramientas e ideas, la investigación abierta crea entornos en los que científicos de diferentes instituciones y variados antecedentes pueden trabajar juntos (en forma presencial o a distancia), sacar provecho de las respectivas fortalezas e intercambiar conocimiento. 
Un ejemplo de esta forma de colaboración es el primer “laboratorio abierto” del mundo para la investigación de enfermedades de los países en desarrollo, creado en 2010 en el centro de investigación que tiene GSK en Tres Cantos (España). 
El laboratorio opera con apoyo y asesoramiento de una amplia variedad de actores, entre ellos GSK, el Wellcome Trust, la Unión Europea y MMV, además de varios centros académicos y alianzas de desarrollo de productos. 
El laboratorio permite a investigadores de las principales instituciones del mundo trabajar codo a codo con científicos de la industria, en un entorno dinámico y colaborativo, con el objetivo de transformar ideas de investigación iniciales en programas para el descubrimiento de nuevos fármacos. 
Desde su creación, la iniciativa ya completó 60 proyectos y se ganó un amplio reconocimiento como incubadora de ideas nuevas y modelo para la I+D de tratamientos para otros grandes problemas sanitarios. 
Además, otras iniciativas de I+D fuertemente colaborativas ya están dando frutos. 
GSK trabaja en el desarrollo de tres posibles tratamientos para la malaria (dos de ellos en conjunto con MMV) que se acercan a la fase de ensayo clínico. 
GSK y MMV también trabajan juntas en otro posible fármaco para la malaria vivax que está en una fase más avanzada del proceso de desarrollo y ya entró a las últimas etapas de ensayo clínico. 
Si funciona, será el primer tratamiento para la malaria recurrente que se apruebe en más de 60 años. 
Además, el año pasado las autoridades dieron luz verde a la primera vacuna contra la malaria, desarrollada por GSK, fruto de tres décadas de investigación y niveles inéditos de colaboración entre GSK, la ONG sanitaria internacional PATH e importantes centros de investigación africanos. 
Pero aunque las victorias recientes contra la malaria son alentadoras, no debemos dormirnos en los laureles. 
A cada estadística positiva se le contrapone la dura realidad de que todavía hay cada año unos 200 millones de casos de malaria, que provocan casi 500 000 muertes (en su inmensa mayoría, de niños menores de cinco años). 
Con la creación de una sólida plataforma de colaboración entre investigadores y un flujo de conocimiento cada vez más libre, estamos en un momento óptimo para extender estas iniciativas y alentar a otros a imitarlas. 

Transparencia en la pesca del atún 
PALIKIR/SAN FRANCISCO – Un ramillete de pequeñas islas del Pacífico va camino de hacer historia en la gestión de los recursos pesqueros globales. 
Esta semana, cuando conservacionistas de todo el mundo se reunieron en la quinta conferencia anual Nuestro Océano en Bali, los Estados Federados de Micronesia (EFM) presentaron una promesa audaz y formularon un desafío incluso más audaz: llegar en 2023 a la total transparencia en la pesca del atún. 
Si otros imitan el compromiso de los EFM, los ciudadanos del Pacífico podrán recuperar el control de un recurso natural fundamental para las economías de la región. 
Esto promovería la prosperidad futura, al contribuir a una pesca sostenible del atún y a que los barcos extranjeros que operan en estas aguas no se lleven más de lo permitido por ley. 
Esta semana los EFM y The Nature Conservancy presentarán el desafío de transparencia en la pesca de atún mediante la tecnología, que propone una combinación de mecanismos de control y pactos regionales con el objetivo de mejorar el seguimiento de las actividades pesqueras. 
Con esta iniciativa, es la primera vez que un país en desarrollo se compromete a un 100% de transparencia en la gestión de sus pesquerías; si lo consigue, puede ser el inicio de una transformación en el manejo de los recursos pesqueros en todo el mundo. 
Aunque los EFM y los otros siete estados insulares que componen las Partes del Acuerdo de Naurú (PNA en inglés) parezcan pequeños puntos en el mapa, gobiernan sobre una extensión de océano mayor en tamaño a Europa y son potencias globales en materia de pesca; controlan más de la mitad de las reservas mundiales de atún listado y cerca de un tercio de las de atún en general, lo que los convierte en una auténtica OPEP del mar. 
Los EFM ya están trabajando para usar esta posición de mercado como una fuerza para el bien. 
Peces como el atún son importantes commodities globales, pero la industria está en decadencia en todo el mundo. 
Al comprometerse con una transparencia plena y exhortar al sector privado a hacer lo mismo, los EFM enviarán un claro mensaje de la necesidad urgente de emplear prácticas pesqueras sostenibles para proteger a estas especies cruciales. 
Pero la motivación real del compromiso de los EFM tiene un carácter más local. 
En nuestras islas, el atún no es un mero commodity: es la fuente de ingresos que construye escuelas, paga salarios a los maestros, pavimenta calles y mantiene hospitales abiertos. 
Es el cimiento socioeconómico de comunidades que se encuentran en la primera línea de exposición al cambio climático y al aumento de nivel de los mares. 
Es decir, estamos librando una lucha existencial por el bienestar de la gente hoy y la supervivencia de las sociedades insulares en el futuro. 
La rica pesquería atunera de los EFM ya provee la mitad de los ingresos del país, pero podría aportar mucho más, ya que las flotas pesqueras extranjeras se llevan una parte excesiva del valor de las capturas de atún en aguas locales. 
Para evitarlo es esencial la transparencia. 
La vigilancia electrónica y humana nos permitirá detener la pesca ilegal, no informada y no regulada, que despoja a la región de más de 600 millones de dólares al año. 
Contra lo que suele creerse, la mayor parte de la pesca clandestina no es obra de operadores piratas, sino de barcos extranjeros con licencia que presentan información incompleta, o directamente falsa, sobre lo que capturan. 
La vigilancia electrónica de avanzada también ayudará a proteger la sostenibilidad de los stocks de peces y de las comunidades que sustentan. 
Hoy la falta de datos de seguimiento confiables dificulta la fijación de límites de pesca que protejan a las especies (y todavía más su fiscalización). 
Para remediarlo, los EFM planean instalar sensores remotos, sistemas GPS, cámaras y dispositivos de rastreo en cada barco de espinel/palangre que opere en sus aguas, en un plazo de cinco años. 
Esto permitirá reunir información sobre la composición de capturas, descartes y capturas incidentales, que a su vez ayudará a minimizar la captura accidental de tiburones, tortugas y mamíferos marinos. 
Lo más importante es que estas herramientas también darán a las autoridades datos para la gestión en tiempo real de los recursos oceánicos. 
Al sumarse a los EFM en estas iniciativas, las PNA pueden impulsar una mayor transparencia y fijar nuevos estándares para la gestión de pesquerías. 
Ya sabemos que la cooperación y la conservación pueden ser muy beneficiosas. 
Por ejemplo, desde que las PNA iniciaron en 2007 un esquema de días de pesca por barco –que limita la actividad de las flotas pesqueras extranjeras– las ganancias anuales derivadas del atún aumentaron de cerca de 60 millones de dólares a más de 500 millones. 
Los ministerios de pesca del Pacífico esperan aumentar todavía más los ingresos mediante la cooperación con The Nature Conservancy para la implementación conjunta de un sistema similar al que se usa en el oeste de Alaska, donde el Programa de Cuotas para el Desarrollo Comunitario (CDQ) ayudó a comunidades pobres a generar ingresos mediante la inversión en la actividad pesquera. 
A través del compromiso con la plena transparencia y el lanzamiento de una iniciativa similar al CDQ para las PNA se busca que una parte mayor de la riqueza atunera se quede en el Pacífico. 
La promoción de mejores prácticas de pesca nos permitirá aumentar los flujos regionales de ingresos para reconstruir y restaurar las pesquerías, mejorar la seguridad alimentaria y laboral, y fortalecer la resiliencia al cambio climático. 
Creemos que los peces, los ecosistemas marinos y los seres humanos pueden coexistir y prosperar, y que el camino a la sostenibilidad pasa por el empoderamiento de las comunidades. 
Esperamos que esta visión sea compartida por los vecinos de los EFM en el Pacífico, los organismos de defensa de los consumidores y los miembros de la industria pesquera reunidos en Bali esta semana. 
Proteger un tercio de las reservas mundiales de atún puede ser sólo el inicio de la revolución global de transparencia que se necesita para salvaguardar nuestros océanos y nuestro futuro. 

La persistente crisis energética de Pakistán 
ISLAMABAD – Pakistán lleva casi una década sin poder satisfacer sus necesidades de energía: productores y consumidores de todo el país se enfrentan a cortes de suministro de hasta 12 horas al día. 
El origen de esta crisis está en la mala gestión. 
Pero las autoridades y los organismos de ayuda se empecinan en no ver lo obvio, e insisten en implementar intervenciones costosas que terminan siendo ineficaces. 
La experiencia pakistaní es un ejemplo típico de las dificultades que afrontan los países pobres en la formulación e implementación de reformas, incluidas las necesarias para salir de la pobreza. 
La continua crisis energética de Pakistán afecta su desarrollo económico: el Ministerio de Finanzas estima que a lo largo de los últimos nueve años, los cortes de energía han disminuido una media de dos puntos porcentuales el crecimiento económico anual. 
Y hay más. 
En ese mismo período, el gobierno gastó más del 10% del PIB para cubrir las pérdidas financieras del sector de la energía. 
Es decir que con una adecuada reforma del sector, la economía de Pakistán hubiera podido crecer mucho más (alrededor de un 4% anual) y tal vez crear empleos suficientes para una población joven y en aumento. 
En los últimos nueve años, Pakistán recibió ayuda a través de dos programas del Fondo Monetario Internacional y numerosas iniciativas del Banco Mundial, además del Banco Asiático de Desarrollo y de varias organizaciones de ayuda internacional. 
A cambio de la financiación, el FMI exigió enormes aumentos de los impuestos a los hidrocarburos y subas de las tarifas de la energía. 
El Banco Mundial, por su parte, obligó al gobierno a salir de garante de préstamos para alentar la inversión privada en energía. 
Ahora esa medida se ha vuelto en contra del gobierno. 
Hace poco hubo una campaña publicitaria de productores de energía privados que amenazaron una vez más con invocar la ejecución de las garantías para cobrar facturas atrasadas. 
Tras algunas idas y vueltas, que incluyeron una mengua de la producción, el gobierno decidió (como siempre) cubrir las pérdidas. 
Pero a pesar de los inmensos costos que esto supone, se han sucedido tres gobiernos sin presentar informes oficiales o análisis de políticas públicas, que arrojen alguna luz sobre la cuestión (y ni hablar de idear una estrategia para evitar pérdidas financieras en el futuro). 
Tampoco se creó algún grupo de trabajo o comisión independiente para examinar el problema. 
La crisis, se nos dice, es demasiado urgente para ponernos a investigar sus causas. 
Los organismos de ayuda y el gobierno aseguran que la solución está cerca, y que ya vienen varios miles de millones de dólares para aumentar el suministro de energía. 
Pero incrementar el gasto es una medida ya probada que le costó muchísimo al país. 
En tanto, las pérdidas del sector de la energía se trasladaron las más de las veces a los consumidores, a través de aumentos de precio, sobretasas y otros impuestos. 
No es una estrategia sostenible. 
Es hora de que Pakistán encare un estudio más completo de su crisis energética. 
Durante mi experiencia con el sector de la energía como funcionario del gobierno, me resultó muy útil aplicar una visión de sistema para entender la estructura de la oferta, la calidad de las regulaciones, las fuerzas que influyen en los precios y el impacto de las políticas de ahorro sobre la demanda. 
En la situación actual, la oferta y la distribución de la energía en Pakistán dependen de una burocracia gubernamental centralizada. 
Productores de electricidad privados y una empresa de distribución privatizada actúan como contratistas del gobierno, con un margen garantizado. 
Las demás empresas de producción y distribución son parte del Estado, con gestión, recursos y finanzas supeditados al ministerio del que dependen. 
En este contexto, no es extraño que el sistema siga generando grandes pérdidas. 
A pesar de que se habla de un mercado de la energía, el sistema se basa en precios administrados: los consumidores pagan lo mismo en todo el país, pero las autoridades fijan diferentes precios para las empresas de producción y distribución. 
Nada garantiza que esos precios se determinen de acuerdo a un cuidadoso equilibrio de la oferta y la demanda. 
En realidad, todo hace sospechar que la autoridad regulatoria ha sido cooptada. 
Si bien los precios y tarifas se calculan con un adicional sobre los costos, no está claro que estos hayan sido debidamente estudiados. 
Las tarifas se fijan sin tener en cuenta las continuas pérdidas o ineficiencias del sector de la energía, y el gobierno cambia constantemente el sistema de precios para obligar a los consumidores a cubrir las pérdidas del sector. 
Del lado de la demanda, no se ha implementado ninguna política de ahorro seria. 
Por el contrario, el sistema y la normativa parecen hechos a propósito para fomentar el derroche. 
Los códigos municipales de edificación y planeamiento alientan una proliferación edilicia con alto costo de energía, ya que favorecen la construcción de casas monofamiliares antes que edificios de departamentos. 
La creación de avenidas de varios carriles, puentes y vías rápidas promueve el uso del automóvil y prácticamente proscribe a peatones y ciclistas. 
Además, se usan edificios y casas de concreto con ventanas de vidrio de poco espesor, ineficientes en cuestión de calefacción y refrigeración. 
Y cuyas instalaciones no están sujetas a normas de eficiencia energética, de modo que su consumo puede ser muy alto (especialmente en el caso del gas). 
Pero el uso de materiales de aislamiento y aparatos eficientes sigue siendo caro, debido a protecciones arancelarias para productores establecidos que usan tecnologías obsoletas. 
Hay una clara necesidad de una reforma integral de todos los aspectos del sistema de energía de Pakistán. 
El país debe elaborar un mecanismo de precios razonable, fijar una normativa informada e independiente, crear un sistema de suministro eficiente y descentralizado, y alentar el ahorro. 
El Banco Mundial y el BAD pueden ayudarlo respondiendo de una vez los pedidos de Pakistán de asistencia técnica competente para crear un mecanismo de precios moderno y realizar un estudio integral de la normativa. 
Tras nueve años de parches y soluciones temporales, Pakistán y los organismos de ayuda deben reconocer que el único modo de resolver la crisis de la energía es mediante la reforma de las instituciones. 
De lo contrario, las pérdidas serán cada vez mayores, y no sólo en el sector energético, con riesgo incluso de desestabilizar el Estado, lo que traería consecuencias devastadoras. 

Hacia un objetivo climático viable 
BERLÍN – En diciembre pasado, 195 gobiernos llegaron en París a un consenso sobre cómo limitar el cambio climático en las próximas décadas. 
Sin embargo, como suele ocurrir cuando se trata de las Naciones Unidas, en el acuerdo se formalizaron grandes ambiciones que se volvieron mucho más modestas a la hora de manifestar compromisos de acciones concretas. 
El acuerdo climático de París se pone por objetivo mantener el calentamiento global “bien por debajo de los dos grados Celsius sobre los niveles preindustriales”. 
Más aún, a pedido de los países más vulnerables, se añadió texto prometiendo “impulsar iniciativas para limitar el aumento de la temperatura a 1,5º”. 
El problema es que estas aspiraciones no coinciden con los compromisos expresados en el tratado. 
En su lugar, el sistema de promesas voluntarias de mitigación que este contiene permitirá el ascenso de las emisiones globales hasta 2030, probablemente llevando a un calentamiento de entre 3 y 3,5º para 2100. 
Parece un ejemplo perfecto de inconsistencia en la formulación de políticas. 
Antes que todo, el problema radica en los objetivos que señala el acuerdo. 
Ni las autoridades ni el público pueden guiarse de manera eficaz por objetivos como limitar el calentamiento a 1,5º o 2º, que se refieren a todo el sistema planetario, no a actores ni gobiernos individuales. 
Al no señalar explícitamente lo que cada país debe cumplir, permite a los gobernantes apoyar metas que parecen ambiciosas, al tiempo que impulsan iniciativas de mitigación que en realidad son insignificantes. 
Ninguna fórmula científica puede describir cómo compartir la carga de la mitigación global de manera equitativa entre países, dando a cada gobierno la capacidad de declarar con confianza que sus políticas están en línea con un objetivo de temperatura determinado. 
Solamente a nivel global es posible hacer una evaluación de si se están alcanzando las metas y, en consecuencia, no se puede culpar a ningún país si el objetivo no se logra. 
Como resultado, cada cumbre climática de la ONU concluye con expresiones de gran preocupación por lo inadecuado de las iniciativas a nivel global. 
Esto ha de cambiar. 
El enfoque convencional es llamar a una mayor consistencia entre las declaraciones, las decisiones y las acciones. 
Pero la inconsistencia es inherente a la formulación de políticas. 
Los diplomáticos y los políticos abordan por separado las declaraciones, las decisiones y las acciones, a fin de satisfacer las demandas de un grupo heterogéneo de partes involucradas y elevar al máximo el apoyo externo a sus organizaciones. 
En el ámbito de las políticas climáticas, la mayoría de los gobiernos escogen una actitud progresista a la hora de declarar y decidir, pero una más cauta cuando se trata de actuar. 
Las ambiciosas metas climáticas de la ONU han acabado por convertirse no en un requisito, sino un sustituto de la acción. 
Esta no es razón para abandonar del todo los objetivos climáticos. 
La formulación de políticas complejas a largo plazo sólo funciona si se guía por metas ambiciosas, pero estas no pueden ser vagas aspiraciones sino objetivos precisos, evaluables, alcanzables y motivadores. 
El mismo acuerdo de París ofrece un posible enfoque. 
Oculto tras una vaga fórmula se ha introducido un tercer objetivo de mitigación: lograr cero emisiones en la segunda mitad del siglo. 
Un objetivo de cero emisiones señala con precisión a las autoridades y al público la dirección que se debe seguir, y aborda directamente la actividad humana. 
Las emisiones de cada país deben llegar a un punto máximo y luego ir bajando hasta llegar a cero, en lo que ofrece un sistema transparente para evaluar las acciones no sólo de los gobiernos nacionales, sino también de las ciudades, sectores económicos, compañías e incluso los ciudadanos individuales. 
Sería menos fácil abandonarlo porque es sencillo advertir (y, lo que es más importante, explicar al público) si las emisiones aumentan o disminuyen. 
Un objetivo así situaría bajo intenso escrutinio toda infraestructura de nueva construcción basada en combustibles fósiles: si hay que bajar las emisiones, ¿por qué construir otra planta de carbón o edificios mal aislados? 
Incluso, si se comparte una visión común se cero emisiones, hasta podría iniciarse una carrera por quién llega primero. 
Suecia desea alcanzar ese punto para el año 2045. 
Gran Bretaña ha anunciado que planea hacerlo pronto, y Alemania podría ser el siguiente país tras sus nuevas elecciones. 
Los científicos prefieren umbrales exactos para la estabilización climática, mientras que las autoridades encargadas de determinar las políticas prefieren símbolos potentes. 
Por eso los objetivos de temperatura predominan en el discurso climático global. 
Pero la historia demuestra que esto no conduce automáticamente a la acción. 
Sustituir los umbrales de temperatura por un esfuerzo por alcanzar las cero emisiones aseguraría la rendición de cuentas y reduciría la inconsistencia política. 
Existe un precedente para un enfoque de este tipo. 
El Protocolo de Montreal para la protección de la capa de ozono aborda principalmente las sustancias dañinas, apuntando a acelerar su abandono en fases graduales, más que definir una meta de estabilización para la capa de ozono. 
Se está ampliando rápidamente la brecha entre las emisiones en el mundo real y las medidas necesarias para mantener el calentamiento por debajo de los límites acordados. 
La ONU ha pedido al Panel Intergubernamental sobre el Cambio Climático que lleve a cabo una investigación detallada sobre cómo cumplir el techo de 1,5ºC, que ya es poco realista, lo que implica que el mundo perderá tiempo valioso en otro debate más sobre metas altisonantes. 
Sea cual sea el objetivo de temperatura, las emisiones globales tendrán que llegar pronto a su máximo y luego decrecer hasta llegar a cero. 
El acuerdo climático de París solamente se recordará como un éxito si logramos pasar con eficacia de las palabras a la acción. 


Un realismo radical en torno al cambio climático 
BERLÍN – La política convencional, por definición, no está bien preparada para imaginar un cambio radical. 
Pero el pasado diciembre, en París, 196 gobiernos llegaron a un acuerdo sobre la necesidad de limitar el calentamiento global a no más de 1,5 °C sobre los niveles preindustriales, un objetivo que promete generar precisamente esa transformación. 
Alcanzarlo obligará a superar serios obstáculos políticos, de lo que da muestra el hecho de que algunos proponen soluciones que terminarán haciendo más mal que bien. 
Una idea que recibió mucho impulso se centra en la necesidad de desarrollar intervenciones tecnológicas a gran escala para controlar el termostato planetario. 
Los partidarios de las tecnologías de geoingeniería aseguran que las medidas convencionales de adaptación y mitigación no están reduciendo las emisiones lo suficientemente rápido para impedir un calentamiento peligroso; añaden que para limitar el daño y el sufrimiento de las personas se necesitarán tecnologías como la “captura y almacenamiento de carbono” (CCS por la sigla en inglés). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas parece estar de acuerdo. 
En su quinto informe de evaluación, expone escenarios de cumplimiento de los objetivos climáticos de París centrados en el concepto de “emisiones negativas”, esto es, la capacidad de extraer el exceso de dióxido de carbono de la atmósfera. 
Pero esta propuesta no tiene en cuenta serios problemas relacionados con el desarrollo y la implementación de tecnologías de geoingeniería. 
Tomemos el caso de la CCS, que consiste en capturar el CO2 emitido por fuentes importantes (como las centrales termoeléctricas que queman combustibles fósiles) y depositarlo en, por ejemplo, una formación geológica subterránea, lo que impedirá su ingreso a la atmósfera. 
Suena bien, pero lo que lo hace económicamente viable es que la técnica puede usarse para mejorar la extracción de petróleo. 
Es decir, el único modo de hacer que la CCS sea rentable es usarla para agravar el problema que supuestamente debe resolver. 
La supuestamente salvadora tecnología de “bioenergía con captura y almacenamiento de carbono” (BECCS) no es mucho mejor. 
Comienza con la producción de grandes cantidades de biomasa a partir de, por ejemplo, árboles de crecimiento veloz que capturan naturalmente el CO2; esas plantas luego se convierten en combustible mediante la quema o el refinado, y las emisiones de carbono resultantes se capturan y almacenan. 
Pero la bioenergía no tiene huella de carbono neutral, y el alza de la demanda de biomasa en Europa encareció las materias primas alimenticias y provocó creación de latifundios en países en desarrollo. 
Estos hechos llevaron a que hace poco los científicos Kevin Anderson y Glen Peters calificaran las tecnologías de extracción de carbono como “una apuesta injusta y arriesgada”. 
¿Y otras propuestas de geoingeniería? 
La gestión de la radiación solar (SRM) apunta a controlar la cantidad de luz solar que llega a la Tierra, básicamente imitando el efecto de una erupción volcánica. 
Esto puede lograrse inyectando sulfatos en la estratósfera o mediante el “blanqueamiento de nubes marinas”, por el que se busca hacer que las nubes reflejen más luz solar hacia el espacio. 
Pero esta técnica no reduce las concentraciones de CO2; solamente demora sus efectos mientras continúe la inyección. 
Además, su uso en el hemisferio norte puede provocar una gran reducción de las precipitaciones y graves sequías en la región africana del Sahel, mientras que algunos países africanos experimentarán el fenómeno contrario. 
El efecto sobre el sistema de monzones asiático puede ser incluso más pronunciado. 
En síntesis, la SRM puede afectar seriamente los medios de subsistencia de millones de personas. 
Si la geoingeniería no puede salvarnos, ¿entonces qué? 
En realidad, hay diversas medidas que pueden adoptarse ya mismo; serían más complicadas y políticamente problemáticas que la geoingeniería, pero funcionarían. 
La primera sería una moratoria a la instalación de nuevas minas de carbón. 
Si todas las centrales termoeléctricas a carbón que ya están planeadas se construyeran y operaran durante los 40 años de su vida útil normal, ellas solas emitirían 240 000 millones de toneladas de CO2 (más que el presupuesto de carbono remanente). 
Redirigir esa inversión a la producción descentralizada de energía a partir de fuentes renovables generaría beneficios inmensos. 
Además, como el 10% de la población mundial es responsable de casi el 50% de las emisiones globales de CO2, hay razones de sobra para implementar estrategias que apunten a los mayores emisores. 
Por ejemplo, no tiene sentido que las aerolíneas (que en realidad sólo dan servicio al 7% de la población mundial) estén exentas de pagar impuestos a los combustibles, especialmente ahora que los precios de los pasajes están en un mínimo histórico. 
También se necesitan cambios al uso de la tierra. 
La Evaluación Internacional 2009 del Papel del Conocimiento, la Ciencia y la Tecnología en el Desarrollo Agrícola traza el camino hacia un sistema agrícola transformado, con beneficios que exceden en mucho la política climática. 
Es preciso aplicar este conocimiento en todo el mundo. 
En Europa, el sector de tratamiento de residuos puede hacer un aporte significativo a la creación de una economía limpia. 
Una investigación reciente, encargada por Zero Waste Europe, determinó que la implementación óptima de las metas de derroche del paquete de medidas para una economía circular de la Comisión Europea puede ahorrarle a la Unión Europea 190 millones de toneladas de CO2 al año. 
¡Es el equivalente a la cantidad anual de emisiones de Holanda! 
En el sector transporte, algunas medidas que pueden aplicarse incluyen fortalecer el transporte público, alentar el uso del ferrocarril para el transporte de cargas, crear ciclovías y subsidiar las bicicletas de reparto. 
En Alemania, una acción inteligente centrada en el transporte puede reducir las emisiones del sector en hasta un 95% de aquí a 2050. 
Otra medida potente sería proteger y restaurar los ecosistemas naturales, algo capaz de lograr el almacenamiento de entre 220 y 330 gigatoneladas de CO2 en todo el mundo. 
Ninguna de estas soluciones por sí sola es la panacea; pero combinadas, pueden cambiar el mundo para mejor. 
Las soluciones de geoingeniería no son las únicas alternativas. 
Son una respuesta a la incapacidad de la política y la economía convencionales para resolver el cambio climático. 
En vez de tratar de encontrar modos de seguir haciendo las cosas como siempre (un objetivo imposible y destructivo), debemos demostrar nuestra capacidad de imaginar y lograr un cambio radical. 
Si fracasamos, que no nos sorprenda hallar de aquí a unos años que el control del termostato planetario está en manos de unos cuantos estados o de intereses militares y científicos. 
En la inminente 22.ª sesión de la Conferencia de Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático, para la entrada en vigor del Acuerdo de París, los líderes mundiales deben rechazar las soluciones rápidas de la geoingeniería y demostrar compromiso con la búsqueda de soluciones reales. 

¿Por qué los renovables no alcanzan? 
NUEVA DELHI – En las Naciones Unidas en Nueva York el 22 de abril, los líderes mundiales ratificaron el acuerdo global contra el cambio climático alcanzado en París el pasado diciembre. 
Ciento noventa y cinco países, desde los más ricos hasta los más pobres, ahora han acordado limitar el calentamiento global bien por debajo de 2°C arriba de los niveles preindustriales, con el objetivo de no superar 1.5°C. También se han comprometido a realizar "contribuciones nacionales determinadas" (INDC por su sigla en inglés) para limitar o reducir las emisiones de gases de tipo invernadero para 2030. 
Este es un logro importante, pero está lejos de ser suficiente. 
En efecto, inclusive si se alcanzaran todos los objetivos de las INDC, el mundo seguiría encaminado hacia un posible calentamiento de unos 2,7-3,4°C sobre los niveles preindustriales. 
Para mantener el calentamiento muy por debajo de 2°C, las emisiones en 2030 debe ser más de 30% inferiores a las previstas en las INDC. 
Este será un desafío enorme, dada la necesidad de hacer avances importantes en materia de desarrollo económico en el mismo período. 
Antes de que este siglo termine, deberíamos intentar lograr que toda la gente del mundo -probablemente más de 10.000 millones de personas en ese momento- goce de los niveles de vida del que hoy sólo disfruta el 10% más rico de la población. 
Eso exigirá un gigantesco incremento del consumo de energía. 
El africano promedio, por ejemplo, hoy usa aproximadamente un tercio de la energía que consume el europeo promedio. 
Pero para 2050, debemos reducir las emisiones relacionadas con la energía un 70% con respecto a los niveles de 2010, y tal vez hagan falta mayores recortes para alcanzar un nivel cero neto de emisiones para 2060. 
Para cumplir con estos objetivos hará falta, por un lado, una mejora de la productividad energética (la cantidad de ingreso producido por unidad de energía consumida) de por lo menos 3% anual y, por otro, la rápida descarbonación del suministro de energía. El porcentaje de energía de carbono cero debería aumentar por lo menos un punto porcentual cada año. 
Eso implica una aceleración masiva de los esfuerzos nacionales. 
En los últimos diez años, la productividad energética ha crecido sólo 0,7% anualmente, y el porcentaje de energía de carbono cero aumentó apenas 0,1 punto porcentual por año. 
Es más, aún si las INDC se implementaran plenamente, esas tasas de crecimiento anual sólo llegarían a 1,8% y 0,4 punto porcentual respectivamente. 
Ya se está haciendo un progreso notable en un área crucial: la generación de electricidad. 
Los costos de la energía solar han caído 80% desde 2008. 
En algunos lugares, los nuevos contratos de suministro han fijado precios de hasta 0,06 dólar por kilovatio-hora, haciendo que la energía solar resulte absolutamente competitiva con el carbón y el gas natural. 
Entre hoy y el 2030, las INDC indican que la capacidad de la energía renovable aumentará cuatro veces más rápido que la capacidad de los combustibles fósiles. El 70% de esta nueva inversión en renovables se hará en economías emergentes y en desarrollo. 
Esa inversión tiene que ir de la mano de un progreso acelerado en la tecnología de las baterías, o de otras herramientas para equiparar la demanda de electricidad con la oferta intermitente. 
Pero no hay ninguna duda de que, para mediados de siglo, el mundo puede construir un sistema de electricidad de carbono cero que resulte efectivo en materia de costos. 
Y, aun así, la energía de carbono cero, aunque inmensamente importante, es insuficiente, porque la electricidad actualmente representa sólo el 20% del consumo de energía global. 
Hacen falta cambios más amplios en el sistema de energía global. 
El transporte por carretera y la aviación, que actualmente dependen casi enteramente de los combustibles fósiles líquidos, representan el 30% del consumo total de energía. 
La descarbonación de estas actividades requerirá de una electrificación o del uso de hidrógeno o biocombustibles. 
Esto es ciertamente factible, pero llevará tiempo. 
La calefacción de los edificios es otra área en la que se necesitan cambios importantes. 
Aquí, el uso más generalizado de electricidad de carbono cero, en lugar de energía basada en combustibles fósiles, podría tener un impacto más sustancial. 
Pero también existen oportunidades importantes de diseñar y construir edificios y ciudades que sean considerablemente más eficientes en términos de consumo de energía. 
Teniendo en cuenta que, según se calcula, la población urbana del mundo tendrá 2.500 millones de personas más en 2050, es vital que las aprovechemos. 
Sin embargo, el uso de energía por parte de la industria pesada presenta desafíos que suelen ignorarse. 
Los metales, los productos químicos, el cemento y los plásticos son piezas vitales de la economía moderna, e implican procesos que no se pueden electrificar fácilmente. 
La descarbonación, en cambio, puede exigir la aplicación de tecnologías de captura y almacenamiento de carbono, mientras que los materiales de construcción de diseño moderno podrían reducir la demanda de insumos de alto consumo de carbono. 
Frente a estos desafíos, los combustibles fósiles sin duda jugarán un papel en el transporte y la industria pesada durante algún tiempo, a pesar de que decaiga su rol en la generación de electricidad. 
Y, aún en lo que concierne a la generación de electricidad, las INDC de las economías emergentes implican nuevas inversiones significativas en capacidad de carbón o de gas. 
En conjunto, las INDC sugieren que el carbón todavía podría representar el 35% de la generación global de electricidad en 2030. 
Pero ese nivel de generación de carbón probablemente sea incompatible con el objetivo de menos de 2°C. Y, como las centrales eléctricas alimentadas a carbón y gas duran 50 años o más, esas inversiones plantean el riesgo de quedar atrapados en niveles de emisiones incompatibles con el objetivo climático, o de imponer importantes pérdidas de activos. 
El desafío ahora es encontrar un camino sensato desde un punto de vista económico que les permita a las economías emergentes satisfacer sus crecientes necesidades de energía, asegurando a la vez que el mundo cumpla con sus objetivos en cuanto al clima. 
Esto es tecnológicamente posible. Pero demandará una acción por parte de muchos actores muy diferentes. 
Los gobiernos tienen un papel vital que desempeñar, pero también las empresas de energía basadas en combustibles fósiles y las nuevas empresas que despliegan o desarrollan nuevas tecnologías. 
Las ONG pueden ayudar a identificar las políticas necesarias y a hacer que los gobiernos y las empresas asuman sus responsabilidades. 
Los consumidores individuales también son importantes, porque su comportamiento moldea la demanda de energía. 
A pesar de sus diversos contextos, intereses económicos y puntos de vista, todos estos actores deben involucrarse en un debate informado que reconozca todas las complejidades del desafío por delante. 
El objetivo compartido es claro: construir una economía de bajo consumo de carbono que pueda mantener las temperaturas globales dentro del margen de 2°C de los niveles preindustriales, brindando a la vez prosperidad para un mundo de diez mil millones de personas o más. 

La lucha contra el cambio climático vuelve a París 
PARÍS – Han pasado casi dos años desde que el entonces ministro de asuntos exteriores de Francia, Laurent Fabius, hizo sonar el mazo y declaró: “El acuerdo climático de París ha sido aceptado”. 
La próxima semana, el presidente Emmanuel Macron y el gobierno francés recibirán a líderes mundiales y actores no estatales para la cumbre One Planet, una reunión cuyo propósito es celebrar los avances hechos desde 2015 y fortalecer el apoyo político y económico al cumplimiento de los objetivos del acuerdo de París. 
Dicho acuerdo, una hazaña histórica de la diplomacia que inició una nueva era de cooperación internacional en torno del clima, fue posible gracias a la acción de una variedad de fuerzas políticas y sociales. 
Una de las más influyentes fue el grupo de más de cien países de la “coalición ambiciosa”, que ayudó a cerrar el acuerdo en los postreros días de la Conferencia de las Naciones Unidas sobre Cambio Climático 2015 (COP21). 
Esta variada coalición (que incluía desde los países más ricos a los estados insulares más vulnerables del Pacífico) logró superar un atasco político de años, o tal vez décadas. 
A la luz de este triunfo de la diplomacia, hoy resulta evidente la necesidad de una nueva coalición ambiciosa. 
Así como hace dos años un decidido liderazgo internacional logró anotarse una victoria, hoy se necesitan nuevas alianzas económicas y políticas que conviertan los compromisos asumidos entonces en acciones. 
El éxito diplomático del acuerdo de París es de por sí digno de elogio; fue un avance notable en la lucha contra el cambio climático. 
Pero no debemos dormirnos en los laureles. 
Ahora que Estados Unidos (mayor emisor histórico de gases de efecto invernadero) abandonó el acuerdo, el resto de la comunidad internacional debe reafirmar el compromiso de reducir las emisiones de dióxido de carbono. 
Se necesitan medidas drásticas, significativas e inmediatas. 
Los mejores modelos científicos disponibles indican que sólo nos quedan tres años para comenzar una reducción permanente de las emisiones de gases de efecto invernadero, o no podremos alcanzar el objetivo del acuerdo de París de mantener el calentamiento “muy por debajo de 2 °C” respecto de los niveles preindustriales. 
Y por si la ciencia no transmitiera suficiente urgencia, el planeta mismo se encarga de hacerlo, con una feroz exhibición de huracanes, inundaciones, incendios forestales y sequías mortales. 
Dada la inmediatez del desafío, ¿qué podemos y debemos hacer para evitar la crisis? 
La financiación es el primer paso de todas las soluciones; por eso, un objetivo central de la cumbre One Planet es movilizar fondos públicos y privados para financiar proyectos descontaminantes. 
La cumbre tendrá un “día de la financiación”, en el que empresas, bancos, inversores y países anunciarán nuevas iniciativas que ayuden a financiar la costosa transición a una futura economía descarbonizada. 
En esta reunión no hay lugar para promesas huecas; sólo se discutirán compromisos reales, de dinero real, para proyectos tangibles. 
Por eso esperamos que los gobiernos comprometan cientos de millones de dólares para financiar soluciones en todos los frentes de la batalla contra el cambio climático. 
Gran parte de esa cifra irá a proyectos de energía renovable, pero también se asignará dinero a áreas como transporte, agricultura, infraestructura y sistemas urbanos, y se reservarán fondos para proyectos que faciliten la protección de las comunidades más vulnerables al calentamiento global. 
La cumbre One Planet será una ocasión para que países, empresas e instituciones privadas elaboren estrategias concretas para el abandono de los combustibles fósiles. 
En las negociaciones de la ONU celebradas el mes pasado en Bonn (Alemania), veinte países (liderados por Canadá y el Reino Unido) anunciaron planes para el abandono gradual del carbón como fuente de electricidad; la reunión de París dará a otros países la oportunidad de unirse a esta Alianza para el Abandono del Carbón, que busca formalizar una transición planificada al uso de otras fuentes de energía y ayudar a las empresas a reducir a cero sus niveles de emisión neta. 
En definitiva, la cumbre de la próxima semana debe ser un lugar para que gobiernos, empresas, inversores y otros actores centrales colaboren y compartan ideas, muestren proyectos exitosos y coordinen objetivos. 
Este evento no debe ser un hecho aislado, sino punto de partida para otras reuniones internacionales en los próximos años: en este breve lapso de tiempo se definirá la posibilidad de cumplir los límites de temperatura estipulados por el acuerdo de París. 
Dos años después de la aprobación de un revolucionario acuerdo sobre el clima, la dirigencia internacional se dispone a reunirse otra vez en la Ciudad Luz. 
Allí volverá a ser necesaria su ambición colectiva, pero esta vez, para garantizar que los acuerdos previos no sean sólo palabras en un papel. 

Más allá del acuerdo climático de París 
COPENHAGUE – Ahora que la India y la Unión Europea lo han ratificado, el acuerdo climático de París está listo para entrar en vigor. 
Pero la parte difícil todavía no sucedió: transformar los compromisos políticos vagos del acuerdo en una acción concreta para mitigar el calentamiento global. 
El acuerdo de París, concluido en diciembre pasado, fue un logro importante y una manifestación sin precedentes de unidad política en el esfuerzo de enfrentar una de las amenazas más peligrosas y complicadas para nuestro bienestar y prosperidad futuros. 
Al incluir a toda la comunidad internacional en su marco parcialmente vinculante, el acuerdo establece un nuevo paradigma en la gobernancia global. 
Sin embargo, en términos prácticos, no se puede decir que el acuerdo sea una garantía de éxito. 
No ofrece ninguna herramienta para asegurar la implementación de las políticas y medidas necesarias para mantener el calentamiento global "muy por debajo" de dos grados Celsius por encima de los niveles preindustriales, el umbral que conforma la pieza central del acuerdo. 
El acuerdo apenas ofrece un marco para informar y revisar la implementación de agendas nacionales diversas, así como estipulaciones destinadas a impulsar a los países a lograr mayores recortes. 
En lugar de establecer un mecanismo de ejecución para mantener a los países encaminados rumbo a sus objetivos, el acuerdo se basa en un "dialogo propicio" sobre el progreso colectivo para no perder impulso. 
Pero inclusive esta cláusula no será puesta a prueba hasta 2018. 
Dada la dificultad de este tipo de cooperación intergubernamental en gran escala, no sería sensato esperar un acuerdo global más ambicioso y vinculante, al menos no en lo inmediato. 
El cambio climático, en cambio, no va a esperar. 
Sus efectos ya se sienten en todo el mundo, con condiciones climáticas extremas que son cada vez más frecuentes. 
Por cierto, la evidencia sugiere que los efectos de las concentraciones actuales de emisiones de gases de tipo invernadero ya están en el extremo superior de los escenarios que se plantearon como modelos. 
Los científicos climáticos hoy advierten que la ventana de dos grados se está cerrando rápidamente, si es que ya no está cerrada. 
Si queremos tener alguna chance de cumplir con nuestros objetivos climáticos, necesitamos tomar medidas contundentes ahora para reducir las emisiones de manera drástica -medidas que vayan más allá del acuerdo de París-. 
Debemos transformar fundamentalmente la manera en que hacemos negocios, y que los inversores y las empresas dejen de lado su estrategia cautelosa frente a la transición hacia niveles reducidos de carbono. 
Hay señales de que este cambio de mentalidad está en marcha. 
Se multiplican los esfuerzos y las iniciativas para catalizar un avance más rápido hacia prácticas más ecológicas por parte de empresas, inversores y mercados de capital, impulsados en parte por líderes empresarios ansiosos por sacar provecho de la transformación. 
Pero el ímpetu todavía no es lo suficiente fuerte y, en general, los mercados de capital aún no incorporan los factores vinculados al clima y al carbono cuando le ponen precio a sus activos y evalúan el riesgo. 
Con la estrategia correcta, las empresas no sólo podrían ayudar a que se alcanzasen los objetivos de emisiones establecidos en el acuerdo de París, sino también contribuir a revitalizar el crecimiento y cumplir con los Objetivos de Desarrollo Sustentable, aprobados por las Naciones Unidas el año pasado. 
Como destaca un informe reciente dado a conocer por la Comisión Global sobre la Economía y el Clima, esa estrategia debería centrarse en la inversión en infraestructura sustentable. 
No hay ninguna duda de que las inversiones que se hacen hoy en infraestructura, así como en extracción y servicios públicos, tendrán implicancias importantes para las emisiones en el largo plazo. 
Una estrategia inapropiada fácilmente podría dejar al mundo atrapado en una economía basada en carbono durante otra década o más, llevándonos mucho más allá del umbral de dos grados. 
La infraestructura ecológica, en cambio, puede sentar las bases para una economía sustentable. 
El informe de la Comisión Global se propone identificar los principales obstáculos para financiar este tipo de infraestructura y crear una agenda para superarlos. 
Al hacerlo, representa una nueva estrategia para implementar un cambio sistémico, diferente en dos maneras fundamentales. 
Primero, la agenda propuesta adopta una perspectiva más holística sobre la transformación verde. 
El informe incluye recomendaciones específicas sobre cuestiones como la manera de cambiar a sistemas de bajo consumo de carbono; pero las presenta en el marco de prioridades más amplias, como los Objetivos de Desarrollo Sustentable. 
En otras palabras, apunta no sólo a poner la transición hacia una economía verde en el tope de la agenda política; la transforma en un componente clave de la respuesta a un amplio rango de desafíos políticos, sociales y económicos. 
Segundo, las recomendaciones hacen hincapié en la oportunidad comercial que presenta la alteración en marcha de la economía mundial. 
Si los inversores reconocen los beneficios de involucrarse desde el principio en la nueva economía, es más probable que lleven a la práctica los cambios necesarios, ayudando así a impulsar una transición climática crítica. 
La nueva estrategia puede marcar una gran diferencia -y no sólo para las empresas-. 
Lo que está en juego no es ni más ni menos que la capacidad del mundo de recuperar el control de nuestro futuro. 

El pragmatismo en la política climática 
BERLÍN – El empeño diplomático para forjar un acuerdo internacional a fin de mitigar el cambio climático está experimentando un cambio fundamental. 
Se está substituyendo poco a poco el planteamiento descendente que ha guiado dicho empeño desde 1992 por un modelo ascendente. 
En lugar de intentar preparar un acuerdo basado en restricciones legalmente vinculantes de las emisiones de gases que provocan el efecto de invernadero, el nuevo planteamiento se basa en compromisos voluntarios por los países particulares de controlar sus contribuciones al cambio climático. 
En cierto sentido, se trata del reconocimiento de un fracaso; no es probable que semejante planteamiento limite el aumento de las temperaturas mundiales a menos de dos grados centígrados, el objetivo fijado por las Naciones Unidas en 2010, pero, en vista del lento ritmo de avances logrado hasta ahora, unos pequeños pasos pragmáticos por determinados países pueden ser más productivos que los intentos de lograr un gran pacto que sigue siendo imposible de conseguir. 
Los negociadores internacionales han logrado avances importantes en los cinco últimos años, pero siguen aún muy alejados de un acuerdo con el que se pudiera cumplir el objetivo de dos grados centígrados. A consecuencia de ello, los diplomáticos, temiendo que otro intento fracasado de lograr un acuerdo mundial podría desacreditar todo el proceso negociador, han reajustado sus ambiciones. 
En particular, se están abandonando discretamente las medidas encaminadas a fijar límites estrictos a las emisiones. 
Ya no se centra la atención en lo que es medioambientalmente deseable ni en las medidas necesarias para mantener bajo control el cambio climático, sino en lo que es políticamente viable: las posibilidades y limitaciones del proceso negociador, en particular con miras a lograr una amplia participación. 
Dado el lento ritmo de avance desde la primera cumbre de las NN.UU sobre el cambio climático, celebrada en 1995, todo acuerdo en el que participen todos los miembros de la Convención Marco sobre el Cambio Climático será acogido como un éxito sin precedentes. 
Ésa es la razón por la que, cuando los dirigentes mundiales y los ministros de medio ambiente se preparan para asistir a la conferencia sobre el cambio climático que se celebrará en Paris en los próximos meses de noviembre y diciembre, ya no se considera realista convencer a todos los mayores emisores para que se comprometan a aplicar reducciones ambiciosas y legalmente vinculantes de las emisiones. 
Los mayores contaminadores del mundo –en particular China, la India y los Estados Unidos– han dicho con claridad que serán ellos solos quienes decidan las medidas que adoptarán. 
Tras haber declarado sus objetivos unilaterales, no es probable que participen en otras negociaciones multilaterales. 
Desde luego, pocos diplomáticos lo declararían tan claramente. 
Hacerlo sería reconocer el fracaso de los veinte últimos años de política climática de las NN.UU. En cambio, no suelen presentar el planteamiento ascendente como una ruptura del paradigma descendente, sino como un complemento pragmático que complazca a los mayores emisores y cree un marco para las iniciativas climáticas de los copartícipes subnacionales, como, por ejemplo, las ciudades y las empresas. 
Pero la verdad es que ya se ha descartado el planteamiento descendente. 
Al fin y al cabo, su característica definitoria no es el ruedo político en el que se consiga un acuerdo (el sistema de las NN.UU.), sino el objetivo normativo global (evitar el cambio climático peligroso) y ya ha quedado claro que las negociaciones en París no darán el resultado de un objetivo de dos grados centígrados establecido en 2010 ni ningún otro límite estrictamente vinculante. 
Cuando se suman las contribuciones de los más de 160 países que han presentado sus compromisos voluntarios de mitigación –las llamadas contribuciones determinadas a nivel nacional–, la escala del fracaso resulta evidente. 
Aun cuando todos los países cumplan sus promesas, el mundo va camino de experimentar un aumento de las temperaturas de al menos tres grados centígrados. 
De hecho, el objetivo declarado del acuerdo de París será el de intentar “mantener el objetivo de los dos grados centígrados al alcance”. 
Los diplomáticos piensan incluir “mecanismos incrementadores” que permitan un aumento gradual de las aspiraciones, pero, si la historia sirve mínimamente de guía, no es probable que se utilicen semejantes mecanismos en los diez próximos años; su función principal es la de poner buena cara a un resultado decepcionante y mantener vivas las esperanzas de políticas más ambiciosas. 
No obstante, hay razones para el optimismo: el pragmatismo está resultando más potente que el idealismo. 
Después de más de un decenio de intentos de establecer límites estrictos a las emisiones, el planteamiento descendente ha fracasado claramente a la hora de dar resultados. 
La adopción discreta de un planteamiento ascendente es un reconocimiento tácito de que no se puede forzar a los países a cumplir un estricto régimen centralizado, aunque se base en pruebas científicas. 
La adopción de medidas voluntarias ya ha empezado a impulsar avances, el más notable de los cuales es el de los compromisos coordinados por parte de los EE.UU. y China. 
Como el planteamiento ascendente respeta las formas de actuación establecidas por los países soberanos en la escena internacional, puede crear un impulso positivo. 
La mayoría de los gobiernos conceden prioridad a la supervivencia política y al éxito económico a corto plazo; si saben que sus principales competidores están haciéndolo también, contribuirán a las medidas climáticas mundiales. 
Así, pues, en conjunto, la aparición de un planteamiento ascendente en la lucha contra el cambio climático es un importante paso adelante. 
Un mundo con temperaturas de tres grados centígrados puede distar mucho del ideal, pero es mejor que un mundo en el que el cambio climático se haya disparado sin control. 

Cómo financiar mejoras educativas en África 
JOHANNESBURGO – África atraviesa una crisis educativa. 
Pese a las promesas de mejorar el acceso a educación para todos los niños antes de 2030, muchos gobiernos africanos no están financiando suficientemente este ambicioso componente de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Todavía estamos a tiempo de resolver el faltante de fondos, pero sólo con la adopción decidida de nuevas estrategias de inversión. 
Hoy, más o menos la mitad de los jóvenes del mundo, entre ellos unos 400 millones de niñas, no reciben una educación adecuada a los trabajos del futuro. 
El desafío se agudiza en África; si bien el 75% de las niñas en África subsahariana empiezan la escuela, sólo el 8% termina la educación secundaria. 
África subsahariana es la única región donde la tasa de inscripción y graduación de las mujeres en educación terciaria todavía es menor a la de los hombres. 
Son problemas bien conocidos (aunque no siempre encarados). 
Pero hay un problema menos comprendido: el efecto contradictorio que tendrá el crecimiento futuro de África sobre la disponibilidad de fondos para educación. 
Se prevé que en 2030, casi treinta países africanos hayan alcanzado el nivel mediano bajo de ingresos, que el Banco Mundial define como un producto nacional bruto (PNB) per cápita de entre 1026 y 4035 dólares. 
Conforme los países se acerquen a este nivel de desarrollo, se necesitarán nuevas inversiones para financiar mejoras sanitarias y educativas, y movilizar la recaudación tributaria local será un elemento central de las estrategias presupuestarias. 
Pero por ahora, se estima que en la mayoría de los países la recaudación tributaria no será suficiente para cubrir los costos asociados con la mejora de resultados educativos. 
Existe por tanto el riesgo de que una crisis de financiación educativa anule las esperanzas de obtener un crecimiento veloz sostenido y prosperidad duradera. 
Las formas tradicionales de asistencia internacional seguirán teniendo un lugar en el desarrollo del sector educativo de África. 
Sin embargo, por el aumento previsto del PNB, la mayoría de los países de ingreso mediano bajo perderán el acceso que hoy tienen a ciertas subvenciones y préstamos con tasa de interés baja o nula. 
Eso llevará a que millones de jóvenes africanos sufran los efectos de una paradoja del desarrollo internacional: países que serán demasiado prósperos para acceder a las mejores opciones de financiación, pero demasiado pobres para satisfacer por sí mismos las necesidades educativas de sus ciudadanos. 
Felizmente, la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, de la que soy integrante, ayudó a elaborar una solución, llamada Facilidad Financiera Internacional para la Educación. 
Esta innovadora estrategia busca ayudar a los países de ingreso mediano bajo a generar inversiones más sostenibles en educación (especialmente, en programas destinados a mujeres y niñas). 
La idea es usar 2000 millones de dólares en donaciones como garantía para ofrecer a los países que más lo necesitan unos 10 000 millones de dólares en subvenciones y financiación en condiciones favorables para invertir en educación. 
Con una salvedad: los gobiernos que quieran acceder a estos fondos deben antes demostrar interés en encarar una reforma educativa a largo plazo y capacidad para implementarla. 
Esta estrategia está pensada para aumentar la eficacia de las subvenciones y ayudar a los países a reforzar sus economías mediante la educación de la fuerza laboral. 
Está comprobado que cada dólar invertido en educación en países de ingreso mediano bajo aumenta cuatro dólares los futuros ingresos de los graduados. 
Es decir, nuestro objetivo a largo plazo va más allá de construir escuelas o enseñar matemática: se trata de crear condiciones para un cambio socioeconómico duradero. 
Estrategias de financiación similares ya se probaron con éxito en el sector sanitario. 
Por ejemplo, el Instrumento Financiero Internacional para la Vacunación, creado para proveer financiación a Gavi (la Alianza para la Vacunación), logró movilizar miles de millones de dólares de financiación nueva para ayudar a vacunar a más de 640 millones de niños y salvar más de nueve millones de vidas. 
Los resultados económicos también fueron espectaculares; en un estudio que incluyó 73 países se halló que por cada dólar invertido en vacunación se ahorraron 18 dólares en atención médica. 
El instrumento de financiación educativa del que hablamos puede producir un efecto similar. 
Millones de jóvenes en todo el mundo, y en particular las niñas africanas, no consiguen destacarse porque siguen teniendo negado el acceso a educación de calidad. 
Faltando apenas doce años para que se cumpla el plazo de los ODS, es hora de poner la crisis educativa africana como primera prioridad de la agenda de desarrollo. 
Los gobernantes siempre dicen que los niños son nuestro futuro. 
Si de veras lo creen, deben dar a programas como la Facilidad Financiera Internacional para la Educación la prioridad que merecen. 

La epidemia que debemos dejar de ignorar 
PARÍS – Un alumno de primaria recibe un diagnóstico de tuberculosis en un frondoso vecindario en las afueras de Washington, DC. 
Un helicóptero transporta a un niño con meningitis tuberculosa en el este de Canadá. 
Un estudiante de preescolar en Smarves, Francia, muestra síntomas de tuberculosis un año después de la muerte de un compañero de escuela por la misma enfermedad. 
Son apenas tres víctimas de una epidemia de TBC que afectará a un millón de niños este año. 
Entre los afortunados que reciban el tratamiento antibiótico estándar y no sufran de factores agravantes como el VIH, un 99% sobrevivirá. 
Y, no obstante, un 90% de los menores que mueren de TBC no reciben tratamiento, y un cuarto de millón de niños morirá de esta enfermedad solo este año. 
No hay matices para esta historia: las autoridades sanitarias de todo el mundo están dejando a los niños con TBC a su propia suerte. 
Si esto suena indignante, piénsese en las primeras líneas del informe de investigación del Imperial College de Londres, el Consejo de Investigaciones Médicas y la UNICEF. “Hasta hace poco, la tuberculosis pediátrica ha sido relativamente ignorada por las comunidades más amplias de TBC y salud materno-infantil”, escriben los autores. 
“Las aproximaciones sustentadas en los derechos humanos de los niños afectados por TBC podrían ser muy potentes; sin embargo, no está generalizada la conciencia y la aplicación de estas estrategias”. 
En otras palabras, las mismas comunidades que se supone tendrían que abordar el problema de los niños con TBC les han fallado, y pocos están siquiera conscientes del problema. 
En todo el mundo, la TBC mata a más gente que cualquier enfermedad transmisible. 
Se trata de un grave problema de salud pública, ya que la bacteria que la causa se propaga fácilmente por el aire. 
Sin embargo, afrontarla en niños no es lo mismo que hacerlo en adultos. 
Puesto que las pruebas de TBC se han diseñado para adultos, no hay maneras fiables de diagnosticar a niños, que a menudo presentan síntomas diferentes. 
Esta es una razón de que los niños no reciban tratamiento, pero una explicación todavía más simple es que esta enfermedad no es tan contagiosa a nivel infantil como en adultos. 
Cuando los niños tosen, sus cuerpos más débiles expelen menos gérmenes de TBC que los mayores. 
Y cuando la enfermedad afecta a niños, la bacteria suele atacar partes del cuerpo adicionales a los pulmones, como el abdomen y los tejidos que rodean el cerebro. 
Por supuesto, los trabajadores sanitarios individuales no están dejando que los niños con TBC sufran y mueran, pero los sistemas de salud sí. 
A nivel global, las iniciativas para combatir la TBC no cuentan con recursos suficientes. 
Y con más de diez millones de personas que la contraen cada año, los fondos tienden a dirigirse a detener su propagación. 
Por ende, a pesar de que los niños son una de las poblaciones de pacientes más vulnerables, sus necesidades se pasan por alto porque son menos contagiosos. 
Debido a estas prioridades a nivel de sistema, cada cuatro años un millón de niños mueren de una condición prevenible y tratable. 
Es una catástrofe humanitaria. 
Afortunadamente, ya existen medidas prácticas para salvar vidas en la epidemia de TBC infantil. 
Por ejemplo, sabemos que cerca de la mitad de los menores que cohabitan con un adulto infectado contraerán la enfermedad. 
Por lo tanto, cabe esperar que se examine y trate adecuadamente a los niños que vivan en hogares donde haya un adulto con TBC. 
Sin embargo, un estudio publicado en 2017 en la revista The Lancet plantea que “sigue habiendo una muy infrautilizada investigación sobre contagios en el hogar” en países donde es común la TBC. 
Además, los trabajadores sanitarios y las autoridades de salud podrían detectar muchos más casos de TBC infantil simplemente prestando más atención a sus síntomas. 
Tras la promoción de este enfoque por la Unión Internacional contra la Tuberculosis y las Enfermedades Respiratorias en Uganda, los casos diagnosticados de TBC pediátrico más que se duplicaron en las áreas donde se implementó. 
En todo caso, y más allá de este ejemplo, por lo general los niños han sido marginados de la investigación sobre TBC, y necesitamos con urgencia el desarrollo de nuevas herramientas diseñados específicamente para ellos. 
La TBC pediátrica es un problema moral y político. 
Los gobiernos deberían poner los derechos humanos al centro de sus estrategias, políticas y servicios de salud para la TBC. 
La Convención sobre los Derechos de los Niños –el tratado más ratificado del mundo- puede servir de marco guía. 
Deberían comenzar de inmediato. 
En mayo, altas autoridades de la Asamblea Mundial de la Salud en Ginebra comenzaron los preparativos para la Reunión de Alto Nivel sobre Tuberculosis que se va a celebrar en la Asamblea General de las Naciones Unidas en septiembre. 
Por primera en la historia, los jefes de estado del mundo se reunirán para explorar maneras de poner fin a la TBC. 
Su resultado dará forma a la respuesta internacional a la TBC por muchos años. 
Cabe esperar que los líderes mundiales comprendan que la epidemia de TBC pediátrico refleja un abandono generalizado de los derechos fundamentales de los niños, y se podría reducir radicalmente con las intervenciones de las políticas actuales. Ya no hay excusas para ignorar este flagelo. 

Gestión de agua es gestión de salud 
LONDRES – Debido a la aceleración del cambio climático y a que sus efectos exacerban otras crisis geopolíticas y de desarrollo, se ha hecho patente de manera clara el papel de la protección del medio ambiente en la preservación y mejora del bienestar humano. 
Este reconocimiento se encuentra en el corazón del concepto de “salud planetaria”, que se centra en la salud de la civilización humana y la condición de los sistemas naturales de los que depende. 
La lógica del concepto es simple: si tratamos de brindar una mejor salud a una población en crecimiento, sin tener en cuenta la salud y la seguridad de nuestros recursos naturales, no sólo lucharemos para dar nuevos pasos hacia adelante, si no que retrocederemos en los avances ya logrados. 
En el punto donde todas las cosas se complican es cuando se debe aplicar el concepto, particularmente a tiempo de abordar el nexo de los servicios de agua, la salud y la integridad del ecosistema. 
Desde al menos el año 1854, cuando John Snow descubrió que el cólera se propagaba a través de suministros de agua contaminados en el centro de Londres, los humanos hemos entendido que el agua contaminada es perjudicial para nuestra salud. 
La degradación de los ecosistemas de agua dulce a menudo genera enfermedades, así como la protección o el fortalecimiento de dichos ecosistemas mejora los resultados de salud. 
Sin embargo, si bien ahora se comprende que el progreso en un área mejora los resultados en otro, tal dinámica co-beneficiosa a menudo es insuficiente para estimular rápidamente la inversión en ambas áreas. 
Por ejemplo, invertir para proteger una cuenca hidrográfica también puede proteger la biodiversidad y mejorar la calidad del agua en los ríos asociados, beneficiando así la salud humana. 
Pero, en caso de que el objetivo sea explícitamente mejorar la salud humana, podría ser más rentable simplemente invertir en una planta de tratamiento de agua. 
Una dinámica más convincente es la complementariedad: cuando la inversión en un área aumenta el rendimiento de la inversión en otras áreas. 
En este escenario, las inversiones para proteger una cuenca hidrográfica no sólo tendrían el objetivo de producir retornos directamente, sino que también de impulsar los retornos de las inversiones simultáneas en salud humana. 
La complementariedad produce dinámicas que se refuerzan mutuamente y que, a su vez, mejoran los resultados en todos los ámbitos. 
Un sector de agua que funciona bien ya intenta equilibrar las intervenciones complementarias. 
De hecho, tal sistema equivale a un triunfo multidisciplinario del ingenio humano y la cooperación – que involucra ingeniería, hidrología, gobernabilidad y planificación urbana – y causa impactos complementarios de gran alcance tanto para la salud humana como para el desarrollo económico. 
En el año 1933, a través de la Ley de la Autoridad del Valle de Tennessee, Estados Unidos estableció una agencia cuyo propósito fue construir presas hidroeléctricas en el río Tennessee. 
Ese esfuerzo benefició a la industria, la agricultura, el control de inundaciones y la conservación a lo largo de la cuenca del valle de Tennessee, hasta ese entonces una de las regiones más desfavorecidas del país. 
A partir de ese momento, los gobiernos de todo el mundo han reconocido el potencial de la infraestructura del agua para complementar otras políticas económicas y sociales, incluidas aquellas destinadas a mejorar los resultados de salud. 
No es coincidencia que una de las carteras de préstamos más grandes del Banco Mundial – con inversiones que alcanzan un valor de $35 mil millones – esté compuesta por proyectos de agua. 
Sin embargo, comprender el potencial de la complementariedad es sólo el primer paso. 
Para maximizar los resultados, debemos diseñar una estrategia coherente que aproveche al máximo la dinámica, al costo más bajo posible. 
La pregunta es si existe una combinación óptima de protección ambiental e intervenciones directas en salud, en las que los responsables de la formulación de políticas puedan confiar para maximizar el rendimiento de las inversiones en ambas actividades. 
Un análisis reciente sugiere que, en áreas rurales, un aumento del 30% en la cobertura arbórea aguas arriba produce una reducción del 4% en la probabilidad de enfermedades diarreicas en los niños – un resultado comparable a invertir en una instalación de saneamiento mejorada. 
Pero, si eso es cierto, aún tenemos que determinar en qué punto la reforestación se convierte en una mejor inversión en comparación a mejorar el saneamiento, sin llegar a mencionar en qué punto incrementa los rendimientos de otras intervenciones en salud por el mayor monto posible. 
Otro estudio determinó que aproximadamente el 42% de la incidencia mundial de la malaria, incluyéndose el medio millón de muertes al año, podría eliminarse mediante políticas centradas en temas tales como el uso de la tierra, la deforestación, la gestión de los recursos hídricos y la ubicación de asentamientos. 
No obstante, el estudio no cubrió los beneficios potenciales del uso de mosquiteros tratados con insecticida como una herramienta para combatir la malaria, descartando así una comparación de los rendimientos de las dos inversiones. 
A lo largo de todo el mundo, alrededor del 40% de las cuencas hidrográficas de las ciudades muestran niveles de degradación altos a moderados. 
Los sedimentos de origen agrícola y de otro tipo aumentan el costo del tratamiento del agua, mientras que la pérdida de vegetación natural y la degradación de la tierra pueden modificar los patrones de flujo de agua. 
Todo esto puede afectar negativamente el suministro, lo que aumenta la necesidad de almacenar agua en contenedores – como por ejemplo bidones, tanques y recipientes de hormigón – que sirven como hábitats para las larvas de los mosquitos. 
¿Podemos demostrar que la restauración ecológica de la cuenca podría hacer algo más que los insecticidas o mosquiteros para apoyar los esfuerzos por reducir la malaria (y el dengue) en las ciudades? 
En todos estos casos, encontrar la mejor opción requiere conocer no sólo la contribución relativa de diferentes intervenciones, sino también su complementariedad. 
En un mundo de recursos limitados, los responsables de la formulación de políticas deben priorizar sus inversiones, incluso diferenciando lo necesario de lo deseable. 
Para ello, es vital encontrar formas de identificar y maximizar la complementariedad. 
Aproximadamente 2,1 mil millones de personas en todo el mundo carecen de acceso a agua segura y fácilmente disponible en el hogar, y más del doble de dicha cifra – la enorme cantidad de 4,5 mil millones de personas – carecen de saneamiento gestionado de forma segura, socavando gravemente los resultados de salud e impulsando la contaminación de los ríos. 
Ya que una creciente porción de la población mundial – en la que se incluyen a muchas de las mismas personas mencionadas anteriormente – sienten los efectos de la degradación ambiental y el cambio climático de primera mano, se ha tornado imperativo encontrar soluciones que promuevan simultáneamente la protección ambiental, el suministro de agua y la salud. 

Nutrir a las ciudades con naturaleza 
BOSTON – Desde que el poeta de la Grecia antigua Teócrito escribiera sus idilios pastoriles idealizando la vida rural, ha habido gente preguntándose cómo construir ciudades en armonía con sus entornos naturales. 
La necesidad de ciudades más verdes nunca ha sido más urgente, con tasas de urbanización que crecen exponencialmente en todo el mundo. 
Afortunadamente, la innovación y la tecnología pueden ayudar a encontrar este elusivo equilibrio. 
Cerrar la brecha entre campo y ciudad ha sido por largo tiempo una prioridad para los planificadores urbanos. 
En los siglos diecinueve y veinte, las ciudades europeas experimentaron un crecimiento sin precedentes, a medida que enormes masas humanas llegaron de las zonas rurales a metrópolis en desarrollo. 
La sobrepoblación y contaminación que ocurrió en ellas como consecuencia de este proceso inspiraron a una nueva generación de pensadores a buscar soluciones. 
Uno de estos visionarios fue Ebenezer Howard, que en 1898 acuñó el término “ciudad jardín”, que definió como comunidades residenciales construidas alrededor de una combinación de espacios abiertos, parques, industrias y granjas. 
Pronto Londres estaba rodeada de frondosos suburbios diseñados para mantener en equilibrio una vivienda de alta calidad y abundantes espacios verdes. 
El mantra de Howard era llevar la ciudad a la naturaleza. 
Unas décadas después, al otro lado del Atlántico, Frank Lloyd Wright ideó Broadacre City, un desarrollo suburbano imaginario que equilibraba el ambiente urbano con la naturaleza. 
Y en Europa, Charles-Édouard Jeanneret, conocido como Le Corbusier, esbozaba visiones de ciudades utópicas que abrazaban a la perfección el mundo natural. 
Y sin embargo, si bien cada una de estas ideas era revolucionaria para su tiempo, fracasaron porque dependían fuertemente del automóvil y promovían la expansión urbana. 
De hecho, la mayoría de la urbanización temprana en Occidente se caracterizó por patrones de desarrollo contra la naturaleza, conectados no por espacios verdes y parques, sino por interminables cintas de pavimento impermeable. 
Cuando los planificadores reconocieron las insuficiencias de los remedios del siglo veinte, buscaron revertir la ecuación: ¿cómo hacer que la naturaleza regrese a la ciudad? 
La “High Line” de la Nueva York, vía verde aérea construida en un riel ferroviario convertido que se inauguró en junio de 2009, fue uno de los primeros proyectos en capturar esta nueva ambición en planificación urbana. 
Desde el ya difunto Garden Bridge de Londres al Skygarden de Seúl, se están diseñando proyectos para incorporar la naturaleza al tejido urbano. 
Los Gardens by the Bay de Singapur están entre las iniciativas más ambiciosas. 
En el Supertree Grove del parque, las celdas fotovoltaicas recogen energía del sol y el agua de lluvia se guarda en las “copas” de los árboles de acero para alimentar torres verticales de follaje. 
Incluso se reúne aire deshumidificado para ayudar a enfriar edificios subyacentes. 
Mientras tanto, en Alemania una empresa emergente llamada Green City Solutions construye muros cubiertos de musgos para limpiar el aire contaminado y reducir las temperaturas urbanas. 
El concepto CityTree (que en esencia es un sistema de filtrado natural) se está probando desde Ciudad de México a Milán. 
Incluso se está dando un auge de la agricultura urbana, a medida que las técnicas hidropónicas y aeropónicas facilitan el cultivo de vegetales en espacios confinados. 
Si bien las ciudades nunca reemplazarán a las áreas rurales como la principal fuente de nutrición del mundo, en los espacios urbanos se puede cultivar un mayor porcentaje de alimentos. 
Nuevos emprendimientos como Freight Farms en Boston e InFarm en Berlín ya aprovechan estas tecnologías para hacer que la agricultura urbana llegue a más gente. 
A medida que se arraigan soluciones innovadoras como esta, los planificadores dirigen su atención a emprendimientos incluso más osados. 
Un concepto que he explorado con mis colegas es ecosistemas y climas urbanos personalizados. 
En Milán, hace poco desvelamos nuestra exposición Living Nature, un pabellón de 500 metros cuadrados en que se pueden recrear cuatro estaciones bajo el mismo techo. 
Su objetivo fue iniciar conversaciones sobre diseños sostenibles e ilustrar las sorprendentes maneras en que la naturaleza se integrará en el futuro a las ciudades y los hogares. 
Hace más de un siglo, el geógrafo francés Élisée Reclus predijo astutamente que la gente siempre necesitaría “la doble posibilidad de disfrutar de los deleites citadinos… y, al mismo tiempo, de la libertad de la naturaleza”. 
Su ideal era visionario, aunque prematuro. 
Hoy, gracias a las nuevas tecnologías y osadas ideas, poco a poco se está cerrando la brecha entre campo y ciudad en la planificación urbana. 

Hacia un tratado mundial sobre los desechos plásticos 
BERLÍN – Si en algunos millones de años hay geólogos, les será muy fácil marcar el comienzo del período denominado Antropoceno: la edad geológica en que los seres humanos nos convertimos en la influencia dominante del entorno planetario. 
Dondequiera que miren, hallarán pruebas claras de su inicio, en la forma de residuos plásticos. 
El plástico es un material clave para la economía mundial: se encuentra en autos, teléfonos móviles, juguetes, ropas, embalajes, dispositivos médicos y mucho más. 
En 2015, la producción mundial de plástico ascendió a 322 millones de toneladas. 
Y la cifra sigue creciendo: se cree que en 2050 puede llegar al cuádruple. 
Pero el plástico ya crea problemas ambientales, económicos y sociales inmensos. 
A pesar de que su producción insume recursos, es tan barato que suele usarse para crear productos desechables (a menudo de un solo uso) que terminan contaminando el planeta en grandes cantidades. 
El plástico que tapona los alcantarillados urbanos aumenta el riesgo de inundaciones. 
Los objetos plásticos más grandes pueden llenarse de agua de lluvia y convertirse así en criaderos de mosquitos transmisores de enfermedades. 
Cada año terminan en el océano hasta 13 millones de toneladas de desechos plásticos; en 2050 puede que haya allí más plástico que peces. 
El plástico que el mar deposita en las playas cuesta a la industria turística cientos de millones de dólares al año. 
Todo ese plástico también es una amenaza grave para la vida silvestre. 
Además de gaviotas, pingüinos y tortugas muertos o moribundos que tuvieron la desgracia de enredarse en redes o aros de este material, los biólogos ya encuentran ballenas y aves muertas con los estómagos llenos de residuos plásticos. 
Y puede que tampoco sea tan inocuo para los humanos. 
Si bien los plásticos que se usan (por ejemplo) para embalar alimentos no son en general tóxicos, la mayoría de los plásticos están llenos de sustancias químicas, como plastificantes (que pueden afectar el sistema endocrino) o aditivos antillama (que pueden ser carcinógenos o tóxicos en concentraciones más altas). 
Estas sustancias pueden llegar al océano y, a través de su cadena alimentaria, a nuestros platos. 
Encarar el problema no será fácil: ningún país o empresa, por decidido que esté, podrá solo. 
Se necesitará una firme colaboración entre muchos actores, incluidos grandes productores de plástico y generadores de contaminación plástica, programas de reciclado, laboratorios de investigación y cooperativas de recolectores de residuos. 
El primer paso es crear un foro de alto nivel que facilite la discusión entre esas partes interesadas, con el objetivo de desarrollar una estrategia cooperativa para la reducción de la contaminación plástica, que trascienda los mecanismos de acción voluntaria y se concentre en cambio en la redacción de un acuerdo internacional legalmente vinculante, basado en un compromiso de todos los gobiernos con eliminar dicha contaminación. 
Las negociaciones para ese tratado podrían comenzar este mismo año, en la Asamblea de las Naciones Unidas para el Medioambiente que se celebrará en Nairobi en diciembre. 
Ya hay propuestas científicas concretas para la redacción de un tratado sobre la contaminación plástica. 
Uno de los autores de este artículo propuso una convención similar al acuerdo climático de París, con un objetivo general vinculante combinado con planes de acción nacionales voluntarios y medidas flexibles para su implementación. 
Un equipo de investigadores de la Universidad de Wollongong en Australia, basándose en el Protocolo de Montreal (que protege la capa de ozono) sugirió topes y prohibiciones a toda nueva producción de plástico. 
Algunos se preguntarán por qué iniciar una vez más el largo, tortuoso y tedioso camino de la negociación de un tratado internacional. 
¿No habrá alguna solución técnica al problema del plástico? 
La respuesta corta es que probablemente no la hay. 
Por ejemplo, el plástico biodegradable tiene sentido solamente si se descompone lo suficientemente rápido para evitar daños a la vida silvestre. 
Incluso descubrimientos promisorios (como los de bacterias o larvas capaces de disolver o digerir plástico) sólo servirían como medida complementaria. 
El único modo real de resolver el problema es una reducción radical de los desechos plásticos. 
La tecnología podrá ayudar, ofreciendo más opciones para la sustitución y el reciclado del plástico; pero como han mostrado muchas comunidades y ciudades ecológicas en todo el mundo, no es necesaria. 
Por ejemplo, Capannori, una ciudad de 46 700 habitantes cerca de Lucca en Toscana, aprobó en 2007 una estrategia de reciclado, y una década después, logró un 40% de reducción de desechos. 
Ahora que el 82% de los residuos municipales se separa en origen, sólo el 18% termina en rellenos sanitarios. 
Estas experiencias deberían servir de modelo a los planes de acción nacionales que formarían parte del tratado sobre los plásticos. 
El “paquete de medidas para una economía circular” de la Comisión Europea puede servir también de ejemplo. 
Aunque todavía no se implementó, sus objetivos en materia de residuos pueden ahorrarle a la Unión Europea 190 millones de toneladas de emisiones de CO2 al año (el equivalente a la emisión anual de los Países Bajos). 
La transición a un mundo sin desechos demandará inversiones, así que cualquier tratado internacional sobre el plástico debe incluir un mecanismo de financiación. 
En esto, el punto de partida correcto es el principio de “que pague el que contamina”. La industria mundial del plástico factura unos 750 000 millones de dólares al año: seguramente puede apartar unos pocos cientos de millones para ayudar a arreglar el lío que creó. 
Lograr un tratado internacional sobre el plástico, integral, vinculante y con visión de futuro, no será fácil. 
Llevará tiempo y costará dinero, y sin duda tendrá lagunas y falencias. 
No bastará por sí solo para resolver el problema del plástico, pero es una condición necesaria. 
La contaminación plástica es un problema que define al Antropoceno. 
Es un flagelo global de cuya creación somos enteramente responsables, y cuya solución también está enteramente en nuestras manos. 

Por el bien de los océanos, necesitamos mejores plásticos 
LONDRES – El plástico es uno de los materiales favoritos de la actualidad. 
Cada año se usan en todo el mundo unos 320 millones de toneladas, lo cual no sorprende, dada su versatilidad. 
Y las fiestas de fin de año dejan a muchas personas con una montaña de productos y embalajes de plástico. 
Pero este material también plantea una amenaza ambiental grave. 
Si no se lo elimina correctamente, el plástico puede permanecer en el suelo o flotar en el mar por décadas. 
Además de ser dañino para la vida terrestre y acuática, el plástico a la deriva en los océanos puede adsorber toxinas y fragmentarse en microplásticos, que luego entran a la cadena alimentaria. 
Esta aparente inmortalidad llevó a los gobiernos a gravar o prohibir totalmente ciertos productos plásticos dañinos para el medioambiente. 
Muchos países también promueven una mejor gestión de los residuos, y el reuso, rediseño y reciclaje de productos plásticos. 
Es una política acertada. 
Sin embargo, aunque los impuestos, las prohibiciones y las medidas de gestión de residuos reducirán el problema de la contaminación con plásticos, no lo resolverán. 
Además, como el material del que proceden los plásticos es sólo un subproducto de la refinación del petróleo, su prohibición tampoco repercutirá mucho en la extracción de hidrocarburos. 
Gravar o prohibir el plástico sólo privará a los más pobres de un material útil y barato. 
Lo cierto es que, pese a las buenas intenciones de legisladores y organizaciones no gubernamentales, cada día ingresan al medioambiente (sobre todo a los océanos) miles de toneladas de residuos plásticos. 
Es evidente que se necesita una solución mejor. 
Algunos gobiernos y empresas aceptaron la idea de que la solución se encuentra en los “bioplásticos” (producidos en parte con biomasa, por ejemplo, almidón de maíz). 
Pero es un argumento defectuoso: la producción de bioplásticos es muy costosa en términos de dinero y energía, y aun así gran parte de su composición todavía deriva del petróleo. 
Además, para reciclar los bioplásticos hay que separarlos del plástico ordinario. 
Los polímeros que los forman son probadamente biodegradables, pero sólo en las condiciones particulares que se encuentran en plantas de compostaje industrial. 
Es decir, pese al atractivo aparente de esta tecnología, no resuelve el problema de la contaminación. 
Para la industria de los plásticos, el objetivo tradicional ha sido prolongar la funcionalidad de los productos, pero esto ya no es sostenible. 
El mundo necesita un nuevo tipo de plástico, que cumpla bien su función, pero que además se biodegrade mucho más rápido que los plásticos actuales. 
Aquí entra el plástico oxobiodegradable (OBD). 
A diferencia de otros materiales (incluidos los bioplásticos) el OBD se biodegrada en cualquier lugar del medioambiente, y se lo puede reciclar si se lo recolecta durante su vida útil. 
El plástico ordinario puede convertirse en OBD al momento de la fabricación, con maquinarias que ya existen y casi sin costo adicional, usando una tecnología en cuya difusión la Asociación del Plástico Oxobiodegradable está trabajando. 
El OBD se produce mezclando un aditivo especial con un polímero normal. 
Ese aditivo (producido por una empresa donde soy director) desarma la estructura molecular del polímero al final de su vida útil, lo que permite su descomposición natural en un entorno abierto. 
Y en el caso del OBD, la descomposición no es una mera fragmentación. 
Como explica Ignacy Jakubowicz (profesor en los Institutos de Investigación de Suecia, y uno de los mayores expertos en polímeros del mundo), la descomposición del OBD transforma por completo el material: sus moléculas orgánicas incorporan oxígeno y se vuelven asimilables por el medioambiente. 
Según las normas internacionales (por ejemplo la ASTM D6954), la adopción de este material demanda probar que es degradable y biodegradable, y confirmar la ausencia de metales pesados y ecotoxicidad. 
La aparición de nuevos plásticos implica necesariamente cambios en las economías que los usan. 
Felizmente, pese a que en lugares como Estados Unidos y Europa la adopción de soluciones innovadoras ha sido lenta, en otros hubo mayor receptividad. 
Por ejemplo, Arabia Saudita y los Emiratos Árabes Unidos prohibieron la importación o fabricación de plásticos convencionales para una amplia variedad de productos, y han optado por exigir la aplicación de tecnología OBD a los productos plásticos (en vez de elegir el plástico “biológico”). 
El mundo no necesita más impuestos y prohibiciones. 
Lo que necesita es que quienes trabajan con plástico, y los gobiernos, se vuelvan tan adaptables como el material mismo y usen los avances tecnológicos para obtener el máximo beneficio de un material barato y versátil, evitando el impacto dañino para el medioambiente. 

Nuevas fronteras para la gestión de residuos 
WASHINGTON, DC – El mundo está sumido en una grave crisis que casi no se da a conocer. 
Cada año, los humanos generan cerca de dos mil millones de toneladas de desechos domésticos, y una cantidad mucho mayor de peligrosos desechos industriales, tanto electrónicos, médicos como aquellos relacionados a la industria de la construcción. Una gran mayoría de dichos desechos se eliminan de manera inadecuada. 
Asimismo, como es de costumbre, las consecuencias – es decir, la destrucción del medio ambiente, el daño a la salud y el desarrollo impedido – afectan de manera desproporcionada a los pobres del mundo. 
Tal como está la situación, al menos un tercio de todos los residuos mundiales se vierten o se queman abiertamente. 
En países de bajos ingresos, donde ya se puede estar gastando hasta el 20% de los presupuestos municipales en gestión de desechos, dicho porcentaje puede elevarse hasta un 93%. 
El daño a la salud humana y al medio ambiente ya es profundo. 
Por ejemplo, cada año, el mundo genera 242 millones de toneladas de plástico, que componen hasta el 90% de los desechos en los océanos, mismos que dañan el ecosistema marino y terminan en nuestros propios cuerpos. 
Según Ocean Conservancy, se ha encontrado plástico en todas las especies de tortugas marinas y en más del 25% de los peces de los que se tomaron muestras en los mercados de mariscos alrededor de todo el mundo. 
Y, el problema va a empeorar. 
El reciente informe titulado What a Waste 2.0 proyecta que la generación anual de desechos aumentará hasta en un 70% hasta el año 2050, incluso a medida que la población mundial crezca a menos de la mitad de dicho porcentaje. 
La mitad del mencionado aumento provendrá de África subsahariana, donde la generación de residuos se triplicará y de Asia Meridional, donde se duplicará. 
Hacer frente a la escalada de la crisis de residuos será crucial para lograr los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
La Agenda 2030 para el Desarrollo Sostenible compromete a los países a lograr patrones de producción y consumo sostenibles (ODS12). 
También exige el acceso universal a agua limpia y saneamiento (ODS6) y la creación de ciudades saludables y sostenibles (ODS11). 
Y, el SDG14 – “conservar y utilizar de forma sostenible los océanos, mares y recursos marinos para el desarrollo sostenible” – no se puede lograr, obviamente, sin grandes avances en la lucha contra la contaminación marina. 
Afortunadamente, el mundo finalmente parece estar reconociendo la magnitud de la crisis de residuos. 
La Conferencia Nuestro Océano celebrada en octubre en Bali, Indonesia, se centró en generar compromisos y formular medidas para mantener la sostenibilidad de los océanos, incluyendo mediante la reducción de la contaminación marina. 
En particular, ha habido un aumento en las prohibiciones o impuestos que gravan a ciertos plásticos o productos hechos de plástico. 
Sin embargo, el abordaje del problema relativo al consumo de plástico aún requiere de un cambio de comportamiento de gran alcance. 
Al mismo tiempo, los desechos plásticos que se producen deben manejarse mejor, para evitar que terminen en los cursos de agua. 
Debido a que los países más grandes son los que hacen las mayores contribuciones a la contaminación con plástico, mejorar la gestión de residuos allí tendrá un gran impacto. 
En los lugares donde las regulaciones para prevenir el vertido son insuficientes, dichas regulaciones deben ser fortalecidas y aplicadas. 
Ya existen numerosos modelos exitosos de gestión y eliminación de residuos que pueden proporcionar un punto de partida útil para tales cambios. 
La acción con visión de futuro también será de importancia crítica en los países en los que se espera un rápido crecimiento ya sea económico y/o demográfico, como por ejemplo en la República Democrática del Congo, la India, Nigeria y Pakistán. 
Por supuesto, tales cambios cuestan dinero, que a menudo escasea. 
En promedio, los gobiernos locales pagan el 50% de los costos que incurren los países en gestión de residuos sólidos. 
A pesar de que los países de ingresos bajos gastan menos en gestión de residuos en cifras absolutas (alrededor de $35 por tonelada), ellos tienen más dificultades para recuperar dichos costos. 
Teniendo en cuenta esto, las instituciones internacionales deberían ayudar a los países – especialmente a los países de bajos ingresos – a planificar y desarrollar sistemas de gestión de residuos de última generación, incluso a través de brindarles el financiamiento necesario. 
En Marruecos, el gobierno, con la ayuda de préstamos internacionales, implementó un programa que transformó la gestión de los desechos sólidos, que incluyó un aumento considerable de la participación del sector privado. 
Las instituciones internacionales también deben apoyar la introducción de políticas que creen incentivos para reducir los residuos domésticos. 
En este punto, una vez más se debe indicar que hay modelos exitosos que se pueden emular. 
En Ningbo, China, los ciudadanos reciben un incentivo financiero por separar los residuos orgánicos y los materiales reciclables, lo que reduce el costo general de recolección de la ciudad. 
La mitigación efectiva de los desechos requiere acción en todos los niveles del gobierno y la sociedad. 
Esto significa garantizar un cambio de comportamiento de base amplia, alinear los incentivos, reducir las barreras al financiamiento y promover la participación del sector privado. 
También significa brindar apoyo a los países que más lo necesitan, como los de África subsahariana y Asia. 
Un futuro más limpio y saludable está a nuestro alcance. 
No debemos dejar que se desperdicie por los desperdicios. 

¿Por qué no podemos acabar con la polio? 
BERNA, LONDRES, GÉNOVA – El 24 de octubre de 2016 tendría que haber sido un hito en la historia de la polio. 
Si todo va según lo planeado, sería el último Día Mundial de la Lucha contra Poliomielitis antes de la erradicación de esta enfermedad. 
Pero no son momentos de celebrar ni ser complacientes: si bien sabemos cómo eliminarla, aún no hemos acabado de hacerlo. 
Piénsese en lo siguiente: en agosto de 2014 la Organización Mundial de la Salud declaró la crisis del Ébola en África Occidental una Emergencia de Salud Pública de Importancia Internacional (ESPII); levantó ese estado en marzo de 2016. 
En mayo de 2014, la OMS también declaró como ESPII la propagación del poliovirus, y ese estado sigue activo al día de hoy, lo que hace que nos preguntemos si los líderes mundiales le están prestando suficiente atención. 
Deberían hacerlo. 
La continuidad de la ESPII por la polio está poniendo en peligro el logro de la Iniciativa de Erradicación Global de la Polio (IEGP), en la que el mundo ha invertido $15 mil millones desde su lanzamiento en 1988, y amenaza la salud global en general. 
Para comenzar, la iniciativa IEGP de interrumpir la transmisión del poliovirus podría no cumplir su fecha objetivo; lamentablemente, no sería la primera vez. 
Para la fecha de inicio original de 2000, la incidencia de la polio se había podido reducir en más de un 99% con respecto a una estimación de 350.000 casos en 1988. 
Sin embargo, desde entonces ha persistido una larga y terca “cola” de la infección, principalmente en regiones remotas y pobres y en zonas de conflicto. 
A pesar del estado de ESPII, los esfuerzos por hacer frente a estos casos persistentes son complejos y siguen siendo incompletos. 
No hay duda de que ha habido algunos éxitos, como en India, que se certificó libre de polio en 2014, y Nigeria, que pudo interrumpir la transmisión ese mismo año. 
Pero también ha habido retrocesos: en 2016 hubo repentinamente dos nuevos casos entre niños de un área que se acababa de liberar del grupo fundamentalista Boko Haram. 
Afganistán y Pakistán, los otros dos países donde la polio es endémica, no lograron su objetivo de erradicación del año 2015 y han debido ampliarlo un año a un coste de $1,5 mil millones. 
Para solucionar sus causas será necesario un manejo político delicado y hábil, pues tienen que ver con conflictos que impiden el acceso de los niños a los profesionales médicos, la oposición de algunos líderes religiosos y la desconfianza pública hacia los gobiernos nacionales y las iniciativas internacionales. 
Erradicar la polio es caro, pero luchar contra ella a perpetuidad costaría miles de millones de dólares más. 
Los políticos y las autoridades deberían tener en mente que un mundo libre de polio sería un bien público global, que la erradicación es sin ninguna duda la mejor solución y que para garantizar el logro de la IEGP es necesario contar con una financiación continua y apoyo político. 
Pero es también importante asegurarse de que con el tiempo la IEGP vaya generando recursos y prácticas valiosas que no se pierdan una vez desaparezca la polio. 
Por ejemplo, cadenas de frío para preservar las vacunas durante el transporte desde las fábricas hacia los pacientes, “días de vacunación” específicos y “días de tranquilidad” negociados en zonas de conflicto a fin de que se pueda vacunar, trabajadores de la salud bien capacitados, y sistemas de seguimiento, análisis de laboratorio y respuesta rápida. 
Son recursos que han demostrado su valía en la lucha contra otras enfermedades: Nigeria pudo detener la propagación del Ébola durante el brote en África Occidental gracias a la eficiencia de su sistema de seguimiento de la polio. 
Sin embargo, la realidad es que los países podrán absorber los recursos de la IEGP en sus sistemas sanitarios solamente si cuentan con apoyo financiero, logístico y político. 
Será necesario un esfuerzo importante para hacer llegar los materiales a donde más se necesiten, así como coordinar las operaciones de seguimiento y laboratorio. 
Si se hace así no solo se impulsarían la seguridad y la resistencia sanitarias globales para los próximos brotes, sino que además nos ayudaría a lograr la cobertura sanitaria universal, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
En términos más generales, no se deben olvidar las lecciones de la IEGP y otras campañas de erradicación. 
En 1980, la viruela se convirtió en la primera enfermedad en ser erradicada con éxito, y antes se habían realizado campañas infructuosas para acabar con el anquilostoma, el pian, la fiebre amarilla y la malaria. 
Pero muchas de las lecciones que ya habíamos aprendido para los años 80 se habían ignorado durante demasiado tiempo, como la importancia de abordar los reservorios más remotos de la infección y mantener altos niveles de vacunación en todos los lugares, de modo que los sistemas de salud no acaben sobrecargados. 
Las lecciones que aprendamos de la historia y los objetivos de salud global que nos planteemos dependen de una compleja serie de presiones políticas, motivos y aspiraciones. 
Por esto, el Día Mundial de Lucha contra la Polio es una ocasión para urgir a los políticos a renovar sus compromisos con su erradicación y aplicar las lecciones de la IEGP para mejorar la salud en todo el planeta. 
En la lucha contra la polio, el mundo depende en gran medida de la generosidad de Estados Unidos, Rotary International, la Fundación Bill y Melinda Gates, y países europeos como Alemania, Noruega y el Reino Unido (con apoyo político adicional de otros como Mónaco). 
Otros países europeos, y la Comisión Europea misma, deberían hacer más para contribuir al esfuerzo de erradicación. 
Si bien los estados miembro del G7 renovaron su compromiso de eliminar la polio en una cumbre en Japón este año, no se hizo referencia a ella en una cumbre del G20 subsiguiente que se celebró en Hangzhou, China, donde estaban representados dos tercios de la población mundial, ni tampoco en la última reunión del grupo G77 de 134 países en desarrollo. 
No basta con eso. 
Tras años de esfuerzos, hoy está claro que solo un compromiso sólido, constante y mundial por la erradicación total puede poner fin a la emergencia de la polio. 

Las mujeres de África deben ir a la cima 
ZOMBA, MALAWI – Cuando tenía ocho años, un amigo de la familia le dijo a mi padre que pensaba que estaba destinada al liderazgo. 
Mi papá nunca me dejó olvidar esa estimulante observación, y como resultado de su aliento constante, aproveché cada oportunidad que tuve para hacer realidad la profecía de nuestro amigo. 
Debo muchos de mis logros a mi fallecido padre, que siempre creyó en mí. 
Por desgracia, la mayoría de las chicas africanas no tienen tanta suerte. 
A pesar de sus muchas cualidades de liderazgo, existen barreras sociales, políticas y económicas que coartan su potencial. 
Esta situación es especialmente cierta en las áreas rurales de África, donde la pobreza, los abusos y la tradición conspiran para limitar las oportunidades. 
La triste historia de mi amiga de infancia Chrissie es ilustrativa. 
Era la alumna estrella del pueblo de Malawi donde crecí, pero tuvo que desertar de la secundaria porque su familia no se podía permitir los $6 de gastos mensuales. 
Antes de cumplir los 18 estaba casada y con un hijo, y nunca salió del pueblo donde nacimos. 
Su experiencia se repite millones de veces en mi país, en toda África y en el mundo. 
Hoy hay más de 130 millones de chicas sin acceso a la escuela en todo el planeta, sin que sea su propia responsabilidad. 
Para cuando muchas chicas africanas cumplen los diez años, su destino ya está marcado. 
Algunas son víctimas de dañinas prácticas culturales, como la mutilación genital femenina y el matrimonio infantil, mientras otras son incapaces de escapar de la pobreza que afecta a sus familias y comunidades. 
El sesgo económico es especialmente severo con ellas. 
Cuando hay escasez de recursos, las familias pobres deben escoger qué niños enviar a la escuela, y en muchas regiones se ve a los chicos como una inversión “más segura”. 
Para las niñas se suele arreglar un matrimonio, o se las envía a laborar los campos o a trabajar como asistentas del hogar. 
Estas decisiones sobre la asignación de las oportunidades educacionales limitan gravemente el potencial de liderazgo femenino. 
Uno de los objetivos de la Fundación Joyce Banda es fortalecer la independencia financiera de las mujeres de Malawi, y así crear las condiciones para el desarrollo y surgimiento de chicas jóvenes como futuras líderes. 
Existe evidencia que demuestra que cuando las mujeres trabajan, invierten el 90% de sus ingresos en sus familias, en comparación con el 35% en el caso de los hombres. 
Es más, una vez las mujeres tienen su propia fuente de ingresos, son más capaces de participar en los procesos políticos. 
El cambio de las normas culturales endémicas sobre género e identidad (y el desarrollo de más líderes femeninas) comienza en el aula. 
Se debe enseñar a las niñas en edad escolar a valorarse a sí mismas y como grupo, y que tienen derecho a recibir educación, estar sanas y empoderarse. 
En la Escuela de la Fundación Joyce Banda en Blantyre, Malawi, los educadores han adoptado un plan de estudios fundado en cuatro componentes básicos: valores universales, entendimiento global, servicio a la humanidad y excelencia. 
Hay partes de África que avanzan en la dirección correcta. 
Hoy, cerca de un cuarto de los parlamentarios de los países subsaharianos son mujeres, mientras que en 1997 la cifra era de solo un 10%. 
Ruanda posee el más alto porcentaje de legisladoras del mundo. 
Y en toda África han sido electas mujeres en funciones de liderazgo en todos los niveles de gobierno. 
De todos modos, queda mucho por hacer. 
Como dejará en claro la Fundación Bill & Melinda Gates en su informe anual Goalkeepers más entrado este mes, es necesario que los gobiernos renueven su compromiso de apoyo al desarrollo de líderes femeninas mediante la inversión en su salud y educación. 
Dar acceso a estos servicios a niñas menores de diez años, especialmente en áreas rurales, es esencial para que África logre una igualdad de género duradera. 
A lo largo de mi carrera en Malawi (primero en la sociedad civil, luego como parlamentaria y finalmente como presidenta) me fui convenciendo de que la única manera de cambiar la narrativa africana misógina es ayudar a que una mayor cantidad de mujeres alcancen los más altos niveles de poder. 
Estudios de la India muestran que cuando los gobiernos elevan el porcentaje de mujeres en sus filas, se da una mayor prioridad a problemas sociales como la sanidad, la educación y la seguridad alimentaria. 
Que haya más mujeres líderes nos beneficia a todos. 
Los líderes nacen y también se hacen, pero cuando nacen en suelo africano no siempre se los reconoce. 
Para dar a más mujeres jóvenes la oportunidad de desarrollar sus talentos y habilidades, los líderes de hoy deben preparar el camino para las líderes mujeres del mañana. 

Cómo los países pobres pagan el gasto de los refugiados 
PARÍS – La guerra en Siria puso de manifiesto la necesidad de mejorar la gestión de los flujos de refugiados en tiempos de crisis. 
Hay una cuestión particularmente preocupante: es posible que los países pobres estén pagando un alto precio indirecto por los esfuerzos que hacen los países ricos. 
Los datos muestran que una parte sustancial de los costos asociados con el ingreso de refugiados y solicitantes de asilo en algunos países europeos se contabiliza como ayuda oficial al desarrollo (AOD), la medida que usa el Comité de Ayuda al Desarrollo (CAD) de la OCDE para hacer un seguimiento del gasto en ayuda internacional. 
Esto deja menos AOD disponible para iniciar, mantener o ampliar proyectos de desarrollo económico en los países pobres. 
En 2015, los países de la UE miembros del CAD gastaron 9700 millones de dólares de sus presupuestos de AOD para atender a aproximadamente 1,2 millones de solicitantes de asilo dentro de sus fronteras. 
En comparación, el gasto en AOD de aquellas naciones en Siria, Afganistán, Somalia, Sudán del Sur y Sudán (primeros en la lista de países de origen de esos solicitantes de asilo) ascendió a 3200 millones de dólares. 
La regla que permite presentar como AOD los costos de los programas de refugiados en el país donante se introdujo en las Directivas de Información Estadística del CAD allá por 1988. 
Al principio, pocos donantes la aprovecharon. 
Pero entre 2010 y 2015, la cuota del total de AOD presentada como gasto en el país donante creció a más del triple, de 2,7% a 9,1%. 
El CAD está trabajando para fijar reglas más claras sobre el uso de AOD para cubrir costos de atención a refugiados en el país donante; en tal sentido, hemos creado un grupo temporal de trabajo sobre refugiados y migraciones para evaluar la adecuación en modo, tiempo y lugar del uso que hacen los donantes de sus fondos de ayuda. 
Esperamos comunicar los resultados de este trabajo alrededor de julio. 
La crisis en Siria concitó la atención internacional sobre los flujos de refugiados y las necesidades humanitarias asociadas, lo cual es positivo. 
Pero los sirios son sólo una pequeña fracción de los más de 21 millones de personas de todo el mundo que el ACNUR (el organismo especial de las Naciones Unidas para el tema) considera “refugiadas” (además, categoriza a más de 65 millones de personas como “desplazadas a la fuerza”). 
Hoy los solicitantes de asilo en Europa son los más visibles, pero la mayoría de los refugiados (más del 86%) permanecen en países en desarrollo, cerca de aquellos de los que huyeron. 
Uganda, por ejemplo, recibió más refugiados de Sudán del Sur en 2016 que la cantidad total de migrantes que cruzaron el Mediterráneo hacia Europa en el mismo período. 
Cada día, 40 000 personas se ven obligadas a huir de guerras y persecuciones; muchas más dejan sus hogares en busca de un futuro seguro y digno; y hay cada vez más personas que han estado desplazadas 20 años o más. 
Muchos otros que se quedaron están desplazados dentro de sus propios países, viviendo en la inseguridad y la pobreza extremas. 
Quedarse de brazos cruzados mientras otros viven con miedo no es una actitud humana. 
Pero países como Uganda, que por décadas han alojado generosamente a cientos de miles de refugiados, ven cómo los principios de tolerancia y protección que ellos sostienen son crecientemente menoscabados en el hemisferio norte. 
Es comprensible que los países ricos quieran gestionar sus propias poblaciones de refugiados y llevar tranquilidad a sus ciudadanos. 
Pero el derecho de asilo es universal, y la cooperación para el desarrollo no debe, en ninguna circunstancia, usarse con fines de contención. 
El fenómeno de los refugiados no es nuevo. 
En conjunto, los cinco principales países de origen han generado aproximadamente 10,2 millones de refugiados en los últimos 25 años. 
Son cifras asombrosas, pero el desafío que representan no es insuperable. 
La ayuda al desarrollo puede facilitar el abordaje de las dimensiones socioeconómicas más duraderas del desplazamiento forzoso de personas, generando apoyo para la inclusión de los refugiados en los planes locales y nacionales de desarrollo. 
Puede ayudar a encarar las raíces de ese desplazamiento, al concentrar esfuerzos en la reducción de la pobreza y la desigualdad, el fortalecimiento de la paz y la mejora del acceso a la justicia. 
Por eso el grupo temporal de la OCDE trabajará para la identificación e implementación de soluciones mejores para los refugiados. 
Las condiciones que hoy enfrentan los migrantes forzados están en abierta contradicción con diversos compromisos internacionales como los Objetivos de Desarrollo Sostenible, que piden que “nadie quede rezagado”. 
No hacer frente a estas cuestiones también pone en riesgo la solidaridad internacional de la que depende la agenda global de desarrollo. 
Los países desarrollados y en desarrollo deben trabajar juntos y sostener sin ambigüedades el derecho a la búsqueda de asilo y la responsabilidad de proteger a quienes lo ejercen. 
Debemos asegurar que por financiación “nueva” se entienda la provisión de dinero adicional, no la mera redirección de fondos. 
Y sobre todo, los programas para los refugiados (incluidos los intrafronterizos) deben tener los derechos humanos como principio fundamental. 


Francisco de los bosques 
WASHINGTON, DC – Cuando el Papa Francisco visitó América Latina en julio hizo una conmovedora defensa de la selva amazónica y de las personas que la habitan. 
“El hogar de todos está siendo saqueado, destruido y dañado con impunidad”, dijo a activistas reunidos en la Cumbre Mundial de Movimientos Populares en Bolivia. 
“Es un grave pecado no defenderla por cobardía”. 
Atender el llamado del Papa Francisco no es solo una cuestión moral sino práctica. 
Más adelante en París, durante la Conferencia de las Naciones sobre Cambio Climático en la que se diseñará una respuesta a los desafíos que plantea el calentamiento global, se debería adoptar una serie de políticas para proteger a los bosques tropicales y a los pueblos que las habitan. 
El Papa Francisco no es el primer misionero que ha visitado la selva amazónica. 
Sacerdotes franciscanos, jesuitas y dominicos han difundido el mensaje en la región durante siglos. 
Lo que hace diferente el llamado del Papa Francisco es que sus palabras no las dirigió del todo a la población local sino a los residentes de América del Norte y Europa, donde la demanda de madera, biocombustibles y productos agrícolas es el motor de la destrucción de las selvas tropicales y pone en peligro las vidas de las poblaciones indígenas. 
Las comunidades de la selva amazónica han sufrido gravemente por los incentivos económicos para talar las selvas. 
En todo el mundo las personas indígenas están recibiendo amenazas, o se les asesina y se les expulsa de sus hogares. De los 116 activistas ecológicos asesinados en 2014, 40% eran líderes indígenas. 
Por ejemplo, en septiembre de 2014, Edwin Chota y otros tres líderes de las comunidades Asháninka de Perú, fueron asesinados con brutalidad por, muy probablemente, taladores ilegales. 
Dos meses después, José Isidro Tendetza Antún, líder de la población Shuar en Ecuador fue torturado y asesinado mientras se dirigía a una protesta contra un proyecto minero que ponía en riesgo el hogar de su gente. 
Además de ser una afrenta a los derechos humanos, la deforestación y el asalto acompañante a las culturas indígenas son una amenaza seria a la lucha contra el cambio climático. 
Se ha documentado muy bien la relación existente entre la pérdida de masa forestal y el calentamiento global. 
Las emisiones de dióxido de carbono por la tala y quema de bosques representan casi el 10% de las emisiones globales. 
Mientras tanto, los habitantes de los bosques han demostrado a menudo que son los mejores guardianes de los árboles de los que depende su subsistencia. 
Los bosques donde viven comunidades indígenas tienen más carbón que aquellos controlados por otros propietarios, públicos o privados. 
En efecto, las reservas indígenas en la amazonia brasileña han tenido un papel crítico en la disminución de las tasas de deforestación –a un costo significativo. 
En los últimos doce años, más activistas y dirigentes indígenas han sido asesinados en Brasil que en cualquier otro país del mundo. 
Más tarde, durante los trabajos en la cumbre de París, se prevé que los países presenten planes nacionales –conocidos como contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés) – que subrayan los pasos específicos que se tomarán para reducir las emisiones de dióxido de carbono. 
Si el llamado del Papa Francisco se respeta, estos pasos deben incluir compromisos para ayudar a los pueblos indígenas a garantizar su derecho sobre sus tierras y empoderarlos para proteger sus bosques de la destrucción. 
Hasta ahora, solo poco más de una cuarta parte de los países han enviado INDC preliminares para revisión. 
Por desgracia, ningún país amazónico ha enviado sus planes y entre los países con bosques tropicales solo algunos lo han presentado. 
México, sin embargo, está poniendo un buen ejemplo. 
El gobierno ha usado su INDC para establecer varios objetivos ambiciosos, incluidos promesas de niveles cero de deforestación para el año 2030 y restablecer ecosistemas forestales en las cuencas del país. 
No obstante, aunque México tiene ofrece derechos formales de tierra y propiedad relativamente fuertes para poblaciones indígenas y comunidades locales, estos derechos necesitan integrarse a otros marcos normativos –lo que obstaculiza cualquier tipo de desarrollo económico. 
Países industrializados, como los Estados Unidos y los miembros de la Unión Europea tienen la responsabilidad especial de ofrecer soluciones al problema de la deforestación. 
Las comunidades forestales tienen que recibir asistencia para gestionar sus recursos y mantener sus medios de vida. 
El Fondo Climático Ecológico establecido por las Naciones Unidas para ayudar a los países en desarrollo a mitigar sus emisiones de dióxido de carbono y adaptarse al cambio climático, debería incluir previsiones específicas para poblaciones indígenas, de conformidad con los criterios del Mecanismo de Donaciones Específicas del Fondo de Inversión Climático. 
Las próximas visitas del Papa Francisco incluyen Washington, DC y París, donde se espera que continúen sus actividades de apoyo a favor del medio ambiente. 
Tocará a los dirigentes decidir si responden a su llamado y convierten las oraciones en políticas. 

Cuando el populismo puede matar 
LONDRES – Estos últimos años, ha aparecido en algunos lugares (tanto en países en desarrollo como desarrollados) un infundado escepticismo en relación con las vacunas, que se alza como uno de los más serios obstáculos al avance mundial en salud pública y una de las razones principales por las que persisten algunas enfermedades infecciosas erradicables. 
Por ejemplo, en partes de Afganistán, Pakistán y Nigeria que cayeron bajo poder de milicias islamistas, aumentó la resistencia a las vacunas y eso afectó la campaña para la erradicación mundial de la poliomielitis. 
Y muchos países de altos ingresos sufrieron en años recientes brotes de sarampión, como consecuencia de temores suscitados por la publicación en 1998 de un artículo fraudulento sobre las vacunas en la revista médica británica The Lancet. 
Más cerca en el tiempo, también en el sur de Europa creció el escepticismo sobre la seguridad y eficacia de las vacunas. 
Según un estudio de 2016, Grecia ya está entre los diez países del mundo donde menos se confía en la seguridad de las vacunas. 
Y como señaló el ministro griego de salud, Andreas Xanthos, los profesionales médicos se encuentran cada vez más con padres que tienen miedo de vacunar a sus hijos. 
En Italia, la ministra de salud Beatrice Lorenzin advirtió hace poco sobre una campaña de “noticias falsas”, apoyada por el opositor Movimiento Cinco Estrellas, que busca disuadir a los padres de vacunar a sus hijos. 
La proporción de niños italianos de dos años que recibieron la vacuna contra el sarampión ya es inferior al 80%, muy por debajo del mínimo del 95% recomendado por la Organización Mundial de la Salud. 
No es extraño que Italia haya tenido cinco veces más casos de sarampión en abril de este año que en abril de 2016. 
Ante este escepticismo antivacunatorio, los gobiernos de ambos países meridionales respondieron en mayo con medidas muy diferentes. 
En Grecia, pese a que la vacunación infantil es obligatoria desde 1999 (excepto en el caso de niños con problemas médicos certificados), Xanthos propuso que los padres puedan abstenerse de vacunar a sus hijos. 
En cambio, el gobierno centroizquierdista del Partido Democrático italiano convirtió en obligatoria la vacunación infantil contra doce enfermedades evitables. 
Un decreto‑ley recientemente aprobado señala que los niños no vacunados no podrán iniciar la escuela (lo que a su vez hace a sus padres pasibles de multa). 
Según Lorenzin, la ley busca enviar un “mensaje muy fuerte a la opinión pública” sobre la importancia de la vacunación. 
Es decir, dos gobiernos de izquierda han respondido al mismo problema de salud pública en formas muy diferentes. 
Mientras Grecia pasaba del paternalismo al laissez faire, Italia hizo lo contrario. 
De ambas decisiones, la más extraña es sin duda la del gobierno griego, liderado por el partido Syriza, que tiende a apoyar una fuerte intervención estatal en casi todos los otros temas. 
La decisión del gobierno italiano responde a la postura antivacunatoria del populista Movimiento Cinco Estrellas, que es parte de la campaña más amplia de este contra el Estado, los partidos políticos tradicionales y los “expertos” responsables de la crisis financiera de 2008 y del prolongado malestar económico de la eurozona. 
Pero dejando a un lado la política, hay razones contundentes para que los gobiernos manden que la vacunación infantil sea obligatoria, en vez de dejar la decisión a los padres. 
En última instancia, el Estado tiene la responsabilidad de proteger de daños previsibles a las personas vulnerables (en este caso, los niños pequeños). 
En 1990, Grecia firmó la Convención de las Naciones Unidas sobre los Derechos del Niño, que reconoce el derecho de todos los niños “al disfrute del más alto nivel posible de salud y a servicios para el tratamiento de las enfermedades y la rehabilitación de la salud”. 
Pero al permitir que padres mal informados dejen de vacunar a sus hijos, Grecia expone a los niños a enfermedades infecciosas evitables e incumple abiertamente su compromiso de garantizar “que ningún niño sea privado de su derecho al disfrute de esos servicios sanitarios”. 
No hay que olvidar que los gobiernos tienen la responsabilidad de proveer bienes públicos mediante la legislación, y la “inmunización colectiva” es un bien público. 
Se llama inmunización colectiva a lo que ocurre cuando la proporción de personas vacunadas en una población ya es suficiente para evitar la propagación de la enfermedad. 
La inmunización colectiva es casi la única manera de proteger a aquellos miembros vulnerables de una comunidad que no pueden vacunarse porque su sistema inmunitario está debilitado o simplemente porque son demasiado ancianos. 
Además, la vacunación es un instrumento crucial en la lucha contra uno de los principales problemas sanitarios del siglo XXI: la resistencia a antibióticos. 
Al prevenir infecciones, las vacunas disminuyen el abuso de antibióticos y así frenan la aparición de resistencia. 
Más en general, es bien sabido que la salud de una población aumenta con la proporción de personas vacunadas, y que personas más sanas pueden aportar más en lo económico y en lo social a sus comunidades. 
No hay obstáculos médicos o técnicos que nos impidan erradicar enfermedades infecciosas evitables como el sarampión y la poliomielitis: el mayor obstáculo ha sido la resistencia de la gente a la vacunación. 
Al permitir a los padres tomar decisiones no informadas sobre la salud no sólo de sus propios hijos sino de toda la comunidad, Syriza contribuye a agravar el problema. 
Los gobiernos deberían educar a la opinión pública para aumentar la tasa general de vacunación, en vez de validar temores infundados sobre la seguridad de las vacunas. 
Ningún país logrará la inmunización colectiva (y con el tiempo la erradicación de enfermedades infecciosas evitables) si permite a los padres no vacunar a sus hijos, como Grecia. Pero tampoco sirve limitarse a sancionar a los padres incumplidores, como Italia. 
En última instancia, para derrotar a las enfermedades infecciosas, hay que recuperar la fe en la experiencia y reconstruir la confianza en comunidades que los últimos años se volvieron cada vez más suspicaces en relación con la autoridad. 

Gestionando las consecuencias económicas del nacionalismo 
LAGUNA BEACH – Las repercusiones del voto inesperado del Reino Unido en junio para abandonar la Unión Europea están siendo monitoreadas con atención. 
La gente en todo el mundo -y particularmente en Europa- quiere saber cómo se desarrollará el Brexit, no sólo para manejar sus efectos específicos, sino también para entender lo que probablemente suceda si otras votaciones inminentes se inclinan a favor de agendas nacionalistas. 
Esas agendas, por cierto, están haciendo un retorno político. 
En Alemania, que llevará a cabo una elección general en 2017, el respaldo por el partido de extrema derecha Alternativa para Alemania (AfD por su sigla en alemán) está en aumento, lo cual quedó ejemplificado en los resultados sólidos que obtuvo el partido en las recientes elecciones estatales. 
En Francia, la líder del Frente Nacional, Marine Le Pen, espera llevar el nacionalismo al poder en las elecciones presidenciales del próximo año. 
La tendencia no es exclusiva de Europa. 
En Estados Unidos, el candidato presidencial republicano, Donald Trump, ha prometido imponer aranceles comerciales a China, construir un muro en la frontera con México y prohibirles a los musulmanes ingresar al país. 
Ahora bien, ¿qué consecuencias económicas tendría un voto a favor del nacionalismo? 
A juzgar por el referendo del Brexit, los efectos inmediatos podrían incluir una agitación de los mercados financieros y una sacudida de la confianza de los consumidores y los inversores. 
Pero, en muy poco tiempo, esto podría dar lugar a una calma económica y financiera. 
El interrogante real es qué viene después. 
Sin duda, la calma que se ha asentado en Gran Bretaña es tenue. 
Es posible que todavía se materialicen las predicciones previas al referendo de que un voto a favor del Brexit se traduciría en un padecimiento económico y una volatilidad financiera sustanciales. 
La gravedad de los efectos dependerá de cómo negocien el Reino Unido y sus socios europeos su separación complicada, particularmente el alcance del pasaporte comercial y financiero. 
Pero, por ahora, la volatilidad sigue contenida. 
Eso se puede atribuir en parte al nuevo gobierno de la primera ministra Theresa May, que deliberadamente ha adoptado una estrategia gradual para el proceso del Brexit. 
May también dejó en claro que ella y los miembros de su gabinete no tienen planeado ofrecer informes regulares sobre el progreso. 
El Banco de Inglaterra (BoE por su sigla en inglés) también ayudó, al inyectar liquidez en la economía casi de inmediato. 
Es más, la entidad bancaria tranquilizó de manera convincente a los participantes del mercado asegurándoles que está comprometida a mantener la estabilidad fiscal y a evitar el desorden que puede causar los mercados cuando funcionan mal. 
La vigilancia del BoE, junto con el hecho de que los acuerdos económicos y financieros con Europa todavía no han sido modificados, ha convencido a las empresas y a los hogares de posponer sus planes de cambiar su comportamiento. 
Actualmente están esperando a ver si el Reino Unido negocia un Brexit "blando" o "duro" antes de tomar cualquier decisión significativa. 
La capacidad de Gran Bretaña de restablecer una sensación de calma en medio de una incertidumbre de amplio alcance respecto de su futuro económico y financiero demuestra cómo, con la estrategia correcta, los actores políticos pueden administrar las sacudidas y las sorpresas. 
Si los líderes de Gran Bretaña se hubieran apresurado a desmantelar sistemas comerciales y otros acuerdos económicos y financieros de larga data con la UE, antes de desarrollar una alternativa creíble e integral, la situación hoy podría ser mucho más volátil. 
Quienes aspiren a imponer agendas igualmente egocentristas -ya sean partidos europeos nacionalistas que buscan reducir la conectividad internacional o candidatos presidenciales norteamericanos que proponen aranceles que bien podrían desatar represalias de parte de los socios comerciales- deberían tomar nota. 
Por supuesto, en las circunstancias actuales, los efectos beneficiales de un liderazgo sólido en el Reino Unido son limitados. 
Cuando se anuncien los detalles del divorcio de Gran Bretaña de la UE, las empresas y los hogares responderán, particularmente si los vínculos comerciales, económicos y financieros del país con la UE cambian considerablemente. 
Esa respuesta, parece casi inevitable, afectará el crecimiento económico y desatará la volatilidad financiera. 
Pero aquí también una estrategia medida y cautelosa puede ayudar. 
El gobierno británico debería hacer el máximo esfuerzo por conducir las partes más sensibles de las negociaciones con sus socios europeos en secreto. 
Cuando llegue el momento de anunciar los cambios, debería hacerlo en el contexto de un programa más amplio de reformas domésticas creíbles que apunten a un crecimiento fuerte e inclusivo y a una mayor estabilidad financiera. 
No es fácil mantener un avión volando sin sobresaltos si se le están cambiando los motores. 
Y ése es precisamente el desafío que enfrenta el gobierno de May. 
Ahora se está preparando para esta maniobra ultra delicada identificando y ordenando los componentes del nuevo motor, y planificando su rápido ensamblaje; recién entonces podrá desmantelar el motor del comercio europeo sin el riesgo de una fuerte turbulencia o, inclusive, de un penoso accidente. 
Pero aún con un plan cuidadosamente programado en marcha, el gobierno de May tendrá que mostrar un nivel de resiliencia y de agilidad mucho más allá de lo que se les exigió a sus antecesores, para poder manejar la transición sin desviarse del camino del crecimiento y la estabilidad. 
Lo mismo sería válido para cualquier figura o partido político nacionalista que llegara al poder. 
El interrogante es si alguno de ellos estaría a la altura de un desafío tan complejo. 

Tres hurras por la regulación 
CAMBRIDGE – Uno de los cambios sorprendentes que habrá visto cualquier viajero de un país rico en los países de bajos ingresos en los últimos diez años, más o menos, es la veloz difusión del uso del teléfono móvil, seguida ahora por la ampliación del acceso móvil a Internet. 
Las comunicaciones móviles están teniendo el mismo papel en el desarrollo social y económico de África, Asia y América Latina que el que tuvo la difusión de las líneas de telefonía fija en países como Francia y el Reino Unido en los años setenta. 
Este proceso transforma las conexiones familiares y sociales, y también las oportunidades empresariales y educativas. 
Un factor clave de esta transformación tecnológica fue un estándar técnico obligatorio impuesto por la Unión Europea en 1987. 
La regulación creó un mercado pancontinental de hardware y servicios, suficientemente grande para que el estándar (llamado GSM, sigla de Groupe Spécial Mobile, el nombre del comité que lo redactó) se adoptara en todo el mundo: en 2004 ya había a escala planetaria más de mil millones de suscriptores a servicios GSM. 
El alcance global de la regulación generó inmensas economías de escala en la fabricación de dispositivos móviles y hardware de redes, lo que provocó un rápido abaratamiento y facilitó en gran medida la interoperabilidad entre redes y entre países. 
Muchas veces la regulación cumple este papel de fijación de estándares. 
Contra la idea simplista de que la regulación siempre es mala para los negocios, en realidad puede beneficiar a las economías a través de tres importantes canales. 
Uno es su función de creación y ampliación de mercados (como en el ejemplo del estándar GSM). 
Cuando hay una competencia entre ideas tecnológicas (como el famoso combate de los setenta entre los estándares de videocinta Betamax y VHS), a los consumidores les conviene que la discrepancia entre estándares similares se resuelva pronto y en forma decisiva, para evitar el riesgo de gastar dinero en una tecnología perdedora. 
Y cuando en un mercado grande (como la UE, Estados Unidos o China) se fija un estándar por la vía regulatoria, aparecen enseguida economías de escala y se establece un círculo virtuoso de abaratamiento, mejoras de calidad y aumento de demanda. 
Es una dinámica poderosa, que explica por qué las empresas británicas están cada vez más horrorizadas ante la posibilidad de que el gobierno del RU no consiga mantener la uniformidad regulatoria con la UE después del Brexit. 
Tras consultar a miles de sus miembros, la Confederación Británica de la Industria (CBI), mayor organización empresarial del país, pidió hace poco que haya una “convergencia continua” con las reglas de la UE referidas a bienes, servicios y estándares digitales. 
El volumen del mercado al que se tenga acceso es fundamental para las perspectivas de crecimiento. 
Otro beneficio de la regulación para las economías es hacer posible la competencia. 
Esto puede parecer contrario a la intuición, ya que de hecho, algunas formas de regulación sirven para habilitar conductas rentistas. 
Las empresas de sectores oligopólicos suelen quejarse de la carga normativa, pero es evidente que dependen de la regulación como barrera al ingreso de nuevos competidores al mercado. 
El costo de esa carga normativa es lo que pagan a cambio de poder de mercado. 
Algunos de esos sectores (por ejemplo, el financiero) sirven de ejemplo de lo que no debe hacerse en materia regulatoria. 
Cada vez que algo anda mal, las autoridades imaginan que se necesitan nuevas normas para proteger a los consumidores; esto da lugar a una maraña de reglas que protegen a las empresas establecidas y provocan todo tipo de consecuencias y complicaciones no deseadas. 
Cuando luego las nuevas normas resultan ineficaces (algo previsible en finanzas, donde las estafas y manipulaciones comerciales abundan) se pone en marcha un círculo vicioso, en el que se aprueban nuevas regulaciones que llevan a nuevos fracasos, y estos a más regulaciones. 
Por eso las autoridades de defensa de la competencia inteligentes (como la Autoridad de Conducta Financiera del RU) aplican el modelo del sandbox o “arenero” para poder probar nuevas tecnologías y modelos de negocios en un entorno limitado y controlado donde no deban enfrentar una carga normativa excesiva. 
Ahora, esta entidad propone globalizar el método del arenero. 
Someter las nuevas reglas a análisis de costos y beneficios también contribuye a evitar marañas regulatorias complejas; pero no es suficiente hacerlo en forma incremental, sino que se necesita una evaluación periódica de todo el marco regulatorio. 
Muchas grandes catástrofes (como el ejemplo trágico del fatal incendio de la Torre Grenfell en el RU) son resultado de no tener esta visión de conjunto. 
En sectores nuevos o donde existe una posibilidad real de que aparezcan nuevos competidores con innovaciones tecnológicas, la regulación ayuda de hecho a crear un mercado. 
Por ejemplo, al eliminar asimetrías informativas en relación con productos innovadores (asimetrías que son mayores cuanto más tecnológicamente avanzados sean los productos), la regulación facilita un campo de juego parejo entre las grandes empresas establecidas y los nuevos competidores, lo que permite a las innovaciones afianzarse. 
Y al proveer garantías de la seguridad o eficacia de nuevos productos y servicios, y fijar estándares obligatorios mínimos, la regulación da a los consumidores confianza para probar algo nuevo. 
El tercer beneficio de la regulación para las economías es precisamente la protección que brinda a los consumidores. 
Si esto implica que las empresas obtendrán menos ganancias en el corto plazo, pues que así sea. 
El bienestar de una sociedad no es igual a la rentabilidad de sus empresas ni a la tasa de crecimiento del PIB. 
En las consultas que hizo la CBI sobre lo que espera la industria respecto de la normativa post‑Brexit, las empresas menos interesadas en mantener la convergencia regulatoria fueron las de provisión de agua y de servicios ambientales y tratamiento de residuos, a las que las estrictas normas ambientales de la UE imponen altos costos que tal vez frenan su crecimiento. 
Pero es bien sabido que el crecimiento del PIB no tiene en cuenta las externalidades ambientales. 
Todo esto pone de manifiesto la importancia de la forma en que se regula. 
Puede ocurrir, y a menudo ocurre, que las acciones de las autoridades regulatorias debiliten la competencia y el crecimiento sin proteger a los consumidores. 
Pero no tiene por qué ser así. 
Reconocer los enormes beneficios económicos potenciales de la regulación puede alentar un debate más elevado que trascienda la mera gesticulación política para centrar la atención en la cuestión crucial del diseño regulatorio. 

Solo más Europa puede vencer al nacionalismo europeo 
BRUSELAS – Aunque desafortunada, la decisión de los votantes británicos de abandonar la Unión Europea era esperable. 
Década tras década, sus políticos se han abstenido de defender la pertenencia a la UE, o al menos explicar al pueblo británico cómo funciona y por qué es necesaria. 
En todo su mandato, David Cameron no mostró liderazgo ni voluntad para comprometerse realmente con la UE. 
Gran Bretaña siempre tuvo un pie afuera mientras su primer ministro no dejaba de lanzar críticas a los burócratas anónimos de Bruselas. 
Lamentablemente, su tardío intento de defender la pertenencia a la UE durante la campaña del Brexit no bastó para revertir los efectos de décadas de mentiras sobre la opinión pública británica. 
Contra los consejos de amigos y aliados, Gran Bretaña eligió aislarse del resto de Europa. 
Ahora que su decadencia postimperial está completa, la lección más importante que podemos extraer del referendo por el “Brexit” que selló su destino es que no se puede vencer al nacionalismo accediendo a las demandas de los nacionalistas. 
Si la UE quiere hacer frente a las vertientes nacionalistas que están socavando su raison d’être misma, tendrá que escuchar las inquietudes de la gente y ofrecer una visión radical nueva para una gobernanza eficaz. 
De lo contrario, el cáncer del nacionalismo se extenderá. 
En primer lugar, los países que se quedan en la UE ahora deben sostener la legalidad europea y demandar un divorcio completo y rápido. 
Los ciudadanos del Reino Unido votaron por irse, y sus líderes políticos aseguran que respetarán el resultado del referendo, así que insistir en que lo hagan lo antes posible no es un “castigo”. 
Si la inacción británica prolonga el sufrimiento económico de Europa derivado de la incertidumbre política, hay que encarar una separación plena en forma unilateral. 
En lo político, el RU ya va camino a convertirse en adversario, más que socio de confianza, de la UE. 
Antes de desdecirse bajo intensa presión, Theresa May (secretaria de interior y ahora principal candidata para suceder a Cameron como primera ministra) sembró dudas sobre la situación futura de los nacionales de la UE residentes en el RU, al prometer solamente que serían “parte de la negociación” para la salida de Gran Bretaña. 
En realidad, May se opuso al Brexit, pero su hostilidad antieuropea solo difiere en grado, no en cualidad, de la de políticos pro-Brexit como Daniel Hannan, un eurodiputado conservador, y Nigel Farage, líder del Partido de la Independencia del RU, quienes celebran la posibilidad de que haya otros referendos por el abandono en toda la UE. 
Felizmente, el contagio post-Brexit todavía no se materializó, lo que muy probablemente se debe al lamentable espectáculo que está dando el RU desde el 23 de junio: un futuro económico incierto, el sector financiero (una potencia mundial) en busca de nuevos lugares donde radicarse y sus líderes políticos acuchillándose unos a otros por la espalda. 
De hecho, es posible que el referendo haya alentado a los países de la UE (incluso aquellos con partidos declaradamente euroescépticos, como Dinamarca y Suecia) a cerrar filas en apoyo de la pertenencia a la UE. 
Una encuesta realizada en Suecia después del referendo por el Brexit halló que el 66% de los encuestados todavía aprueba la pertenencia a la UE; una encuesta similar en Dinamarca mostró un 9% de aumento del apoyo a la pertenencia. 
Los líderes de la UE no deben quedarse de brazos cruzados. 
La crisis del Brexit debe verse como una oportunidad para la Unión, ahora que las inquietudes por la globalización, el terrorismo, la inmigración y la desigualdad están a la orden del día. 
Una Europa dividida no pudo responder a estos desafíos; y aunque la ausencia de los británicos se notará, la UE ahora estará menos dividida. 
Pero en su estado actual la UE no es capaz de una acción decisiva a gran escala. 
Para ofrecer una alternativa al atractivo emocional del nacionalismo populista, la Unión debe volverse más atenta a las demandas de sus ciudadanos. 
Esto requiere reformas estructurales profundas a la eurozona y a las instituciones políticas centrales de la UE. 
Los economistas generalmente coinciden en que una moneda única no es sostenible sin unión fiscal o un organismo de hacienda en común. 
Si los europeos no terminan de hacer lo que empezaron al crear el euro, seguirán sufriendo el malestar económico de la desunión estructural. 
Completar la integración traerá prosperidad y una mejor administración. 
Similares falencias se ven en los mecanismos de defensa europeos. 
Es absurdo que Europa tenga la internacionalmente reconocida Agencia Espacial Europea y al mismo tiempo carezca de un organismo creíble para obtener y compartir datos de inteligencia en la lucha antiterrorista. 
Tras los ataques del pasado noviembre en París debería haber quedado claro que el terrorismo sin fronteras demanda una inteligencia sin fronteras, pero los estados miembros de la UE siguen anteponiendo la soberanía individual a la seguridad colectiva. 
No basta con aumentar la cooperación intergubernamental. 
Europa necesita una autoridad central de inteligencia con capacidad efectiva. 
Iniciar estas reformas de largo alcance es el único modo de que Europa corte el ascenso populista que condujo al triunfo de la campaña pro‑Brexit en el RU. 
Disiento por completo de los que dicen que hay que devolver soberanía a los estados miembros: eso sólo debilitaría más el proyecto de integración que protegió la paz y la prosperidad de Europa por décadas. 
El populismo y el euroescepticismo son enemigos de ese proyecto, y el único modo de vencerlos es construir una Europa funcional para sus ciudadanos. 
Menos que eso solamente servirá para los demagogos dispuestos a seguir al RU al desierto. 

La pobreza también es un problema psicológico 
BRIGHTON – Ser pobre es una experiencia sumamente vergonzosa que degrada la dignidad y la sensación de autoestima de la persona. 
Mientras que las manifestaciones y las causas de la pobreza difieren, la humillación que la acompaña es universal. 
Una investigación reciente realizada en la Universidad de Oxford determinó que desde China hasta el Reino Unido, las personas que enfrentan una penuria económica -inclusive los niños- experimentan un ataque casi idéntico contra su orgullo y autoestima. 
Sin embargo, a pesar de la clara evidencia que asocia la pobreza con la angustia psicológica, las políticas que se ocupan de la pobreza por lo general no toman en cuenta la vergüenza. 
Más bien, los esfuerzos por reducir la pobreza tienden a centrarse en las manifestaciones tangibles de la privación como la falta de ingresos o de educación. 
En consecuencia, las soluciones para la pobreza suelen asumir implícitamente que una mayor riqueza material o mejores condiciones de vida automáticamente se traducirán en beneficios no tangibles, entre ellos un mejor bienestar mental. 
Esta falta de atención al lado "psicosocial" de la pobreza -la interacción entre las fuerzas sociales y la actitud o el comportamiento individual- es un error. 
Si queremos aliviar el sufrimiento humano y alcanzar el principal Objetivo de Desarrollo Sustentable de las Naciones Unidas, el de terminar con la pobreza "en todas sus formas" para 2030, encarar los roles intrínsecos e instrumentales que juega la vergüenza en la pobreza debe ser un punto central y prioritario en nuestros esfuerzos. 
La sensación devastadora de deshonra que acompaña a la pobreza, e impide que la gente adopte una acción positiva para mejorar su situación, se percibe en todo el mundo. 
En la India, la vergüenza asociada con las pérdidas de los cultivos y las dificultades financieras ha llevado a los agricultores a un abuso de sustancias y, en casos extremos, al suicidio. 
En Tanzania, investigadores que estudiaron la educación bilingüe determinaron que el miedo a las burlas puede llevar a los alumnos con menores habilidades para aprender inglés a no participar en clase. 
Y en Uganda, los estudiantes pobres de escuela secundaria dicen que la imposibilidad de pagar las cuotas, comprar uniformes o conseguir útiles escolares es una constante causa de humillación. 
Para abordar la vergüenza asociada con la pobreza, y explicar en forma adecuada el rol que desempeña la vergüenza en la perpetuación de la pobreza, deben tomarse varias medidas. 
Por empezar, los responsables de las políticas deberían reconocer el problema. 
En lugar de ver la vergüenza como una consecuencia desafortunada de vivir en la pobreza, los planificadores del desarrollo humano deberían considerar de qué manera la pobreza mina la dignidad humana. 
El premio Nobel de Economía Amartya Sen, una de las voces más influyentes en la reducción de la pobreza, viene sosteniendo desde hace mucho tiempo que la vergüenza es un motor de la pobreza "absoluta". 
Tomarse la vergüenza en serio debe ser parte de cualquier estrategia destinada a reducir la pobreza. 
Es más, la vergüenza, la falta de confianza en uno mismo y la baja autoestima pueden tener un impacto negativo en cómo la gente ve su capacidad para afectar el cambio, sustentando una percepción de incompetencia que puede ser debilitante y que puede dejar a las personas atrapadas en la pobreza. 
Para ayudar a la gente a salvarse, las estrategias de desarrollo humano deben considerar cómo impulsar la acción, la aspiración y la autoeficacia personal -la creencia en la capacidad propia para influir en los acontecimientos que afectan nuestra vida. 
Finalmente, los responsables de las políticas deben ser conscientes de que los programas destinados a reducir la pobreza, si no se implementan correctamente, pueden en verdad aumentar los sentimientos de vergüenza. 
Por ejemplo, investigadores que trabajaron en la India en 2005 determinaron que las mujeres indias dejaban de ir a clínicas médicas para evitar un trato denigrante por parte de los trabajadores de la salud -en detrimento de su propio bienestar y el de sus hijos-. 
Mujeres en Sudáfrica que se postularon para préstamos de ayuda infantil han reportado experiencias similares, al igual que usuarios de bancos de alimentos en el Reino Unido. 
Por cierto, muchos participantes de las encuestas realizadas en Gran Bretaña dijeron que el estigma de recibir alimentos gratis era tan fuerte que el "miedo" y la "incomodidad" eran emociones comunes. 
La cuestión de la vergüenza, y la necesidad de tomársela más en serio en las políticas de reducción de la pobreza, lentamente está cobrando fuerza. 
Los académicos que investigan el sufrimiento humano han reconocido que la "dignidad de los receptores" es un componente crucial de una reducción exitosa de la pobreza. 
Por ejemplo, una revisión de 2016 de los programas de transferencia de dinero en África determinó que la falta de estrés y vergüenza mejoraba la confianza de los receptores, lo que derivaba en una mejor toma de decisiones y productividad. 
En base a esta evidencia, la Universidad de Oxford está extendiendo su investigación sobre el "nexo vergüenza-pobreza" para estudiar cómo el sector de desarrollo internacional puede adoptar políticas anti-pobreza que sean "a prueba de vergüenza". 
Los programas destinados a reducir la pobreza están avanzando en la dirección correcta, pero todavía hay mucho trabajo por hacer para integrar el componente psicosocial de la pobreza a la política y la planificación. 
Recién cuando los responsables de las políticas entiendan verdaderamente que la dignidad y el respeto por uno mismo son prerrequisitos inevitables en la lucha contra la privación -y no los resultados de su alivio-, el mundo tendrá una buena oportunidad de erradicar la pobreza en todas sus formas. 

Estimular la inversión privada para alcanzar el desarrollo 
ESTRASBURGO – El desarrollo económico exitoso ha forjado un patrón bien conocido. 
Para sacar a un país de la pobreza y colocarlo en una senda de crecimiento sostenible se requiere trabajar intensamente, crear un sistema de derechos de propiedad sólido y – especialmente – se requiere de inversión privada. 
Este método no es específico para una región o para un pueblo en particular. 
Tal como el espectacular crecimiento de Asia ha demostrado, es un método transferible entre culturas. 
Por lo que es una pena que los economistas del desarrollo y las instituciones multilaterales del mundo no estén aplicándolo de forma sistemática en el mundo en desarrollo. 
Miles de millones de dólares de ayuda han sido inyectados en los países en desarrollo, pero ello no ha sido suficiente, y los resultados han sido decepcionantes. 
El Banco Mundial estima que un mil millones de personas todavía viven con menos de $1,25 al día, mientras que más de 800 millones no tienen alimento suficiente. 
Los Objetivos de Desarrollo Sostenible del Milenio (ODS) intentaron aplicar una estrategia mundial para reducir la pobreza, pero los ODS no abordan las causas subyacentes. 
Al menos sobre el papel, los nuevos Objetivos de Desarrollo Sostenible de las Naciones Unidas, puestos en marcha el año pasado, muestran una mejora. 
El problema es que las nobles ambiciones vienen con etiquetas con precios muy altos y aún se tiene una brecha de financiamiento de alrededor de $2,5 millones de millones, si se quiere alcanzar la totalidad de los 17 objetivos. 
Esta brecha es, en realidad, un abismo tan grande que no es posible que los gobiernos y contribuyentes con problemas de liquidez, por sí solos, construyan un puente para cruzarlo y superarlo. 
Es por esta razón que una reciente decisión del Parlamento Europeo con respecto a respaldar mi informe, mismo que convoca a una movilización del capital privado en la lucha contra la pobreza mundial, reviste tanta importancia. 
Por primera vez en la historia del Parlamento, sus miembros reconocieron al sector privado como un socio clave en la creación de riqueza en el mundo en desarrollo. 
Si se tiene en cuenta que la Unión Europea es uno de los mayores proveedores de ayuda para el desarrollo, la decisión podría ser altamente significativa. 
Sin lugar a dudas, ganar una votación, si bien no es nunca algo sencillo, es la parte fácil del asunto. 
El desafío será traducir las palabras en acciones. 
Los primeros signos son alentadores. 
Marianne Thyssen, comisaria responsable de Empleo, Asuntos Sociales, Capacidades y Movilidad Laboral de la UE, quiere trabajar en la implementación del informe para comenzar inmediatamente. 
Ella ha prometido que la Comisión Europea invertirá más de €2 miles de millones ($2.27 mil millones) para apoyar al sector privado en el mundo en desarrollo hasta el año 2020. 
La señora Thyssen espera que los €4,8 miles de millones en donaciones de la UE vayan a permitir apalancar al menos €66 miles de millones de inversión en el África subsahariana, Asia y América Latina por parte de instituciones financieras y empresas privadas. 
Si la totalidad del presupuesto de desarrollo de la UE se maximiza de manera similar, podríamos movilizar alrededor de €300 mil millones de capital, mismo que, si se gasta en la adquisición de equipos, instalaciones y tecnología provenientes de Europa, podría dar un enorme impulso al actual crecimiento lento de las economías europeas. 
Una de las primeras tareas importantes para lograr el impacto deseado será la creación de un entorno en el que las iniciativas privadas pueden florecer. 
En la actualidad, las micro, pequeñas y medianas empresas representan alrededor del 60% del empleo del mundo en desarrollo. 
Y, sin embargo, el 70% de estas empresas no reciben ninguna ayuda de las instituciones financieras, a pesar de que la inversión les permitiría crecer y crear empleo. 
Hay que empezar a cambiar esto brindando a los países la asistencia técnica y financiera que necesitan para establecer sistemas bancarios y administraciones tributarias que sean fiables. 
Se debe estimular la adhesión a las normas internacionales de contabilidad. 
Se debe mejorar la transparencia; y, se debe eliminar la corrupción. 
Además, en muchos países, se necesita formalizar el sistema de registro de propiedad de tierras y de derechos de propiedad, de manera que las personas individuales y las empresas obtengan patrimonio que se pueda hipotecar con el propósito de solicitar préstamos que se vayan a invertir en sus negocios. 
El efecto será el incremento del número de proyectos financiables en los puedan invertir tanto las empresas locales como las empresas internacionales. 
Existe potencial para realizar asociaciones público-privadas en proyectos de energía y telecomunicaciones, en la construcción de pozos y sistemas de riego, en el sector de la construcción, en proyectos de infraestructura, como ser carreteras, aeropuertos y puertos, y en plantas de procesamiento para las industrias agrícolas, en los sectores de carne, frutas y verduras. 
Por supuesto, se deben establecer garantías estrictas. 
Los inversores privados tendrán que estar de acuerdo con las normas vinculantes que protegen los derechos sociales, ambientales, humanos y de género. 
Para construir confianza, se deben crear foros a nivel de la UE, en los cuales el sector privado, las ONG, los grupos de reflexión y los gobiernos pueden intercambiar ideas sobre oportunidades de desarrollo. 
Ayudar a crecer a los países en desarrollo estimulará las oportunidades de inversión que tienen las empresas de la UE y abrirá nuevos mercados para sus productos. 
El resultado será un círculo virtuoso de desarrollo que beneficie a todos – y que movilice al mundo acercándolo en gran medida al logro de los objetivos ambiciosos que ha adoptado. 

Una solución del sector privado a la crisis de los refugiados 
BRUSELAS – El desarrollo internacional no se trata solamente del alivio de la pobreza, sino de brindar seguridad, estabilidad y oportunidades económicas a las comunidades pobres y frágiles, impidiendo con ello que los ciudadanos tengan que abandonar sus países de origen en busca de una vida mejor. 
Para un occidental ansioso por limitar los flujos de refugiados e inmigrantes de África y Oriente Próximo, apoyar el desarrollo es un enfoque mucho más eficaz que erigir muros y alambradas. 
Pero con demasiada frecuencia el desarrollo se ve obligado a quedar en segunda fila a la hora de determinar políticas. 
La llamada Guerra al Terror que comenzó en 2001 se ha ido transformando en múltiples y brutales conflictos que están desestabilizando todo Oriente Próximo, socavando las libertades individuales y transformando la naturaleza misma de sus sociedades, en una dinámica que expulsa a la gente de sus hogares y, a menudo, de sus propios países. 
En particular, el actual conflicto en Siria ya ha desplazado a cerca de cinco millones de personas. 
Por supuesto, tiene sentido decir que los refugiados deben quedarse en el primer país seguro al que puedan llegar. 
Sin embargo, muchos tratan de escapar a la inestabilidad de su región como un todo. 
Sueñan con la seguridad y las oportunidades de Europa y están dispuestos a sufrir mucho para obtenerlas, incluso embarcarse en un peligroso viaje para cruzar el Mediterráneo. 
Para Europa dar la espalda a estos refugiados no es una opción. Son seres humanos desesperados que seguirán encaminándose hacia la seguridad y la esperanza, a pesar de lo que muchos creen. 
Cuando la Canciller alemana Angela Merkel aceptó un millón de refugiados en su país, muchos la alabaron y muchos otros se le opusieron. 
Pero no vale con simplemente absorber los flujos de refugiados, al menos no del todo. 
¿Qué ocurriría si Egipto explotara del modo como lo ha hecho Siria? 
Los países desarrollados (algunos de los cuales se han resistido totalmente a aceptar refugiados), no aceptarían sencillamente 20 millones de nuevos desplazados. 
La única opción real para enfrentar la crisis de refugiados es dar respuesta a las causas de los desplazamientos, como el terrorismo, el hambre, las enfermedades, la opresión, la infraestructura inadecuada, la escasez de recursos vitales, la falta de empleos y perspectivas económicas, y la caída de los estándares de vida. 
Visto desde este ángulo, apoyar el desarrollo internacional no es un acto discrecional de generosidad, sino un asunto de supervivencia mutua. 
Sin embargo, para tener éxito se requiere adaptar las políticas de desarrollo a la realidad económica. 
En lugar de simplemente hacer que el dinero cambie de manos entre un estado y otro, como el mundo lo ha hecho en los últimos 60 años, los fondos para el desarrollo se deben usar para movilizar al sector privado, el motor real del crecimiento y el desarrollo económicos. 
De hecho, en los países desarrollados el sector privado representa un 90% de los empleos. 
Con el enfoque correcto, los € 20 mil millones ($ 21,9 mil millones) de financiación anual para el desarrollo que proporciona la Unión Europea se podrían aprovechar para movilizar € 300 mil millones de capital para el mundo en desarrollo, mejorando las vidas de millones de personas. 
El modelo es claro: primero combinar las contribuciones públicas, privadas y caritativas; segundo, invertir los fondos siguiendo rigurosos estándares del sector privado, en lugar de confiarlos a actores del sector público que a menudo malgastan los fondos de los donantes. 
Estos vehículos financieros combinados, aunque están en su infancia, ya han demostrado funcionar bien en otros lugares del mundo. 
Un estudio del Foro Económico Mundial determinó que cada $1 de dinero público invertido en tales iniciativas atrajo hasta $20 de inversión privada. 
Y esto ni siquiera refleja los beneficios que implica la mejora de los procedimientos de informe, licitación y contabilidad que conlleva una mayor participación del sector privado. 
Este enfoque es particularmente adecuado en momentos en que muchos países europeos se enfrentan a un lento crecimiento e intensas limitaciones fiscales. 
Solo cuatro miembros de la UE destinan hoy el 0,7% acordado del ingreso nacional bruto a ayuda para el desarrollo. 
La buena noticia es que los gobiernos europeos parecen reconocer cada vez más la necesidad de aprovechar el potencial del sector privado para apoyar el desarrollo. 
El mes pasado, en una sesión plenaria del Parlamento Europeo en Estrasburgo, la Comisión Europea apoyó mi plan de poner al sector privado en un lugar protagónico de los proyectos de desarrollo. 
Pero establecer la inversión del sector privado como componente clave de la estrategia de desarrollo es apenas el primer paso. 
La Comisión debe ahora convertir las palabras en acciones, lo que significa implicarse directamente con el sector privado y las comunidades de negocios. 
Si estabiliza las sociedades de Oriente Próximo y fomenta su desarrollo económico, Europa puede ayudar a modular los flujos migratorios y de solicitantes de asilo hoy, al tiempo que se asegura nuevos mercados, oportunidades de negocios y relaciones de colaboración mañana. 

La paradoja de la productividad, a prueba 
WASHINGTON, DC – Durante la última década (más o menos), el crecimiento de la productividad se frenó considerablemente en la mayoría de las economías desarrolladas, a pesar de impresionantes avances en áreas como la computación, la telefonía móvil y la robótica. 
Se suponía que todos estos avances deberían haber impulsado una mayor productividad; sin embargo, en Estados Unidos (líder mundial en innovación tecnológica), el crecimiento promedio de la productividad de la mano de obra en el sector empresarial entre 2004 y 2014 fue menos de la mitad del registrado en la década anterior. 
¿Qué está sucediendo? 
Una teoría que últimamente ganó mucho respaldo es la de que la llamada paradoja de la productividad no existe. 
Según este razonamiento, el crecimiento de la productividad parece estar en caída porque las estadísticas que usamos para medirlo no registran bien los avances recientes, especialmente los derivados de innovaciones y mejoras de calidad en las tecnologías de la información y las comunicaciones (TIC). 
Si los precios no reflejan las mejoras en los nuevos productos, entonces estamos usando deflactores de precios excesivos, y la producción real es superior a la estimada. 
Además, los escépticos señalan que las mediciones usuales de la productividad se basan en el PIB, que por definición sólo incluye la producción de bienes y servicios, pero ignora el excedente de los consumidores (que está creciendo a toda velocidad, a la par de la utilidad sustancial obtenida de ciberservicios como Google y Facebook, a un precio de mercado cercano a cero). 
Este argumento tiene cierta lógica. 
De hecho, una reseña reciente de investigaciones sobre la productividad, realizada por la Brookings Institution y la Chumir Foundation, confirmó que los beneficios de las nuevas tecnologías son mayores a lo estimado, lo que se debe a problemas en la medición de calidad de los productos y el excedente de los consumidores. 
Pero según el informe, ambos tipos de error de medición sólo explican una parte relativamente pequeña de la desaceleración del crecimiento. 
Además, estos errores son de larga data, y no parece que hayan aumentado sustancialmente los últimos años. 
La conclusión es clara: la desaceleración del crecimiento de la productividad es real. 
Quizá entonces debamos mirar el otro componente de la paradoja: la innovación tecnológica. 
Muchos argumentan que el problema real es que las últimas innovaciones tecnológicas no han sido tan trascendentales como las anteriores. 
Según los “tecnopesimistas”, las nuevas TIC no producen la clase de beneficios económicos amplios que en su momento produjeron, por ejemplo, el motor de combustión interna y la electrificación. 
Los “tecnooptimistas”, por su parte, creen que los avances en TIC tienen potencial para impulsar un rápido crecimiento de la productividad; lo que ocurre es que sus beneficios tardan en manifestarse y lo hacen en oleadas. 
¿Qué dicen los números? 
Los datos desglosados por empresas muestran que el crecimiento de la productividad se mantuvo relativamente bien para las situadas en la frontera tecnológica; la mayor desaceleración se dio en las empresas menos avanzadas en tecnología, que suelen ser más pequeñas. 
Esto sugiere que el problema tal vez no sea la tecnología en sí misma, sino la lentitud de su difusión. 
El declive del crecimiento de la productividad también tiene un elemento macroeconómico, que se origina en la escasez de demanda agregada. 
Según Larry Summers, ex secretario del Tesoro de los Estados Unidos, cuando el nivel deseado de inversión es inferior al nivel deseado de ahorro, a pesar de un tipo de interés nominal igual a cero, la escasez crónica de demanda restringe el PIB y el crecimiento de la productividad y produce “estancamiento secular”. 
Pero por supuesto, los argumentos que hablan de la demanda y los que apuntan a la oferta están intrínsecamente ligados. 
Y de hecho, puede ser que el tecnopesimismo, al reducir las expectativas de ganancia, esté desalentando la inversión. 
Entretanto, un exceso de concentración de los ingresos en la cima de la pirámide (situación que la inadecuada difusión de la tecnología puede agravar) contribuye a un exceso de ahorro. 
Toda estrategia para resolver los problemas subyacentes al bajo crecimiento de la productividad (desde una inadecuada difusión de la tecnología hasta la desigualdad de ingresos) debe tener en cuenta la falta o inadecuación de habilidades de los trabajadores, que afecta la capacidad del mercado de mano de obra para ajustarse. 
En la situación actual, los trabajadores (sobre todo en los sectores de menos ingresos) tardan en responder a la demanda de nuevas habilidades superiores; esto se debe a retrasos en educación y capacitación, rigideces de los mercados laborales y tal vez también factores geográficos. 
Todo esto, sumado a casos de captura de renta y concentración monopolista, puede reforzar la desigualdad y limitar la competitividad en los mercados. 
También es importante alentar la inversión. 
En la mayoría de las economías avanzadas y en muchas de las emergentes, las tasas de inversión cayeron en picada tras la crisis financiera global de 2008, y todavía no regresaron a los niveles anteriores. 
Pero las innovaciones suelen incorporarse en bienes de capital, por lo que su difusión demanda inversiones nuevas. 
Felizmente, los líderes mundiales parecen conscientes de algunos de los imperativos que enfrentan. 
En la reciente cumbre del G20 en Hangzhou (China), recalcaron la necesidad de impulsar la inversión y acelerar las reformas estructurales para mejorar la productividad y aumentar el crecimiento potencial. 
Ojalá este sea el primer paso hacia una estrategia integral para encarar las fuerzas que impiden la difusión de la tecnología, menoscaban la competitividad y agravan la desigualdad. 
No hay modo de saber cómo las nuevas tecnologías afectarán a la economía mundial a largo plazo. 
Pero hay algo que sí sabemos: la paradoja de la productividad es real, y contribuye al aumento de la desigualdad en muchas sociedades. 
Es tiempo de resolverla. 

Encausar el potencial de las adolescentes 
LAGOS – Cuando uno piensa sobre las mujeres adolescentes, podría imaginarse estereotipos comunes, desde la “chica mala” hasta la estudiante de secundaria hosca encerrada en su dormitorio. 
La realidad es que las adolescentes no sólo son algunas de las personas más marginadas del mundo, sino que también tienen un potencial prácticamente inigualable cuando se trata de ayudar a construir un futuro mejor para todos. 
Como están las cosas actualmente, a las adolescentes se les niega, de manera rutinaria, tener control sobres sus destinos. 
Hoy en día, más de 32 millones de las adolescentes más pobres del mundo no asisten a centros educativos. 
Cada día, 39.000 niñas menores de 18 años se convierten en esposas. 
Para un gran número de niñas y adolescentes en todo el mundo, los derechos reproductivos son solamente un sueño imposible de alcanzar. 
Esta situación es moralmente condenable, socialmente contraproducente y económicamente tonta. 
Al abordarla, no sólo podríamos proteger a millones de niños; también podríamos afrontar algunos de los mayores retos que enfrenta hoy en día el mundo. 
Considere el desafío planteado por el rápido crecimiento de la población. 
Aunque el tamaño de la población parece estar nivelándose en la mayor parte del mundo, continúa aumentando rápidamente en algunas regiones, particularmente en aquellas donde las niñas enfrentan las barreras más altas al éxito. 
En África, se espera que la población crezca al doble hasta el año 2050 y se cuadruplique hasta el año 2100. 
Si a las adolescentes se les daría conocimiento, habilidades y herramientas para evitar los embarazos no deseados y para tomar el control de su propio futuro, las tasas de fecundidad se reducirían sustancialmente. 
Estas mujeres jóvenes instruidas y empoderadas de manera reciente podrían convertirse en agentes para el logro de un cambio positivo más amplio dentro de sus comunidades. 
Proteger a las niñas y mujeres jóvenes del mundo es una tarea difícil. 
Sin embargo, países en todo el mundo se han comprometido, mediante la suscripción de los ambiciosos Objetivos de Desarrollo Sostenible (ODS), a cumplir dicha tarea hasta el año 2030, poniendo fin a los matrimonios infantiles y garantizando que todas las niñas asistan a centros educativos. 
Pero, si los países van a tener éxito en cuanto a la protección y el empoderamiento de las niñas, deben también hacer suya la promesa de una iniciativa clave: ampliar el acceso a la vacuna contra el virus del papiloma humano (VPH), virus que es causante de la mayoría de los casos de cáncer cervical. 
La vacuna contra el VPH, un avance científico relativamente nuevo, es más eficaz cuando se la aplica a niñas de nueve a trece años de edad, quienes aún no han sido expuestas a dicho virus, lo que significa que nunca han tenido relaciones sexuales. 
Este requisito de edad diferencia a la vacuna contra el VPH de la mayoría de las otras vacunas infantiles que se administran principalmente a bebes. 
A primera vista, esto puede parecer una desventaja, ya que la vacuna contra el VPH no se puede simplemente incorporar dentro de otras iniciativas de vacunación. 
Sin embargo, en los hechos, el requisito de edad proporciona una importante oportunidad para llegar a las adolescentes con otros servicios de salud de vital importancia, como ser servicios relativos a educación reproductiva, higiene menstrual, desparasitación, controles nutricionales, inyecciones de vitaminas y revisiones médicas generales. 
Es alentador que los gobiernos de países en desarrollo soliciten, cada vez con más frecuencia, la vacuna contra el VPH. 
Esto tiene sentido: de las 266.000 mujeres que mueren por cáncer de cuello uterino cada año – un promedio de una mujer cada dos minutos – el 85% se encuentran en países en desarrollo. 
Si no se controla, se espera que la cantidad aumente a 416.000 hasta el año 2035, superando la cifra de mortalidad materna. 
Para muchos de estos países, la vacuna contra el VPH no es sólo una solución eficaz, que evita 1.500 muertes por cada 100.000 mujeres vacunadas; a menudo es la única solución, ya que los países más pobres carecen de la capacidad para ofrecer detección o tratamiento del cáncer de cuello uterino. 
Esta es una razón por la que expertos en cáncer, funcionarios públicos, líderes del sector privado y representantes de la sociedad civil se reunieron hace unas semanas en Addis Abeba en la Décima Conferencia para Detener el Cáncer Cervicouterino, de Mama y de Próstata en África 
Hay más buenas noticias: ya se han sentado las bases de una iniciativa de vacunación contra el VPH. 
En el año 2013, mucho antes de que se acordaran los Objetivos del Milenio, Gavi, la Alianza Mundial para Vacunas e Inmunización, en la cual desempeño el cargo de presidenta de la junta directiva, tomó medidas para hacer que las vacunas contra el VPH estén disponibles y sean asequibles en los países pobres. 
Desde entonces, hemos sido testigos de la incorporación de la vacuna en 23 países a través de proyectos piloto de demostración, y cinco países están listos para ser los próximos en incorporarla. 
Sin embargo, existen retos importantes en el horizonte. 
Si bien se ha comprobado que el abordaje de celebración de las sesiones de vacunación en las escuelas es exitoso, es a su vez un abordaje inadecuado para llegar a un gran número de niñas en países que tienen bajas tasas de asistencia escolar, especialmente en las zonas urbanas. 
A menos que encontremos una manera de llegar a los grupos más vulnerables, ninguna cantidad de voluntad política o financiación será suficiente para alcanzar los Objetivos del Milenio sobre protección de las mujeres y niñas. 
Si se considera que sólo dos países apoyados por la Alianza Gavi, ambos de los cuales tienen tasas relativamente altas de niñas inscritas en centros escolares, han introducido, hasta ahora, la vacuna a nivel nacional, no está del todo claro lo difícil que será superar este reto. 
A medida que nos alejamos de los proyectos de demostración y nos adentramos en un sistema más eficiente y rentable de introducciones en fases y a escalas cada vez mayores, deberíamos tener una idea más clara sobre qué se puede esperar que ocurra. 
Tenemos algunas ideas para llegar a las niñas que no están en la escuela – estas ideas empiezan con llegar a ellas en los centros de salud comunitarios. 
Tal y como están las cosas, las mujeres suelen ir a un centro comunitario de salud cuando están embarazadas, o a vacunar a sus bebés. 
Pero, si se involucra a líderes de la comunidad y a padres para crear conciencia sobre la prevención del cáncer cervical y otras preocupaciones de salud locales, encontraremos que es posible generar demanda y lograr buenos niveles de participación en estos centros. 
Garantizar que todas las niñas tengan acceso a vacuna contra el VPH podría mejorar innumerables vidas, no sólo por reducir las tasas de cáncer de cuello uterino, sino porque permite la provisión de numerosos otros servicios de importancia crítica. 
Es una oportunidad que debe estar en la mente de todos, expertos en cáncer, funcionarios gubernamentales, y representantes del sector privado y de la sociedad civil. 
Y es un mandato a cumplir para todos los 193 gobiernos que han suscrito los Objetivos del Milenio. No debemos defraudar a nuestras niñas. 

Edición genética y robo de semillas 
AUSTIN, TEXAS – Hace 400 años, John Rolfe utilizó semillas de tabaco hurtadas en el Caribe para desarrollar la primera exportación rentable de Virginia, minando el comercio de tabaco de las colonias caribeñas de España. 
Más de 200 años después, otro británico, Henry Wickham, llevó semillas de un árbol de caucho de Brasil a Asia -a través del Real Jardín Botánico de Londres, la gran institución colonialista-, preparando así el camino para la futura extinción del boom del caucho en el Amazonas. 
En la época de la exportación libre de plantas, todo lo que hizo falta fue una maleta llena de semillas para arruinar subsistencias, e incluso economías enteras. 
Gracias a los avances en el campo de la genética, quizá pronto haga falta menos. 
Sin duda, en las últimas décadas, se han hecho grandes avances en cuanto a regular el movimiento transfronterizo deliberado de material genético de animales, plantas y otros seres vivos. 
La Convención de las Naciones Unidas sobre Diversidad Biológica de 1992, en particular, ha ayudado a salvaguardar los derechos de los proveedores de recursos genéticos -como (idealmente) los agricultores y las poblaciones indígenas que han protegido y cultivado genes valiosos- reconociendo la soberanía nacional sobre la biodiversidad. 
Mientras que algunas personas seguramente se las ingenian para evadir las regulaciones, los sistemas legales meticulosamente desarrollados garantizan que no les resulte fácil. 
La mayoría de los intercambios internacionales de semillas, plantas, animales, microbios y otros productos biológicos están acompañados de los permisos necesarios, incluido un acuerdo de transferencia de material. 
¿Pero qué pasa si no tuviéramos que enviar ningún material? 
¿Qué pasa si todo lo necesario para usurpar las semillas deseadas fuera un simple correo electrónico? 
¿Qué pasa si, sólo con secuencias genéticas, los científicos pudieran "animar" el material genético apropiado? 
Estos intercambios de biodiversidad facilitados por Internet claramente serían mucho más difíciles de regular. 
Y, considerando que la secuenciación genética se está acelerando y abaratando cada vez más, y que la tecnología de edición genética avanza a pasos acelerados, ese tipo de intercambios pueden ser posibles antes de lo que pensamos. 
Por cierto, los genes, inclusive organismos enteros, ya pueden trasladarse virtualmente -blandos y biológicos en cada extremo, pero apenas una serie de unos y ceros mientras están en viaje-. 
El pequeño virus que causa la gripe es un excelente ejemplo de desarrollo técnico. 
Hoy, cuando aparece una nueva cepa de gripe en Asia, los científicos recogen una muestra de la garganta, aíslan el virus y hacen correr la secuencia genética de la cepa. 
Si luego publican la secuencia de la cepa en Internet, laboratorios estadounidenses y europeos tal vez puedan sintetizar el nuevo virus a partir de los datos descargados de manera más rápida y sencilla que si esperan que un correo entregue una muestra física. 
El virus puede propagarse más rápidamente de manera electrónica que en la naturaleza. 
Virus más complicados y algunas bacterias hoy están al alcance de esas técnicas, aunque para sintetizar completamente un organismo más elevado con un genoma más complejo, como el maíz, faltan muchos años. 
Pero eso tal vez no importe, ya que las nuevas tecnologías de edición genética, como CRISPR-Cas9, les permiten a los científicos unir nuevos organismos complicados, utilizando la información de la secuencia genética de organismos a los que no tienen acceso físico. 
Por ejemplo, los atributos clave de un maíz resistente a las sequías de una comunidad zapoteca en Oaxaca, México, podrían reproducirse editando los genes de otra variedad de maíz. 
No hace falta ningún nuevo progreso relevante en la tecnología para que esto resulte posible. 
Lo que hace falta son las secuencias genéticas de miles de tipos de maíz. 
Esos datos actúan como una suerte de hoja de ruta y repositorio de recursos, permitiéndoles a los científicos comparar secuencias en la pantalla de una computadora e identificar variaciones pertinentes. 
Luego podrían aplicarse los ajustes seleccionados, por ejemplo, a los progenitores de un nuevo híbrido de maíz de Monsanto o DuPont Pioneer. 
Administrar el acceso a grandes bases de datos genómicas se torna así de vital importancia para impedir una versión virtual del robo perpetrado por Rolfe y Wickham. 
Y, por cierto, en un correo electrónico imprudente difundido bajo la Ley de Libertad de la Información de Estados Unidos, uno de los principales científicos especializados en maíz del Departamento de Agricultura de Estados Unidos, Edward Buckler, lo calificó como "la gran cuestión de nuestro tiempo" para el cultivo de plantas. 
Si corporaciones del sector de la biotecnología agrícola como Monsanto y DuPont Pioneer -para no mencionar otras firmas que trabajan con recursos genéticos, incluidas compañías farmacéuticas y nuevas empresas dedicadas a la biología sintética- tienen libre acceso a esas bases de datos, es muy probable que los proveedores de los genes deseados salgan perdiendo. 
Después de todo, son empresas completamente capitalistas, con poco incentivo financiero para ocuparse de un don nadie. 
En este caso, ese "don nadie" pueden ser cultivadores de sorgo africanos, médicos tradicionales, poblaciones de zonas forestales u otras comunidades tradicionales -gente que ha creado y sustentado la biodiversidad, pero que nunca tuvo la arrogancia o la codicia para reclamar los genes como inventos propios y patentados. 
Sólo bastaría con que alguien secuenciara sus creaciones y compartiera los datos en bases de datos abiertas. 
Sin embargo, el acceso abierto es lo habitual hoy en día a la hora de compartir datos de investigación. 
El GenBank del gobierno de Estados Unidos, por ejemplo, ni siquiera tiene un acuerdo que prohíba una apropiación indebida. 
Esto debe cambiar. 
Después de todo, esas bases de datos sin condiciones no facilitan que se compartan los datos; permiten el robo. 
La cuestión de cómo regular el acceso a los datos de la secuencia genética está surgiendo hoy en las discusiones internacionales, inclusive en la Organización Mundial de la Salud y en la Organización para la Alimentación y la Agricultura. 
Quizás el foro más importante para este tipo de discusiones sea la Conferencia de las Partes de la Convención sobre Diversidad Biológica, el principal tratado que regula el acceso a la biodiversidad. 
La próxima reunión (COP 13) tendrá lugar en Cancún, México, a comienzos de diciembre. 
Los participantes de la reunión COP 13 deben centrarse en la necesidad de proteger los derechos de los proveedores de recursos. 
Para tal fin, deberían llevar a cabo una evaluación cuidadosa de las políticas existentes y diseñar los cambios necesarios -antes de que la biología sintética supere a los sistemas legales y los torne impotentes. 
Deben realizarse acuerdos para supervisar el acceso a las secuencias genéticas de manera tal que los beneficios de su uso se compartan de manera justa y equitativa. 
De lo contrario, se minarán décadas de trabajo destinadas a promover la conservación e impedir la piratería, poniendo en peligro la convención de biodiversidad -y a aquellos a quienes protege. 

Muerte y esperanza en alta mar 
HALIFAX, CANADÁ – Los tiburones y las rayas, sus primas, son anteriores a los dinosaurios. 
Sobrevivieron a la catastrófica extinción masiva que hizo desaparecer al Tyrannosaurus Rex, entre otros, así como a la del Pérmico-Triásico, que acabó con cerca del 96% de las especies marinas. 
Incluso las especies de evolución más reciente de esta familia, como los tiburones martillo, han existido por más de 30 millones de años. 
Sin embargo, en apenas unas cuantas décadas una cuarta parte de todos los tiburones y rayas han caído en peligro de extinción por causas de origen humano, y corregir esta situación es nuestra responsabilidad. 
No se trata solamente de estas especies: muchos otros componentes de la biodiversidad marina (en especial los corales, los mamíferos marinos, las aves marinas y las tortugas) también padecen la presión humana. 
Como resultado, los ecosistemas marinos se encuentran en riesgo de perder consistencia y volverse cada vez menos estables y productivos. 
Dada la amplia variedad de amenazas sobre la vida marina (como la sobrepesca, el cambio climático, la contaminación y la urbanización costera) es fácil, tal vez incluso racional, ser pesimistas. 
Sin embargo, este año podría marcar el comienzo de un enfoque más sólido para salvaguardar los ecosistemas oceánicos, en particular con respecto a la pesca excesiva, responsable de la acusada disminución de muchas especies. 
No se debe subestimar el desafío que hay por delante. 
Para enfrentarlo habrá que superar uno de los obstáculos más difíciles para la conservación marina: garantizar la sostenibilidad de la biodiversidad en aproximadamente un 60% de las áreas oceánicas que están fuera de la jurisdicción de los estados. 
Dentro del límite de las 200 millas náuticas comprendidas por sus zonas económicas exclusivas (ZEE), unos pocos países han combinado una legislación sólida, buena gestión y la aplicación efectiva de normas para preservar los recursos pesqueros y los ecosistemas. También ha habido demasiados ejemplos de lo contrario. 
Sin embargo, más allá de las ZEE se da un problema pernicioso: la mayoría de los recursos vivos son de facto de acceso libre, lo que los expone a la sobreexplotación. 
Si bien ha habido numerosos intentos de mejorar la gestión de estos recursos, todos se basan en la voluntad de actores individuales de renunciar a los beneficios económicos de corto plazo del uso intensivo y, en cambio, optar por el bien común de largo plazo. 
Cuando el compromiso con un proceso internacional implica costes siempre existirá la tentación de no seguir las reglas, ejecutarlas con poca fuerza o sencillamente no participar. 
Esto es particularmente cierto en el caso de los asuntos ambientales, en que se necesita un alto capital político, es crucial contar con un apoyo prácticamente unánime, los problemas pueden ser polémicos y los beneficios se distribuyen de manera asimétrica y a lo largo de un gran horizonte temporal. 
Cualquiera con algo de familiaridad con la “Realpolitik” del cambio climático sabrá que se trata de un reto intimidante, si es que no inabordable, con elementos de las más difíciles disyuntivas políticas y sociales: el dilema del prisionero, el problema del polizón y la tragedia de los comunes. 
Actualmente existe un entramado de normas (como la Convención de las Naciones Unidas sobre el Derecho del Mar, las directrices de la Organización para la Agricultura y la Alimentación y el Acuerdo sobre las Poblaciones de Peces, así como la Convención sobre Especies Migratorias Silvestres) para las actividades que puedan afectar la biodiversidad en alta mar. 
No obstante, la protección que reciben los recursos vivos sigue siendo limitada y está plagada de vacíos legales. 
Por ejemplo, puesto que no todos los países son signatarios de estos acuerdos, los barcos pueden elegir una “bandera de conveniencia” para evitar que se les apliquen. 
Algunas de las pesquerías se mantienen a propósito fuera de la jurisdicción de los organismos regionales de gestión de los recursos. 
Como resultado, existe una pesca ilegal que no se regula ni se informa, por valor de miles de millones de dólares al año. 
Un paso alentador ha sido la recomendación en enero de un grupo de trabajo de la ONU de desarrollar un nuevo acuerdo, legalmente vinculante, sobre biodiversidad en alta mar para su revisión en septiembre por parte de la Asamblea General de las Naciones Unidas. 
Un marco coordinado y armonizado como éste podría ayudar a cerrar las brechas de gobernanza que existan a nivel regional, alentar a los actuales organismos reguladores de las actividades pesqueras a colaborar para mejorar sus resultados y, en último término, hacer posible el desarrollo de nuevas organizaciones centradas en la gestión y protección de los ecosistemas y no sólo de las poblaciones de peces. 
A su vez ello puede acelerar la cooperación necesaria para crear áreas protegidas en alta mar que permitan la recuperación de ecosistemas dañados o destruidos. 
Por supuesto, se hace necesario monitorear esas áreas para garantizar la eficacia de estas medidas. 
El uso de tecnología por satélite para detectar y dar respuesta a las violaciones a las normas de pesca por parte de embarcaciones individuales ha sido un avance prometedor que podría mejorar de manera importante la gestión de estos recursos, especialmente en el caso de países con grandes ZZE y una limitada capacidad policial marítima. 
Asimismo, es vital contar con un sistema coordinado de respuesta a las transgresiones. 
Si se ratificara el Acuerdo de Medidas del Estado Rector de Puertos, se podría cerrar el acceso portuario a los barcos infractores. 
La gobernanza y conservación de los océanos se encuentra en un punto de inflexión crucial. 
No se puede explotar indefinidamente los recursos marinos. 
Un futuro acuerdo sobre “biodiversidad más allá de las jurisdicciones nacionales”, en que se incluyan maneras novedosas de monitorear el cumplimiento de las normas, podría mejorar de manera radical la gestión de los océanos. 
La dificultad estriba en que, en cualquier escenario, una mejor gestión presupone que escogemos la sostenibilidad a largo plazo por sobre las beneficios cortoplacistas. 
Está por verse si nos podremos poner a la altura del reto. 

Pruitt y la amenaza de los pesticidas 
IBADAN, NIGERIA – Un nuevo informe difundido por las Naciones Unidas (ONU) adopta una postura polémica sobre los pesticidas sintéticos. 
La creencia popular es que son esenciales para dar de comer a la creciente población mundial, que se espera alcance los nueve mil millones de habitantes en 2050. 
Pero los autores del informe califican nuestra dependencia de los pesticidas sintéticos como "una solución de corto plazo que socava el derecho a una alimentación y una salud adecuadas para las generaciones presentes y futuras". 
Tienen razón. 
En mi calidad de científica nigeriana cuyo trabajo se centra en controlar las pérdidas post-cosecha, he visto de primera mano lo que sucede cuando el uso de pesticidas sintéticos no está regulado como corresponde. 
Sin embargo, gran parte del mundo todavía se deja llevar por la creencia popular, con consecuencias nefastas para la salud pública. 
Estados Unidos parece inclinado a aumentar aún más el uso ya extendido que hace de los pesticidas. 
El mes pasado, Scott Pruitt, ex procurador general de Oklahoma, fue confirmado en el puesto de director de la Agencia de Protección Ambiental (EPA por su sigla en inglés). 
Pruitt, que demandó varias veces a la EPA en su trabajo anterior, parece decidido a recortar su presupuesto y desmantelar muchas de sus regulaciones, incluidas aquellas relacionadas con los pesticidas, que son esenciales para garantizar la seguridad de los alimentos. 
Cualquiera que consuma alimentos cultivados o producidos en Estados Unidos hoy debería estar preocupado. 
Por cierto, desmantelar la EPA es el equivalente de armar una bomba de tiempo para la salud pública -una bomba que ya ha detonado repetidas veces en los países en desarrollo. 
En 1984, una planta de fabricación de pesticidas en Bhopal, India, liberó 27 toneladas de isocianato de metilo, un gas utilizado para producir algunos pesticidas. 
La filtración mató aproximadamente a 15.000-20.000 personas, y dejó a otros miles de personas con discapacidades permanentes. 
La planta no tenía la cantidad necesaria de personal y contaba con procedimientos operativos y de seguridad de calidad inferior. 
Ninguno de los seis sistemas de seguridad que podrían haber prevenido el accidente estaba funcionando. 
La tragedia de Bhopal sigue siendo el peor desastre industrial del mundo. 
Pero es apenas una pequeña parte de un enorme cuadro de sufrimiento innecesario. 
La Organización Mundial de la Salud estima que hay tres millones de casos de envenenamiento con pesticidas a nivel mundial cada año, lo que deriva en hasta 250.000 muertes. 
En 1996, por ejemplo, habas marrones tratadas con insecticidas, supuestamente almacenadas para ser plantadas, lograron llegar al mercado en Nigeria -una "filtración" conectada con la muerte de una cantidad de personas en la región sudoccidental del país-. 
En 2013, en India, un pesticida organofosforado mató a 23 niños, que comieron un almuerzo de arroz, papas y soja contaminado. 
Estos tipos de tragedias suceden inclusive cuando existen lineamientos para el registro y el uso de pesticidas. 
En Nigeria, por ejemplo, la Agencia Nacional para la Administración y Control de Alimentos y Medicamentos (NAFDAC por su sigla en inglés) prohibió 30 agroquímicos (pesticidas y fertilizantes) en 2008, después de una cantidad de muertes y envenenamientos. 
Pero esto no logró impedir las muertes por envenenamiento con pesticidas de 18 personas en el estado Ondo, en Nigeria, en 2015. 
Ahora bien, el peligro de una regulación inadecuada no se limita a desastres graves. 
La acumulación de sustancias tóxicas originadas en sustancias químicas aplicadas tanto en el campo como en el almacenamiento también contribuye al continuo deterioro de la calidad de nuestro ambiente natural -concretamente, nuestro suelo, nuestra agua y nuestro aire. 
Más de 250 estudios han vinculado a los agroquímicos con varios tipos de cáncer, incluidos el cáncer de cerebro, mama, colon, hígado, pulmones, próstata y tiroides. 
Los niños, en particular, parecen ser susceptibles a los efectos tóxicos de los pesticidas: la investigación demuestra que la mayor incidencia de leucemia y cáncer de cerebro infantil podría ser el resultado de una exposición temprana. 
Y la exposición a este tipo de sustancias químicas ha estado vinculada a una variedad de defectos de nacimiento. 
Todo esto muestra un panorama lúgubre de lo que podría pasar en Estados Unidos si quienes se oponen a la EPA -que hoy incluyen al director de la agencia- se salen con la suya. 
En 2006 y 2007, Estados Unidos utilizó más de 450 millones de kilos de pesticidas al año -y eso con la existencia de regulaciones de la EPA-. 
Sin una regulación adecuada, esas cantidades pueden aumentar. 
Por supuesto, Estados Unidos no es el único país en riesgo como consecuencia del uso excesivo de organofosforados. 
Si bien el uso de pesticidas en los países en desarrollo es mucho más bajo que en Estados Unidos, datos de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) demuestran un marcado incremento en los países de África y Asia. 
Comprensiblemente, los agricultores en esas regiones buscan maneras fáciles de reducir las pérdidas de cultivos y aumentar sus ingresos. 
Y hay pocas regulaciones vigentes para detenerlos. 
Por cierto, la FAO informa que la mayoría de los casos de envenenamiento con pesticidas ocurren en los países en desarrollo, precisamente porque las normas de salud allí tienden a ser inadecuadas o directamente no existen. 
El informe de las Naciones Unidas determinó que sólo el 35% de los países en desarrollo contaba con una guía regulatoria sobre el uso de pesticidas, y que todos tienen problemas para su cumplimiento. 
Los países en desarrollo deben implementar mecanismos más efectivos para monitorear los agroquímicos que están en circulación. 
También deben esforzarse por reducir el uso de sustancias químicas tóxicas para controlar las pestes y aumentar los rendimientos, especialmente promoviendo alternativas orgánicas que no planteen riesgos generalizados para la salud y el medio ambiente. 
Estos métodos orgánicos se utilizaron durante siglos antes de la llegada de los pesticidas sintéticos modernos en los años 1940. 
Por ejemplo, el abono orgánico puede ayudar a mejorar los rendimientos de los cultivos, de la misma manera que los biopesticidas, derivados de las plantas. 
Estos métodos naturales, que son efectivos y a la vez no son tóxicos, deberían adoptarse no sólo en los países en desarrollo, sino en todo el mundo. 
Los pesticidas sintéticos pueden ayudar a darle de comer a un mundo cada vez más hambriento, especialmente en los países en desarrollo. 
Pero debemos pensar cuántos envenenamientos y muertes innecesarios ocurrirán si no se los utiliza con el máximo cuidado y restricción. 
Si los norteamericanos no pueden imaginarlo, el sueño de Pruitt, a menos que sea reconsiderado, se convertirá en su pesadilla. 

Destrabar la riqueza pública 
NUEVA YORK – Después que terminó la Primera Guerra Mundial, La Habana surgió como una de las ciudades más vibrantes del mundo. 
Durante la primera mitad de 1920, los crecientes precios del azúcar y un entorno global favorable significaron un flujo de crédito y finanzas hacia Cuba, alimentando la llamada Danza de los Millones. 
Pero, como recuerda David Lubin en su libro Dance of the Trillions, la fiesta terminó abruptamente antes de que acabara el año, debido, en gran medida, a las alzas de las tasas de interés norteamericanas, lo que hizo regresar la liquidez a Estados Unidos. 
La industria azucarera cubana nunca se recuperó. 
Considerando que el crédito estadounidense a prestadores no bancarios en los países en desarrollo se ha duplicado con creces desde la crisis financiera global de 2008 –alcanzando 3,7 billones de dólares a fines de 2017-, la experiencia de Cuba debería servir como advertencia. 
Pero, para los países en desarrollo hoy, existe una complicación adicional: cada vez más, las finanzas globales no están gobernadas por el Consenso de Washington, que alienta la transparencia y la adherencia a reglas que se aplican a todos, sino más bien por un “Consenso de Beijing” opaco y sesgado. 
China hoy es la segunda economía nacional más grande del mundo y el principal proveedor de crédito a los mercados emergentes a nivel global. Así cubrió la brecha que dejaron los acreedores occidentales en retirada. 
Los términos de este crédito son tan turbios que sólo China tiene información sobre el volumen, el vencimiento y el costo de los préstamos pendientes, que se emiten sobre una base bilateral, muchas veces por razones políticas o estratégicas. 
En consecuencia, evaluar la sustentabilidad de la deuda es más difícil que nunca. 
Pero existen buenos motivos para creer que muchos países enfrentan serios riesgos. 
Según el Fondo Monetario Internacional, más del 45% de los países de bajos ingresos están en una situación de crisis de endeudamiento o cerca. 
Y la agencia de calificación de riesgo Moody’s observa que muchos de los países que China ha elegido para participar en su Iniciativa Un Cinturón, Una Ruta, focalizada en la infraestructura, están entre los más inseguros del mundo desde un punto de vista financiero. 
Los países no necesitan estar a merced de prestadores importantes como China. 
Según el FMI, los activos públicos del mundo valen por lo menos dos veces el PIB global. 
En lugar de desestimar esos activos, como hacen hoy la mayoría de los gobiernos, los países deberían utilizarlos para generar valor. 
La mayoría de los gobiernos posee aeropuertos, sistemas de metro e instalaciones, para no mencionar muchas más propiedades de lo que la gente normalmente piensa. 
Por ejemplo, los balances financieros de Boston indican que la ciudad tiene un patrimonio neto negativo. 
Pero los activos inmobiliarios totales de Boston en verdad valen casi 40 veces su valor en los libros, porque figuran con su costo histórico. 
En otras palabras, la ciudad tiene inmensas cantidades de riqueza oculta. 
Y Boston no es la única. 
Las propiedades públicas suelen valer alrededor del 100% del PIB de una determinada jurisdicción, el equivalente de un cuarto del valor total del mercado inmobiliario. 
Los gobiernos simplemente no toman conciencia de esto, lo que implica inmensos costos de oportunidad. 
Con una administración profesional y políticamente independiente, se puede suponer razonablemente que una ciudad podría obtener un rendimiento del 3% sobre sus activos comerciales. 
Esto representaría un ingreso muchas veces superior al plan de capital actual de Boston. 
En verdad, para muchas economías, la administración profesional de los activos púbicos podría generar más ingresos anualmente que los impuestos corporativos, aumentando drásticamente la cantidad de financiamiento disponible para inversión en infraestructura. 
Esta estrategia ha sido probada particularmente por ciudades asiáticas como Singapur y Hong Kong, que en un momento eran tan pobres como muchas de las ciudades en el Asia en desarrollo hoy, y ciertamente mucho menos prósperas que La Habana en el pasado. 
Vale la pena recordar que cuando Singapur alcanzó la independencia a fines de los años 1960, no se podía decir que era un lugar muy prometedor. 
Por cierto, era más peligrosa y más riesgosa que la mayoría de las ciudades hoy. 
En aquel momento, pocos esperaban que Singapur sobreviviera, mucho menos que prosperara. 
Se suele decir que el primer primer ministro de Singapur, Lee Kuan Yew, dijo (allá por el año 1057) que la idea de un Singapur potencialmente independiente era un “absurdo político, económico y geográfico”. 
Sin embargo, logró prosperar, gracias en parte a su decisión poco ortodoxa de destrabar su riqueza pública incorporando carteras de activos en los fondos de riqueza pública, responsabilizando a los gerentes profesionales por los activos comerciales públicos. 
Temasek y GIC, los holdings creados por el gobierno, han utilizado herramientas de gobernanza apropiadas tomadas del sector privado para financiar el desarrollo económico de Singapur. 
HDB, el fondo de vivienda de Singapur, ha otorgado vivienda pública a casi el 80% de los ciudadanos de la ciudad-estado. 
De la misma manera, en los años 1990, el malestar económico y el alto desempleo obligaron a los líderes de Copenhague a volverse creativos, consolidando la antigua zona portuaria de la ciudad, así como un ex cuartel militar en las afueras de la ciudad, en un fondo de riqueza pública administrado profesionalmente. 
Más allá de transformar el distrito portuario de la ciudad en una zona altamente deseable, el fondo permitió que el gobierno construyera un sistema de tránsito, todo sin recurrir a los ingresos tributarios. 
De la misma manera, Hong Kong, profundamente consciente de sus propias limitaciones fiscales, encontró una manera de construir un sistema de metro y de trenes del tamaño del de la ciudad de Nueva York sin utilizar un solo dólar de impuestos: desarrolló los bienes raíces adyacentes a sus estaciones. 
No hay duda de que depender del capital externo conlleva serios riesgos, especialmente cuando ese capital puede irse rápidamente, como sufrió Cuba en carne propia. 
Apalancar los activos públicos existentes, en cambio, puede fortalecer las finanzas gubernamentales, impulsar la sustentabilidad de la deuda y mejorar la solvencia, fomentando el desarrollo económico en el largo plazo. 
No debería hacer falta una crisis para instar a los gobiernos a transitar este camino. 

Los peligros de la financiación estatal de medios 
BUDAPEST – La corporación estatal de medios de Hungría, MTVA, operó el año pasado con un presupuesto de unos 309 millones de dólares, procedente en su mayor parte del erario público. 
Es decir que MTVA (que maneja canales de televisión, una red de radios y una agencia de noticias) cuenta con un presupuesto diario de 846 000 dólares. 
Para un país con una población de apenas diez millones de personas, es un gasto enorme en una organización paraestatal. 
Podría parecer que la fortaleza financiera de MTVA es una excepción, en una industria azotada por ingresos menguantes y modelos de negocios en crisis. 
Pero presupuestos públicos tan exagerados como el de MTVA son norma en todo el mundo. 
De Serbia a Sudáfrica, las redacciones reciben cada vez más dinero de los contribuyentes; lamentablemente, aunque esta ayuda permite poner más programas en el aire, también genera inquietud por el futuro de la industria. 
Los gobiernos son desde hace mucho actores importantes de los mercados nacionales de medios, en los que influyen regulando las frecuencias de transmisión y las licencias. 
Pero en los últimos años también creció su influencia financiera: hoy el Estado es una de las principales fuentes de ingresos de los medios. 
El apoyo público a los medios suele darse de tres maneras. 
Uno de los métodos es cobrar a los hogares una tarifa de recepción (que en la práctica, es un impuesto al contenido). 
Aunque hay lugares donde la financiación estatal de medios no creció (por ejemplo, entre 2011 y 2015, se redujo en el 40% de los 56 países miembros de la Unión Europea de Radiodifusión), el dinero público sigue teniendo peso. 
En enero de 2017, el gobierno rumano aprobó un presupuesto de 360 millones de dólares para la emisora estatal SRTV, cifra inmensa para un país de apenas 20 millones de personas. 
Estos aportes de dinero público son comunes en todas partes. 
El segundo método es la compra de espacios publicitarios. 
El gasto público en esta categoría puede ser significativo. 
Por ejemplo, durante la primera mitad de 2013, el gobierno de Malasia gastó en publicidad 118,5 millones de dólares más que los siguientes cuatro anunciantes combinados. 
Finalmente, es común que los gobiernos hagan aportes en efectivo a medios en problemas, especialmente a los que ofrecen cobertura favorable. 
En 2014, el gobierno de Montenegro, un país de sólo 622 000 personas, gastó 33,6 millones de dólares en ayuda estatal a medios. 
Según el Center for International Media Assistance, las donaciones incluyeron un “generoso” apoyo al “marcadamente oficialista” diario Pobjeda. 
Las ayudas financieras siempre son bienvenidas en los medios (especialmente los independientes con pocos recursos). 
Pero las ayudas condicionadas (como suelen ser las de los gobiernos) pueden afectar la integridad periodística. 
En muchos casos, los medios públicos se ven reducidos al papel de voceros del gobierno, y las autoridades interfieren rutinariamente en los asuntos editoriales. 
Hungría es un buen ejemplo. 
En 2010, no mucho después de la llegada al poder del partido populista de derecha Fidesz, el gobierno despidió a varios periodistas de MTVA que habían criticado a Fidesz durante la campaña electoral. 
Más tarde, introdujo grandes cambios a la legislación de medios, medida que algunos temen pueda “restringir el pluralismo de los medios a largo plazo”. 
Abusos similares se han dado en Macedonia, cuyo gobierno recibió en 2014 críticas de la Comisión Europea por usar la compra de publicidad como forma de consolidar el control estatal de las noticias. 
Hay incontables ejemplos de interferencias similares en los mercados de medios de todo el mundo. 
En general, los gobiernos tienden a financiar a medios favorables, o a organizaciones periodísticas dispuestas a someterse. 
En un informe de 2014 (que coedité para Open Society Foundations) sobre el futuro del periodismo digital, hallamos en más de la mitad de los mercados examinados ejemplos de presión financiera de los gobiernos para manipular a las organizaciones de prensa; y es indudable que esa proporción aumentó en los años siguientes. 
En un sentido más amplio, al favorecer un periodismo dócil o recortar subsidios a voces críticas, los gobiernos distorsionan los mercados de medios en provecho propio. 
En 2012, las autoridades serbias hicieron una inyección de efectivo en la agencia de noticias estatal Tanjug, que le dio una inmensa ventaja competitiva sobre el servicio de noticias independiente Beta. 
En Hungría el periodismo independiente también tiene dificultades para competir con los grandes medios con financiación del Estado. 
Un ejemplo es Atlatszo, un audaz emprendimiento investigativo que se financia casi por entero con donaciones; su presupuesto anual es menos de la mitad de lo que tiene asignado MTVA para un día. 
La financiación pública está redefiniendo la industria de medios, pero en muchos países esto no es en beneficio de los contribuyentes. 
Si sólo una fracción de la ayuda que reciben los medios estatales se redirigiera a organizaciones periodísticas independientes, florecería el periodismo y la opinión pública estaría mejor informada. 
Pero por el momento, los principales ganadores en el mercado de medios públicos son los gobiernos que manipulan a una industria en problemas. 

Las extrañas compañías del extremismo 
FLORENCIA – En la actualidad, asociamos la extrema derecha con la islamofobia cerril, pero no siempre fue así. 
De hecho, entre la extrema derecha (particularmente la europea) y el radicalismo islamista hay una profunda conexión, y los adherentes de ambos grupos comparten algunos rasgos importantes. 
Muchas veces los vínculos fueron obvios. 
Amin al-Husseini, gran muftí de Jerusalén entre 1921 y 1937, mantuvo estrechas relaciones con los regímenes fascistas de Italia y Alemania. 
Después de la Segunda Guerra Mundial, muchos nazis se refugiaron en Medio Oriente, e incluso algunos se convirtieron al Islam. 
El pensador reaccionario italiano Julius Evola, cuya obra inspiró a la extrema derecha europea de posguerra, expresó abiertamente su admiración por el concepto de yihad y el autosacrificio que demanda. 
Los atentados terroristas del 11 de septiembre de 2001 en Estados Unidos fueron aplaudidos por neonazis en ese país y Europa. 
Un dirigente de la Alianza Nacional (el principal grupo neonazi estadounidense), dijo que desearía que sus propios adherentes tuvieran “la mitad de testículos” que los atacantes. 
En los cuarteles del Frente Nacional, en Francia, hubo festejos; grupos neonazis alemanes quemaron banderas estadounidenses. 
Un grupo islamista llamado Hizb ut-Tahrir fue prohibido en Alemania en 2003, entre otras razones, por tener contactos con la extrema derecha. 
Esta alianza non sancta se ha sostenido políticamente sobre sus enemigos comunes: los judíos, el gobierno de los Estados Unidos, el presunto “Nuevo Orden Mundial”. 
Pero un análisis más detenido de sus componentes ideológicos y psicológicos revela conexiones más profundas. 
A diferencia de los liberales y de la izquierda, los ideólogos islamistas y de derecha promueven una visión autoritaria, jerárquica y a menudo ritualizada del orden social y de la vida cotidiana. 
Prometen purificar la sociedad, eliminando la corrupción que la alejó de su pasado glorioso. 
Y creen que su “supremacía” racial o religiosa justifica subyugar e incluso esclavizar a otros grupos. 
Según los especialistas en psicología política, las ideas conservadoras y de derecha suelen ir acompañadas por una mayor propensión a sentir asco, una “necesidad de cierre cognitivo” (preferencia por el orden, la estructura y la certeza) y una clara demarcación entre el grupo propio y los ajenos. 
Si bien esas investigaciones analizaron la conducta de personas pacíficas, hay pruebas de que los extremistas islámicos y de derecha comparten estos rasgos de personalidad. 
Comencemos con los islamistas. 
La obsesión de muchos yihadistas con el orden y la limpieza es bien conocida. 
Faisal Shahzad (autor de un intento de atentado con coche bomba en Times Square, Nueva York), arregló meticulosamente su departamento en Bridgeport (Connecticut) antes de partir hacia su misión fallida. 
Mohamed Atta (líder de los terroristas del 11‑S) dejó instrucciones para su entierro, entre ellas que ninguna mujer se acercara a su cuerpo y que los hombres que lo lavaran no tocaran sus genitales sin guantes. 
Los yihadistas salafistas estructuran sus vidas según una lectura literal de las escrituras islámicas, lo cual es un modo sencillo de satisfacer la “necesidad de cierre cognitivo”. 
En cuanto a la obsesión con identificar el grupo propio, está la idea de al-wala’ wal-bara, una doctrina central del salafismo, que exige a los creyentes alejarse de los infieles (incluidos musulmanes impuros). 
Esta necesidad de certezas trasciende la religión. 
Como exploramos en nuestro libro Engineers of Jihad, desde los años setenta, se ve entre los extremistas islámicos una clara tendencia a elegir carreras técnicas “duras” antes que otros temas más “blandos” que ofrecen menos respuestas claras. 
Tanto Shahzad como Umar Farouk Abdulmutallab (el nigeriano que en 2009 abordó un avión con explosivos ocultos entre la ropa interior para intentar detonarlos en pleno vuelo) estudiaron ingeniería. 
De las 25 personas implicadas directamente en los atentados del 11‑S, ocho eran ingenieros, incluidos ambos líderes, Atta y Khalid Sheik Mohammed. 
Para determinar si había en esto un patrón sistemático, examinamos los antecedentes académicos de más de 4000 extremistas de diversos tipos y países de origen. 
Hallamos que entre los fundamentalistas islámicos nacidos y educados en países musulmanes, hay 17 veces más ingenieros que en la población general, y que la proporción de graduados universitarios entre los extremistas es cuatro veces mayor. 
Dentro del mundo musulmán, la probabilidad de que un ingeniero se una a un grupo radical es mayor en aquellos países donde una crisis económica priva de oportunidades de empleo a las élites educadas, y crece especialmente al principio de la crisis. 
De todos los graduados universitarios, los ingenieros (y en menor medida los médicos) parecen ser los que se sienten más frustrados por la falta de oportunidades, lo que tal vez se relacione con el grado de ambición y sacrificio que demanda obtener un título de ese nivel. 
Pero eso no es todo. 
Los ingenieros también abundan entre los extremistas islámicos criados en Occidente, donde las oportunidades de empleo son mayores. 
Además, son menos propensos que los graduados de otras profesiones a desertar y abandonar el islamismo violento. 
Y aquí viene lo crucial: no solo hay muchos ingenieros entre los extremistas islámicos; también están sobrerrepresentados entre los ultraderechistas con educación universitaria, mientras que casi no los hay en grupos radicales de izquierda (donde es más probable hallar graduados de humanidades y ciencias sociales). 
Tras analizar encuestas a 11 000 graduados varones de 17 países europeos, hallamos que, dejando a un lado la adscripción política a la derecha, los ingenieros obtienen puntajes más altos (en promedio) que otras profesiones en casi todas las mediciones relacionadas con la propensión al asco, la necesidad de cierre cognitivo y la preferencia fuerte por el grupo propio. 
Estas características son mucho más infrecuentes en los graduados de humanidades y ciencias sociales, así como entre las mujeres, cuya presencia es alta en la izquierda radical, pero casi nula en grupos extremistas islámicos y de derecha. 
La correlación entre rasgos psicológicos, disciplinas académicas y presencia en diversos grupos radicales es casi perfecta. 
Por supuesto que la mayoría de las personas que estudian ingeniería o tienen una fuerte preferencia por el orden no se convertirán en extremistas, de modo que esos factores no son un criterio eficaz para su detección. 
Pero aún así, comprender la psicología de la radicalización es importante. 
Los gobiernos occidentales, y muchos del mundo árabe, emplean a cientos de personas para tratar de disuadir a potenciales extremistas, sin una comprensión cabal de las necesidades psicológicas a las que estas ideologías dan respuesta. 
Falta investigar mucho más, pero obtener esa comprensión puede ayudarnos a encontrar formas mejores de satisfacer esas necesidades, antes o después de que tenga lugar la radicalización. 

La brecha digital es un obstáculo al desarrollo 
GINEBRA – Es fácil dar por sentado que el acceso a la economía digital es ubicuo, y que la compra a través de Internet es la evolución natural del comercio. 
Por ejemplo, en julio, durante su evento anual “Prime Day”, Amazon vendió más de 100 millones de productos a consumidores de todo el mundo; fue un éxito valuado en 4200 millones de dólares, que incluyó ventas de sal de mesa en la India, Coke Zero en Singapur y cepillos dentales en China. 
Pero cifras como esta ocultan el hecho de que para muchas personas en los países en desarrollo, el camino al comercio electrónico está sembrado de obstáculos. 
Básicamente, el crecimiento del comercio electrónico no es automático, y la difusión de sus beneficios no está garantizada. 
Algunos de los obstáculos son logísticos. 
Por ejemplo, en la diminuta isla de Tuvalu en el Pacífico Sur, menos de diez calles de la capital Funafuti tienen nombre, y sólo unas cien casas tienen dirección postal. 
Incluso si todos en Tuvalu tuvieran acceso a Internet (no sucede; según el Banco Mundial, sólo el 13% de la población del país tenía banda ancha en 2016), la entrega de las compras electrónicas sería difícil. 
En otros lugares, miles de millones de personas carecen de cuenta bancaria o tarjeta de crédito, y en muchos países en desarrollo, las leyes de protección del consumidor no se aplican a la compra de bienes por Internet. 
Son desafíos particularmente serios para las personas que viven en África subsahariana, en estados insulares remotos y en diversos países sin salida al mar. 
En cambio, las economías más desarrolladas cuentan con sistemas postales eficaces y sólidos marcos legales que simplifican la compra virtual de productos y su entrega. 
Pero el comercio electrónico es sólo una faceta de la cambiante economía digital. 
Hoy se está dando una transformación en materia de innovación, producción y ventas, impulsada por las plataformas tecnológicas, el análisis de datos, la impresión 3D y la así llamada Internet de las Cosas (IoT). 
Se prevé que en 2030 la cantidad de dispositivos conectados a IoT llegará a 125 000 millones (contra 27 000 millones en 2017). 
Además, este veloz aumento de la vinculación digital se produce mientras la mitad de la población mundial sigue sin conexión a Internet. 
A menos que se haga algo al respecto, la creciente brecha entre los países subconectados y los hiperdigitalizados se ensanchará, y eso agravará las desigualdades que ya existen. 
El nivel de digitalización puede incluso influir en la capacidad de los países para alcanzar los Objetivos de Desarrollo Sostenible fijados por la comunidad internacional para enfrentar desafíos como el hambre, las enfermedades y el cambio climático. 
Por eso creo necesario un mayor esfuerzo para apoyar a los países pobres en sus intentos de integrarse a la economía digital. 
Es difícil predecir el modo en que se desarrollará esa economía, pero sabemos que las acciones de gobiernos, donantes y socios para el desarrollo influirán en el rumbo. 
Hay una iniciativa (el proyecto Going Digital, creado por la OCDE en 2017) que ayuda a los países a aprovechar oportunidades y prepararse para la disrupción tecnológica. 
Sus áreas temáticas incluyen: competencia, protección del consumidor, innovación y espíritu empresarial, seguros y pensiones, educación, gobernanza y comercio. 
Es un abordaje holístico que debería servir de modelo a los especialistas en cooperación para el desarrollo. 
Además, a fines de la próxima década, el crecimiento económico y el aumento de la productividad dependerán de las tecnologías de la información y la comunicación (TIC). 
Para prosperar, las personas necesitarán nuevas habilidades y conocimientos, y los países tendrán que actualizar sus políticas para proteger a los usuarios en Internet. 
Las pequeñas empresas (incluidos los emprendimientos de mujeres) serán especialmente vulnerables a los cambios del entorno de negocios. 
Por desgracia, de la financiación provista por Aid for Trade (una iniciativa de los miembros de la Organización Mundial del Comercio para ayudar a los países en desarrollo a mejorar sus infraestructuras comerciales), hoy sólo el 1% se asigna a soluciones de TIC. 
Asimismo, los bancos multilaterales de desarrollo sólo asignan el 1% del gasto total a la inversión en proyectos de TIC, y de esta limitada inversión sólo un 4% se dedica a desarrollo de políticas, que es un área crucial para asegurar una correcta regulación de las economías digitales. 
En la organización que represento (la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo) estamos creando estrategias para ayudar a los países en desarrollo a aprovechar al máximo sus activos y mejorar las capacidades digitales. 
Una iniciativa llamada “eTrade for all” busca facilitarles a los países en desarrollo la obtención de asistencia financiera y técnica. 
Desde el inicio del programa hace dos años, hemos sumado a casi 30 socios globales, y se ha creado una plataforma virtual que vincula a gobiernos con organizaciones y donantes para compartir recursos, experiencia y conocimiento. 
El G20 también ha plantado bandera en la cuestión; en agosto, me encontré con los ministros del grupo en Argentina para analizar posibles formas de difundir los beneficios de la transformación digital. 
No hace falta decir que esta reunión no pudo llegar en momento más oportuno. 
Sin embargo, aunque los países del mundo en desarrollo y menos desarrollados puedan encontrar en diversos programas y cumbres un punto de partida en la búsqueda de mayor conectividad, necesitan más apoyo para que sea posible cerrar alguna vez la brecha digital. 
Miles de millones de personas aún no llegaron al primer peldaño de la escalera digital, y el ascenso hacia la prosperidad se está volviendo más difícil que nunca. 

Conectar el Mar Rojo 
CIUDAD ECONÓMICA REY ABDALÁ – A lo largo de miles de años, el Mar Rojo ha tenido un papel crucial en el comercio global. 
En tiempos de los faraones, era el centro del comercio mundial de especias. 
Hoy es una arteria planetaria esencial, nutriendo la demanda occidental de hidrocarburos y facilitando el flujo de productos entre Europa y los prósperos mercados asiáticos. 
Cada año, más del 10% del comercio mundial pasa por la cuenca del Mar Rojo, cifra destinada a elevarse cuando Egipto duplique la capacidad del Canal de Suez. 
Y, sin embargo, hasta hoy la mayor parte de la riqueza generada por el comercio sigue rápidamente su camino, dejando poco por su paso. 
No hay razones para que esto siga siendo así. 
Si se hace un esfuerzo regional por facilitar el comercio y construir infraestructura, podemos desarrollar el potencial de reposicionar a los países alrededor del Mar Rojo como destinos de la inversión global y el comercio internacional. 
La región del Mar Rojo, con 20 países que usan la ruta como corredor comercial principal, es el mercado emergente más grande, de mayor crecimiento y menos explotado del mundo. 
La Organización de Naciones Unidas espera que su población más que se duplique en los próximos 35 años, desde 620 millones a 1,3 mil millones de personas. 
Esto ocurrirá junto con una de las tasas de urbanización más altas del planeta, creándose una floreciente clase media que, según estimaciones de la Brookings Institution, pasará de los actuales 136 millones a 343 millones para el año 2050. 
De acuerdo a las actuales proyecciones, a lo largo del mismo periodo se triplicará el PGB de la región, desde $1,8 billones a $6,1 billones, mientras que el comercio se quintuplicará, de $881 mil millones a $4,7 billones. 
No obstante, con todo lo alentadoras que puedan ser estas cifras, la región tiene un potencial de prosperidad mucho mayor. 
Las previsiones de largo plazo para la participación de la región del Mar Rojo en el comercio mundial son comparativamente uniformes. 
Por ejemplo, según el HSBC para el año 2050 el comercio al interior de Oriente Próximo y África representará un 10% del total mundial, cifra ligeramente superior al 9% actual. 
Hay buenas razones para esta perspectiva conservadora. 
Muchos de los países de Oriente Próximo y África cuentan con una infraestructura comparativamente limitada, y existen pocos puertos de aguas profundas de primera clase en el Mar Rojo o sus cercanías. 
Los niveles de desarrollo económico son muy desiguales, desde los ricos países del Consejo de Cooperación del Golfo a las economías emergentes del África Subsahariana y del Este. 
Y, lamentablemente, las diferencias culturales y políticas no siempre alientan la cooperación entre fronteras. 
Si se lleva a cabo una iniciativa coordinada para facilitar el comercio dentro de la región del Mar Rojo se estimularía de manera importante el desarrollo futuro, elevando el PGB en cerca de un 10%, hasta los $6,6 mil millones, y aumentando el comercio en cerca de un 35%, hasta los $6,3 billones, según estudios encargados por la Ciudad Económica Rey Abdulá. 
Una iniciativa así diversificaría las exportaciones de manera importante y mejoraría significativamente la participación local en la cadena de valor global, al ofrecer mayor acceso al comercio internacional a las empresas de pequeño y mediano tamaño, principales impulsores del crecimiento y la creación de empleo. 
Para lograrlo sería necesario mejorar bien las capacidades logísticas de la región. 
El Índice de Desempeño Logístico (LPI, por sus siglas en inglés) del Banco Mundial sitúa a la mayoría de los países de la región económica del Mar Rojo por debajo de 2,6 en su escala de cinco puntos. 
El mercado de la región con mayores instalaciones logísticas, Emiratos Árabes Unidos, tiene una puntuación del 3,54, quedando entre el 20% o quintil superior a nivel mundial. 
El sector privado debería estar a la vanguardia de los esfuerzos por construir la infraestructura y los enlaces logísticos que constituyen la espina dorsal del comercio global, instalar las tecnologías y los sistemas que permitan elevar al máximo la eficiencia, y proporcionar la capacitación y las habilidades que impulsen el rendimiento. 
Por sí solo, este proceso creará empleos, abrirá caminos de desarrollo profesional y mejorará el acceso a la educación en toda la región. 
También será necesaria la participación de los gobiernos nacionales a través de una simplificación de los controles aduaneros, las políticas fronterizas y las normas de comercio regional. 
Un buen punto de partida sería la creación de un Acuerdo Comercial del Mar Rojo, similar a la Asociación Transpacífico, que contemple medidas específicas para reducir los costes del comercio transfronterizo y mecanismos de solución de disputas entre inversionistas y gobiernos. 
Otra iniciativa potencial sería la formación de un banco regional de infraestructura, cuyo modelo sería el Banco de Inversión de Infraestructura Asiática impulsado por China. 
Una institución así facilitaría la distribución eficiente del capital al desarrollo de obras de infraestructura en toda la región, mejorando las capacidades comerciales nacionales y promoviendo un crecimiento económico sostenible. 
La región del Mar Rojo tiene una oportunidad única de convertirse en un centro de excelencia global para la facilitación del comercio, fortaleciendo los vínculos económicos regionales y creando un nuevo motor de crecimiento de la economía mundial. Todo lo que se necesita es la voluntad de aprovecharla. 

Partos seguros para las mujeres y los recién nacidos 
BOSTON – La estremecedora historia de las peligrosas complicaciones que tuvo la tenista Serena Williams tras el nacimiento de su hija es un recordatorio de que el parto puede ser mortal para las madres y los recién nacidos. 
El problema de Williams fue una embolia pulmonar (la formación de un coágulo en el pulmón). 
Ella demandó y consiguió la atención médica que le salvó la vida, pero millones de mujeres en todo el mundo no reciben el tratamiento que necesitan. 
Cada año, más de 5,6 millones de madres y recién nacidos mueren durante el embarazo, el parto o el primer mes de vida. 
Uno de los principales factores de complicaciones y muerte perinatal es la mala calidad de la atención en las 48 horas que rodean el parto. 
Estas muertes afectan gravemente a las familias y a las comunidades. 
Y para colmo, son casi todas evitables. 
El noventa y nueve por ciento de las muertes maternas y el 80% de las muertes de recién nacidos pueden evitarse con atención adecuada. 
Las causas de muerte de madres y bebés en el momento del parto son conocidas. 
Los principales asesinos de las mujeres son las hemorragias, la sepsis, el parto obstruido y la eclampsia. 
Para los recién nacidos, los mayores riesgos son la asfixia, el nacimiento prematuro y las infecciones. 
Hace décadas que se sabe cómo evaluar, tratar y prevenir estas causas de muerte. 
En muchos casos, la diferencia entre la vida y la muerte depende de medidas sencillas como lavarse las manos, mantener al bebé caliente con el método “canguro” (contacto piel a piel) o tratar la hipertensión. 
En todo el mundo, el parto, que antes era en casa, ahora se hace en salas médicas con personal clínico entrenado que puede proveer atención en forma más segura. 
Esto debería implicar una mejora de la atención y de los resultados. 
Pero en muchos lugares, el aumento de los partos hospitalarios respecto de los caseros no redujo la mortalidad. 
En muchos casos, las salas médicas no pueden proveer ni siquiera la atención más básica (por ejemplo, medirle la presión arterial a la parturienta) y las mujeres padecen falta de privacidad y de higiene, e incluso maltratos del personal. 
Es evidente que para seguir reduciendo la mortalidad y morbilidad materna y neonatal es necesario mejorar y fortalecer las capacidades y la calidad del tratamiento en las salas de atención primaria que ofrecen servicios de parto. 
La pregunta es cómo. 
A lo largo de los últimos tres años realizamos uno de los ensayos clínicos sobre salud materna y neonatal más grandes del mundo, en el estado indio de Uttar Pradesh, para ver si era posible reducir la mortalidad mejorando la calidad del tratamiento en las salas de atención primaria, a las que acuden a dar a luz la mayoría de las mujeres locales, y donde hay un promedio de tres o cuatro partos al día, asistidos en su mayoría por enfermeras. 
Hallamos que en el promedio de las salas, el lavado correcto de manos se completaba en menos del 1% de los partos, y que sólo el 25% de las mujeres recibían los medicamentos necesarios para prevenir hemorragias posparto. 
En términos generales, no se cumplían 11 de 18 prácticas obstétricas esenciales. 
Nuestra estrategia para mejorar el desempeño y los resultados de las salas no pasó por castigar ni despedir al personal, que en general carecía de suministros, entrenamiento y supervisión por falta de organización y coordinación. 
No contábamos con ningún método comprobado para generar cambios a gran escala, pero teníamos la teoría de que para implementar las prácticas esenciales podía ser útil dar entrenamiento al personal. 
Así que preparamos un grupo de médicas y enfermeras para que enseñaran al personal de las salas los elementos básicos de la lista de verificación para partos seguros de la Organización Mundial de la Salud: los insumos y procedimientos correctos para prevenir infecciones, la identificación y el tratamiento de la hipertensión para prevenir la eclampsia, y la administración de medicamentos contra las hemorragias. 
El resultado fue un avance importante, pero todavía insuficiente. 
Confirmamos una notoria mejora de la atención: asistentes de parto que antes realizaban sólo 7 de los 18 pasos vitales comprobados durante el parto ahora realizaban 13. 
Mostramos que es posible mejorar considerablemente la calidad de la atención en entornos afectados por la escasez de recursos. 
Pero los datos reunidos mostraron que no bastó para conseguir una reducción a gran escala de las tasas de mortalidad. 
El esfuerzo puede ser difícil y desalentador. 
La eficacia de los sistemas sanitarios depende de poder cubrir casi todos los faltantes para una buena atención, entre ellos los relacionados con equipos y suministros, capacidades y habilidades básicas, y la comunicación con establecimientos sanitarios de más complejidad para la derivación de madres y bebés enfermos. 
Las relaciones entre los proveedores primarios y las instituciones clínicas líderes, así como entre los proveedores y las familias atendidas, debe ser de respeto y apoyo. 
En esto no hay atajos, ni en Florida (donde dio a luz Williams) ni en Uttar Pradesh, lugar de nuestra intervención (llamada BetterBirth). 
¿Cómo llegar al nivel requerido? 
Creemos que la respuesta no será muy diferente de lo que intentamos hacer nosotros. 
Hay que implementar mecanismos para identificar lo que falta en cada institución y enseñar al personal médico y directivo de las salas cómo subsanar esos faltantes. 
Pero, como observamos, si bien la lista de verificación básica contiene los objetivos de mejora y es una herramienta para organizar y recordar al personal los procedimientos clave, no basta para acelerar el cambio; también se necesitan recursos financieros, voluntad política y compromiso de las dirigencias, los proveedores y la comunidad para demandar progresos. 
Estamos más cerca que nunca de subsanar las fallas que provocan la mayor parte de la mortalidad materna y neonatal. 
Sabemos que el parto puede ser ocasión de complicaciones para cualquier mujer en cualquier parte del mundo. 
Lo bueno es que también sabemos cómo hacer para que sea más seguro. 
Para mejorar la salud y el bienestar de madres y recién nacidos, debemos poner ese conocimiento en práctica en todas las salas médicas del mundo. 

Salvar a las madres de Asia 
BANGKOK – Hoy que se habla tanto de un inminente “siglo asiático”, parecería que la región ya hubiera trascendido los problemas sanitarios típicos de los países pobres, por ejemplo altas tasas de mortalidad materna. 
Pero la realidad es muy diferente. 
Se calcula que en 2015, en toda la región de Asia y el Pacífico murieron alrededor de 85 000 mujeres por complicaciones relacionadas con el embarazo y el parto (el 28% del total mundial). 
Hasta un 90% de esas muertes, que se concentraron en sólo doce países, podría haberse evitado con atención prenatal, obstétrica y perinatal de calidad. 
Pero la falta de esa atención lleva a que la media de la tasa de mortalidad materna (TMM) en la región de Asia y el Pacífico sea extremadamente alta: 127 muertes cada 100 000 nacidos vivos, contra el promedio de 12 cada 100 000 de los países desarrollados. 
Los doce países con la TMM más alta, superior a 100 muertes cada 10 000 nacidos vivos, son Afganistán, Bangladesh, Camboya, Filipinas, India, Indonesia, Laos, Myanmar, Nepal, Pakistán, Papúa Nueva Guinea y Timor Oriental. 
En 2015, la mortandad materna combinada de estos países ascendió a 78 000 casos comprobados. 
Es probable que la cifra real sea mayor. 
De hecho, la TMM es notablemente difícil de calcular, ya que los conflictos armados, la pobreza, la falta de infraestructura, las falencias de los sistemas sanitarios y la carencia de recursos llevan a que muchas muertes no sean informadas. 
Pero la TMM da una pauta de las tendencias generales, y estas no se ven bien. 
De hecho, de continuar así, es posible que sólo en esos doce países de alta TMM en la región de Asia y el Pacífico mueran cientos de miles de madres de aquí a 2030. 
Es verdad que estos últimos quince años hubo avances sustanciales, y se están haciendo esfuerzos para mantenerlos. 
La agenda de desarrollo de Naciones Unidas, que se apoya en los Objetivos de Desarrollo Sostenible (ODS), busca reducir la TMM a 70 muertes cada 100 000 nacidos vivos de aquí a 2030. 
Cumplir esa meta permitiría salvar hasta 100 000 vidas en toda la región de Asia y el Pacífico. 
Alcanzar el objetivo demanda un progreso más rápido; hoy, la tasa anual de reducción de la TMM es particularmente baja (2%) en Filipinas y Papúa Nueva Guinea. 
Con las tendencias actuales, sólo cuatro de los doce países de la región de Asia y el Pacífico con alta TMM lograrán cumplir la meta de los ODS sobre mortalidad materna; los otros ocho necesitarán, en promedio, 26 años. 
En un tiempo en que las políticas de planificación familiar se tornan cada vez más restrictivas, acelerar el progreso puede resultar difícil, y existe el riesgo de que en algunos países incluso se desacelere. 
El Fondo de Población de las Naciones Unidas (conocido por su sigla en inglés, UNFPA) trabaja arduamente para contrarrestar esta tendencia. 
Estamos decididos a asegurar que todos los embarazos sean seguros y deseados, y que todas las mujeres y adolescentes estén empoderadas no sólo para tomar decisiones propias en relación con sus familias y sus cuerpos, sino también para hacer un aporte mayor a la reducción de la pobreza y al desarrollo económico. 
En los doce países de Asia y el Pacífico con alta TMM, el UNFPA promueve el desarrollo de sistemas sanitarios eficaces e inclusivos, con suficiente cantidad de personal capacitado (desde parteras hasta trabajadores sanitarios comunitarios). 
Y ya estamos trabajando en pos de ese objetivo. 
En Afganistán, el UNFPA y sus socios han colaborado con una ampliación de servicios sanitarios comunitarios, que incluyó la creación de 80 centros de salud familiar y nueve equipos de apoyo móvil. 
Estas iniciativas habían llegado a más de 420 000 personas en 2015. 
En Laos, el UNFPA ayudó al Ministerio de Salud a entrenar a parteras y voluntarios sanitarios locales para suministrar atención de salud sexual y reproductiva básica y entregar a las mujeres la información que necesitan para evitar embarazos no deseados. 
Esto contribuyó a una marcada reducción de la TMM: de 450 a 220 muertes cada 100 000 nacidos vivos, entre 2005 y 2015. 
En Fiyi, el UNFPA, con apoyo del gobierno australiano, distribuyó miles de “kits de dignidad” y de salud reproductiva. 
Tras la devastación causada por el ciclón Winston en febrero de 2016, estos suministros, estratégicamente ubicados, ayudan a atender las necesidades de salud reproductiva inmediatas de mujeres y adolescentes, y salvan vidas de madres e hijos. 
Pero pese al gran impacto que ya están teniendo estas iniciativas, se necesitan más inversiones para asegurar la disponibilidad y accesibilidad de servicios de salud integrales para todos, especialmente los grupos más vulnerables. 
En particular, hay que asignar más recursos a servicios de salud sexual y reproductiva, y a garantizar el acceso a los mismos. 
Fortalecer la provisión de atención prenatal, y de atención cualificada durante el parto para garantizar su seguridad, y ampliar la disponibilidad de atención obstétrica de emergencia son intervenciones clave que pueden reducir la TMM en toda la región. 
Y por supuesto, las mujeres también necesitan acceso a servicios de planificación familiar que ayuden a evitar embarazos no deseados y reducir la cifra de abortos inseguros. 
Hay que respetar el derecho de todas las mujeres y de sus parejas a elegir el método de planificación familiar que les resulte más adecuado, y se debe asegurar el acceso universal inmediato a una canasta integral de anticonceptivos de calidad. 
Cuando las mujeres tienen control total de su salud sexual y reproductiva, la sociedad en su conjunto obtiene enormes beneficios. 
De hecho, cada dólar invertido en servicios anticonceptivos modernos puede rendir hasta 120 dólares en mejoras sociales, económicas y ambientales. 
Esa inversión debe salir en parte de los programas de ayuda internacional al desarrollo (que deben dar más prioridad a los servicios de salud sexual y reproductiva) y en parte de los gobiernos nacionales. 
Pero no es todo cuestión de dinero. 
Los gobiernos también pueden y deben desarrollar políticas inclusivas que encaren las necesidades de grupos vulnerables y marginados, y no sólo en el ámbito sanitario. 
Esto incluye combatir prácticas nocivas como el matrimonio infantil y la violencia de género; eliminar los obstáculos legales a la anticoncepción; y trabajar con las comunidades para resolver prejuicios relacionados con la salud sexual y reproductiva. 
El embarazo y el parto seguros deben ser alta prioridad para todas las sociedades, como lo son para el UNFPA. 
Para cumplir el ODS relacionado con la mortalidad materna, debemos trabajar juntos para promover intervenciones adaptadas a cada comunidad que respeten el derecho de mujeres y adolescentes a tomar decisiones respecto de su salud sexual y reproductiva. 

Asignar valor económico a las selvas 
NUEVA YORK – A principios de octubre, poco después de la llegada del huracán María a Puerto Rico, el director ejecutivo de Tesla, Elon Musk, dijo en Twitter que su empresa podía, si le daban la oportunidad, reconstruir la red eléctrica de la isla para el uso de energía solar. 
Salir a decir eso en medio de tanto sufrimiento humano fue una audacia. 
Pero con una perspectiva tecnológica, el momento elegido para hacerlo fue perfecto. 
A fines de octubre, en el Hospital del Niño de San Juan se instalaron paneles solares y baterías de alta capacidad, y hay en marcha otros proyectos. 
Esta clase de respuesta a un desastre natural (reemplazar una red de distribución basada en los combustibles fósiles por otra con energías renovables) es digna de elogio. 
Pero por más limpias y eficientes que sean las fuentes renovables, nunca podrán mitigar totalmente los efectos climáticos causantes de huracanes como María. 
Hay otro modo de hacerlo, y es mucho más barato que la propuesta de Musk. 
Puerto Rico tiene en su territorio una de las herramientas más eficientes y económicas para la lucha contra el cambio climático: sus selvas. 
En la punta oriental de la isla, las casi 12 000 hectáreas del Parque Nacional El Yunque son uno de los sistemas de captura y almacenamiento de dióxido de carbono más importantes del Caribe. 
María también destruyó esta selva, pero los directivos de empresas tecnológicas no tuitearon acerca de restaurarla, porque de momento, no ven un modelo de negocios viable para salvar los árboles. 
¿Y si ese modelo existiera? 
¿Si hubiera formas de hacer que los bosques tropicales valgan más vivos que muertos? 
La dirigencia internacional lleva años pensando esta pregunta. 
Y en las negociaciones sobre el clima en la ONU, se encontró una solución novedosa: una iniciativa llamada Reducción de las emisiones de la deforestación y la degradación de bosques (REDD+, por la sigla en inglés). 
La idea es sencilla: si se dan los incentivos correctos, las personas, los gobiernos y las industrias preservarán y restaurarán los bosques tropicales en vez de desmontarlos. 
A cambio, el mundo tendrá más sumideros de carbono que absorban gases de efecto invernadero. 
REDD+, que viene tomando forma hace casi un decenio, ofrece una estructura de pagos para los intentos de preservación y restauración. 
Al ponerle valor económico a los bosques por su función de captura y almacenamiento de carbono a gran escala, REDD+ permite a los árboles en pie competir con usos lucrativos de la tierra (por ejemplo la industria maderera o la agricultura) que dan lugar a deforestación. 
El primer programa de REDD+ a gran escala (acordado entre Noruega y Brasil) comenzó en 2008. 
El plan era que Brasil recibiera de Noruega mil millones de dólares en la modalidad de “pagos por desempeño”, entregados en tandas a cambio de la protección de las selvas brasileñas. 
Los resultados fueron impresionantes: en el último decenio Brasil redujo más de 60% la tasa media de deforestación del Amazonas; esto equivale a la absorción de unos 3600 millones de toneladas de dióxido de carbono, más que cualquier otro país. 
Y así Noruega ayudó a mitigar las emisiones globales de dióxido de carbono. 
Aunque esta prueba piloto fue un éxito, el programa REDD+ necesita mucho más capital. 
La solución, en muchos sentidos, es similar a la propuesta solar de Musk en Puerto Rico. 
Sólo que esta vez, la innovación no es técnica, sino financiera. 
Crear un mercado de créditos REDD+ daría a empresas e industrias altamente contaminantes medios para invertir en la preservación de bosques tropicales. 
Con un adecuado marco regulatorio, los créditos REDD+ podrían negociarse en mercados de intercambio de emisiones ya creados, por ejemplo los de California o Corea del Sur, y se liberarían miles de millones de dólares de capital adicional para esfuerzos de reforestación. 
El marco también permitiría la integración de REDD+ a mercados de emisiones futuros, como el que está desarrollando la industria aeronáutica internacional o el que China planea lanzar antes de fin de año. 
Esto abriría nuevos flujos de financiación para la conservación y reforestación de bosques, al dar a intermediarios financieros como el fondo acelerador de REDD+ la posibilidad de conectar los proyectos de REDD+ directamente con el sector privado. 
Pero por ahora son más que nada deseos. 
REDD+ es sólo un marco general; la creación de un mercado de créditos para la conservación y reforestación de bosques exige reglas y criterios respecto de la asignación de permisos a los compradores y la integración con los mercados actuales. 
Los líderes mundiales que esta semana se reúnen en la conferencia de la ONU sobre el cambio climático en Bonn (Alemania) pueden colaborar renovando el apoyo al desarrollo de mecanismos de contabilidad eficaces y transparentes para los proyectos REDD+. 
Toda demora supone un riesgo. 
En los dos años que pasaron desde la firma del acuerdo de París sobre el clima, hubo un marcado aumento de la deforestación en Indonesia y en partes del Amazonas, donde están muchos de los bosques tropicales más grandes e importantes del planeta. 
Según la “Unión de Científicos Preocupados”, la deforestación tropical produce tres mil millones de toneladas adicionales de CO2 atmosférico al año, más que todo el sector de transporte mundial. 
Ninguna tecnología es tan eficaz para el almacenamiento de carbono como los bosques tropicales; salvarlos y restaurarlos es una de las formas más baratas para la reducción y captura de emisiones a gran escala, y ofrece otros numerosos beneficios sociales y ambientales. 
Para aprovechar esta protección crucial contra el calentamiento del planeta, necesitamos más árboles en pie. 
Los que creemos que un mercado de créditos forestales puede ser una herramienta clave para proteger el planeta tenemos ahora nuestro momento Musk, y debemos aprovecharlo con igual audacia. 

La reforma de los servicios de seguridad árabes 
WASHINGTON, DC – La experiencia en todo el mundo árabe muestra que para la reforma de los servicios de seguridad, no sirven los métodos tecnocráticos. 
Básicamente, una mejora de la formación y la capacidad operativa de los servicios con énfasis excluyente en lo técnico, sin una correspondiente mejora de su control público, puede ser fácilmente frustrada por coaliciones antirreformistas, con lo que se perpetuarán patrones de conducta regresivos. 
Esto vale especialmente en entornos sociopolíticos polarizados, cuyos ejemplos más obvios hoy son Egipto, Irak, Libia y Yemen (por no hablar de Bahréin y Siria). 
Pero incluso en países donde hay cierto grado de pluralismo político y no hay enfrentamiento civil o conflicto armado interno (como Líbano y Túnez, y potencialmente la Autoridad Palestina y Argelia), una metodología de cambios incrementales solamente tendrá éxito parcial. 
Para la creación de un servicio de seguridad plenamente moderno y sujeto a sus mandantes, no bastan los retoques tecnocráticos. 
Cualquiera sea el marco legal formal, la presencia de barreras a la realización de auditorías efectivas impide supervisar los flujos financieros de la policía y las agencias de seguridad internas. 
Además, es común que estas instituciones absorban cursos formales de capacitación anticorrupción y después sigan actuando como siempre. 
Para que sea posible una reforma efectiva del sector de seguridad en el mundo árabe, hay que quitar el manto de secretismo que lo rodea. 
Pero Yemen es el único estado árabe que aprobó una ley de acceso a la información después de 2011. 
En sentido contrario, varias instituciones estatales egipcias bloquearon una propuesta de la agencia central de auditoría del país para aprobar una ley que garantizara el derecho de los ciudadanos a acceder a información relacionada con la corrupción en cualquier organismo público. 
El problema, como señaló la investigadora egipcia Dina El-Khawaga, es que “introducir reformas sobre una base estructuralmente corrupta” puede ser imposible. 
Se necesitan un control amplio y efectivo del proceso de compras del Estado, más transparencia en relación con presupuestos y procedimientos de rutina, y una vigilancia mejorada de las fronteras nacionales, a cargo de diversos organismos, para desmantelar las redes ilícitas que involucren al sector de seguridad. 
Estados árabes como Jordania han demostrado que reducir la corrupción en el sector de seguridad permite importantes mejoras, incluso en un entorno difícil que incluye fronteras extensas, un enorme mercado negro impulsado por guerras en estados vecinos y grandes poblaciones de refugiados. 
Un control efectivo de los servicios de seguridad demanda voluntad política constante en los niveles superiores de gobierno, y sobre todo la decisión de promover reformas en los sectores de la administración y de la economía con los que aquellos interactúan. 
Pero cambios de esta magnitud suelen ser muy resistidos, y tanto su desarrollo como su resultado son difíciles de predecir o de guiar, por más decididos que estén los gobernantes. 
Aquí opera una triste paradoja. 
El cambio hacia una política más pluralista en los estados árabes permitió que emergieran profundas divisiones sociales respecto de la naturaleza y el propósito de las fuerzas policiales; divisiones que invariablemente complican el proceso de reforma. 
Por ejemplo, algunos demandan que los servicios de seguridad impongan el cumplimiento de las normas religiosas. 
La dinámica específica de la reforma del sector de seguridad es distinta en cada país, según la historia de las fuerzas policiales y las circunstancias que obligan a las autoridades a plantear un cambio de las estructuras existentes. 
Pero en la mayoría de los casos, la gente espera que el Estado y sus organismos oficiales sean los encargados de resolver los problemas y brindar protección básica, o preferirían que así fuera, en vez de tener que recurrir (lo que casi siempre implica someterse) a proveedores alternativos extraestatales. 
De modo que los gobiernos cuentan con legitimidad suficiente para encarar intentos de reforma. 
Pero a pesar del apoyo a la idea de que el Estado sea el árbitro último de la ley, la creciente polarización social en muchos estados árabes durante las dos últimas décadas impidió llegar a un consenso sobre cómo reestructurar y reformar las fuerzas policiales. 
La marginalización de hasta el 40% de la población, que vive en el nivel de pobreza o por debajo de él, generó una problemática política que a su vez convierte a segmentos sociales enteros en blanco de los organismos de seguridad pública. 
Además, la determinación de aplastar el disenso afecta a las clases medias urbanas, que podrían ser las más decididas en apoyar una reforma del sector de seguridad en esta área. 
Egipto y Siria son buenos ejemplos de esto. 
La naturaleza sectaria de las fuerzas de seguridad iraquíes y la polarización partidista en la Autoridad Palestina entrañan riesgos similares. 
Un quiebre político y constitucional grave, así como una extensiva fragmentación social e institucional, también obstaculizan (o en casos como Libia o Yemen, impiden) las reformas. 
Incluso Egipto, con su Estado altamente centralizado y burocratizado, delegó algunas funciones de seguridad y policía, en áreas rurales o comunidades urbanas marginalizadas, a baltagiyyeh (matones) y a exsecuaces del partido gobernante, cabezas de aldea y jefes de clan. 
Es evidente que formalizar las funciones de policía y justicia sobre la base de identidades de clan, sectarias o étnicas (como sucedió con las milicias revolucionarias de Libia, las shiítas Hashd en Irak o las sectarias partidistas en Líbano) puede ser sumamente perjudicial. 
Pero el énfasis histórico en el control centralizado de los sectores de seguridad los convirtió en un activo crucial en las luchas políticas, lo que les permite eludir controles y aprovechar un estado de impunidad legal de facto. 
De modo que hay que hallar un equilibrio mejor, para mitigar las inquietudes de diversos actores sociales y políticos cuya participación es necesaria para renovar los sistemas constitucionales, fortalecer el Estado de Derecho y revitalizar la identidad nacional y las instituciones del Estado en un contexto de transición democrática. 
La conclusión es que la reforma del sector de seguridad no puede emprenderse por separado del proceso general de transición democrática y reconciliación nacional. 
Los estados árabes en transición están descubriendo lo difícil que es abandonar prácticas y relaciones autoritarias arraigadas y sostener en cambio la democratización, proceso para el cual la transformación del sector de seguridad es crucial. 
A dificultar aún más las reformas contribuye la importancia creciente asignada a la lucha contra el terrorismo, a pesar de que la incapacidad de los servicios no reformados para cumplir eficazmente esa función (como sucede en Egipto y Túnez) debería tener el efecto contrario. 
Los que luchan por la democracia y la reforma del sector de seguridad deben mostrar unidad de propósitos, forjar consenso social y coaliciones políticas para promover sus programas, y formular políticas coherentes y sostenibles. 
Solo así tal vez puedan superarse los obstáculos políticos, económicos y sociales que impiden la creación de servicios de seguridad modernos y sujetos a sus mandantes. 

Doctores refugiados para mejorar la salud de los refugiados 
TORONTO – A menudo se caracteriza a los refugiados sirios como una molesta sangría a las comunidades a las que se establecen, especialmente con respecto a la atención de salud. 
Pero, para quienes escapan de la civil siria, la ignorancia de su tragedia empequeñece ante la realidad de sus necesidades… y la diversidad de sus especialidades profesionales. 
Si bien los refugiados llevan consigo grandes problemas de salud, también aportan años de experiencia en la profesión médica que, si se les da un buen uso, podría ser una bendición para las comunidades que los acojan, por no mencionar para otros refugiados. 
Uno de los mayores retos que debe enfrentar un refugiado es encontrar un médico. 
En muchos países anfitriones, la xenofobia, las barreras lingüísticas o la limitada disponibilidad de personal médico pueden causar un tratamiento inadecuado. 
Esto es especialmente cierto en el caso de los sirios, dispersos en todo Oriente Medio, el norte de África, Europa y América del Norte. 
Pero muchos refugiados sirios tienen también un alto nivel de educación. 
A medida que se establecen en lugares alejados de los hospitales y clínicas en donde una vez ejercieron, los médicos sirios simplemente quieren volver a trabajar. 
¿No es tiempo de que lo puedan hacer? 
En el Reino Unido está habiendo iniciativas para que así ocurra. 
El Servicio Nacional de Salud (NHS) y la Asociación Médica Británica han comenzado a volver a capacitar a médicos refugiados, muchos de ellos de Siria y Afganistán, para llenar las plantillas de las clínicas que existen en el país. 
A través de la enseñanza del inglés, estudios de posgrado y la inscripción profesional, programas de Londres, Lincolnshire y Escocia apuntan a reintegrar doctores refugiados a la profesión médica. 
Son iniciativas que merecen aplausos. 
Volver a capacitar a doctores refugiados no es solo un ejercicio moral, sino que además tiene sentido práctico. 
Los doctores desplazados son más capaces de tratar los males de sus pacientes refugiados, además de ayudar a asegurarse de que el influjo de nuevos pacientes no signifique una sobrecarga para los sistemas de atención sanitaria de los países anfitriones. 
Y su capacitación es menos costosa y más veloz que educar a un nuevo estudiante médico. 
Con los aproximadamente 600 doctores refugiados que viven en el Reino Unido, hay abundancia de recursos humanos sin aprovechar. 
Más aun, los pacientes refugiados se benefician si son tratados por doctores que comprenden sus circunstancias, incluido el inmenso estrés sicosocial que conlleva el desplazamiento. 
Los traductores pueden ayudar, pero no siempre están disponibles en situaciones de crisis. 
Los doctores que comprenden a los refugiados emocional y culturalmente están mejor equipados para facilitar la vida de sus pacientes. 
El Reino Unido no está solo en el reconocimiento del potencial de los doctores refugiados. 
En Turquía, doctores y enfermeros de origen sirio han recibido capacitación para ayudarles a familiarizarse con el sistema de atención de salud turco. 
La meta es habilitar a profesionales sirios calificados para que traten a pacientes refugiados, mitigando así las barreras lingüísticas y logísticas a una atención efectiva, accesible y digna. 
Pero otros países anfitriones no han sido tan previsores ni abiertos. 
En Jordania y Líbano, donde viven más de 1,6 millones de refugiados sirios registrados, las iniciativas para permitir a los doctores sirios atender a pacientes refugiados han sido criminalizadas. 
Los doctores que pasan por alto la ley se arriesgan a que los arresten y, posiblemente, a la deportación. 
Incluso Canadá, país que por lo general se abre a la diversidad y respeta los derechos humanos, está atrasado con respecto a enfoques innovadores a la salud de los refugiados. 
Los doctores sirios deben volver a capacitarse “por muchos años” en Canadá, y a menudo tienen dificultades para pagar su alto coste. 
En medio de esta resistencia, la atención de salud a los refugiados se debería ver como más que una serie de retos logísticos y operacionales, sino también como un proceso inherentemente político. 
Si los pacientes refugiados han de recibir la atención adecuada y los doctores refugiados han de utilizarse adecuadamente, es necesario abordar dos dimensiones del problema. 
Para comenzar, puede que los doctores refugiados tengan dificultades para ser aceptados por sus colegas locales, debido a un sesgo político o personal. 
Para desarrollar políticas proactivas que aseguren en éxito es esencial reconocer el potencial de resistencia local a los programas de integración de doctores refugiados. 
Más aun, se debe capacitar a los doctores refugiados para dar respuesta a la diversidad de necesidades médicas que enfrenten en sus hogares adoptivos. 
Por ejemplo, en muchos países de origen de los refugiados, los problemas de salud de la comunidad lésbica, homosexual, bisexual, transgénero e intersexual (LGTBI) son un tabú, incluso entre los profesionales médicos. 
Para los doctores refugiados que se reubican en países que reconocen los derechos y la salud del colectivo LGTBI, el currículo de integración debe incluirlos, particularmente los derechos de los refugiados LGTBI, que son excepcionalmente vulnerables. 
Mejorar la salud de los refugiados LGBTI puede servir de base para una sociedad más abierta. 
La crisis de los refugiados que ha afectado a Siria es apenas una onda de la marea de los desplazados globales. 
En todo el mundo, cerca de 22,5 millones de personas están registradas oficialmente como refugiados y cerca de 66 millones han sido obligadas a abandonar sus hogares. 
Es improbable que estas cifras desciendan en el cercano plazo, ya que las calamidades provocadas por el cambio climático -y los desastres naturales y humanos- siguen empujando a más gente a dejar sus comunidades. 
En algún momento, cada uno de estos futuros refugiados necesitará acceso a profesionales médicos capacitados en salud, diversidad e inclusión para su situación. 
Empoderar a los refugiados de estas profesiones para que se hagan parte de la solución ayudará a superar arraigados dogmas sobre la integridad e identidades sociales de los refugiados. 
Pero, de manera más importante, marcará un paso crucial para asegurar una salud más inclusiva para ellos. 

La conectividad y el refugiado moderno 
GINEBRA – El grupo de refugiados que conocí en esta misma época el año pasado estaba formado por personas que acababan de llegar. 
Habían huido de sus hogares en Siria, habían atravesado la mitad de Turquía y habían depositado sus vidas en las manos de una banda de contrabandistas de personas, quienes les prometieron hacerles llegar a Europa. 
A pesar de todo lo que habían soportado, uno de ellos me dijo después de aterrizar en la isla griega de Lesbos que durante toda su travesía plagada de peligros ellos únicamente habían entrado en pánico en una ocasión: cuando la señal de su teléfono móvil se desvaneció. 
Esa señal, por débil que fuera, era el único vínculo que tenían los refugiados con el mundo exterior. 
Cuando se desvaneció – es decir, el momento cuando realmente no tenían forma de ponerse en contacto con familiares, amigos o con cualquier persona que pudiera ayudarles – se vieron envueltos por una sensación de aislamiento y miedo extremadamente intensos que ellos nunca antes habían sentido. 
Ese es un sentimiento que nadie debería tener que soportar nunca más. 
Para la mayoría de las personas en el mundo industrializado – y para todos en la Reunión Anual del Foro Económico Mundial en Davos de este año – la conectividad es una realidad de la vida. 
Tenemos teléfonos móviles, tabletas y computadoras, y todos estos dispositivos están conectados a redes de banda ancha que son súper rápidas y aceleradoras. 
Si se añade a eso un número cada vez mayor de plataformas de redes sociales, y se puede decir que estamos siempre en contacto unos con otros. 
La información fluye tan libre e implacablemente, que en los hechos tendemos a preocuparnos más por la sobreabundancia de información que por la escasez de la misma. 
Para los refugiados, la vida es muy distinta. 
A nivel mundial, la probabilidad de que los refugiados tengan un teléfono habilitado para uso con Internet es inferior en un 50% en comparación a la probabilidad de la población en general; y, un 29% de los hogares de los refugiados no tiene ningún tipo de teléfono en absoluto. 
Si bien el 90% de los refugiados ubicados en entornos urbanos viven en lugares con cobertura 2G o 3G, aproximadamente una quinta parte de los que viven en las zonas rurales no tienen ningún tipo de conectividad. 
Este es un asunto de suma importancia. 
Para los refugiados, la conectividad no es un lujo, sino que es una cuerda salvavidas – una que ha adquirido aún mayor importancia en momentos en los que los sentimientos en los países de acogida se vuelcan en contra de dichos refugiados (incluso, cuando una gran cantidad de comunidades y movimientos populares permanecen ampliamente dispuestos a ayudar). 
En algunos casos, la tecnología puede hacer lo que los políticos hostiles y los gobiernos renuentes no harán: les brinda a los refugiados la oportunidad de reconstruir sus vidas. 
La conectividad significa, en el nivel más básico, la capacidad de permanecer en contacto con los miembros de la familia que se quedaron atrás, algunos de los cuales pueden estar aún en riesgo de sufrir violencia o persecución. 
La conectividad también proporciona acceso a información importante y actualizada sobre nuevas amenazas, tales como brotes de enfermedades o propagación de conflictos, o también les informa sobre disponibilidad de artículos necesarios, como ser alimentos y agua, ropa, refugio y atención médica. 
A largo plazo, la conectividad puede apoyar con la educación y la capacitación en línea, misma que prepara a los refugiados para su ingreso a la fuerza laboral. 
Puede ayudarles a encontrar empleo y a vincularlos con servicios legales u otros servicios de crucial importancia. 
Y, puede permitirles comunicarse más fácilmente con organizaciones como la Agencia de las Naciones Unidas para los Refugiados (ACNUR), para que puedan decirnos qué es lo que más necesitan, qué es lo que estamos haciendo bien y en qué áreas necesitamos implementar cambios. 
En un mundo de datos ilimitados, hay poco que nos impida proporcionar a los refugiados con esta conectividad salvavidas. 
Si actuamos con inteligencia en cuanto a la forma cómo diseñamos los sistemas digitales de ayuda, tendremos la oportunidad de ampliar nuestras alianzas con cientos, y hasta con miles, de organizaciones de todo el mundo que están dispuestas a ayudar a los refugiados. 
Convertir este potencial en una realidad requiere que se superen dos desafíos clave. 
En primer lugar, debemos averiguar cómo mejorar la conectividad para los refugiados de hoy. 
En segundo lugar, debemos posicionarnos para usar la tecnología más eficazmente mañana. 
Superar estos desafíos requerirá, ante todo, que los gobiernos mejoren el acceso, incluso mediante la inversión en la infraestructura digital necesaria. 
También requerirá de las contribuciones del sector privado, en particular de los proveedores de telecomunicaciones, quienes pueden poner al servicio su experiencia tecnológica, su alcance global y su poder de gasto para ayudar a garantizar el acceso a teléfonos y computadoras asequibles, a planes de datos baratos y a capacitación en alfabetización digital. 
El éxito en estos frentes requerirá que se usen enlaces de microondas, antenas satelitales, espectro de televisión no utilizado, drones y globos, con el propósito de mejorar el acceso inalámbrico a Internet y a las capacidades en lugares que albergan a muchos refugiados. 
Debido a que la gran mayoría de los refugiados de hoy se encuentran en países en desarrollo, la mejora de la conectividad llevaría también beneficios de largo alcance para las comunidades de acogida. 
En el año 2014, mis colegas se encontraron con un muchacho sirio llamado Hany, quien había huido de la ciudad de Homs con su familia y se refugió en un campamento en el Valle de Becá en el Líbano. 
Poeta, rapero y fotógrafo, Hany mostraba una fortaleza natural que a mis colegas les tomó un tiempo darse cuenta que él tenía una condición ocular grave y podía ver sólo unos pocos centímetros delante de su cara. 
Su teléfono móvil era absolutamente esencial: le permitió aprender inglés, tomar sus primeras fotografías y pedir ayuda cuando la necesitaba. 
Ese mismo teléfono sonó un día con la noticia de que la ciudad de Regina en Canadá iba a ser su nuevo hogar. 
Tal como él lo dijo, “mi teléfono es mi mundo pequeño”. 
Para los refugiados como Hany, estar conectado no es sólo una cuestión de supervivencia, también les proporciona un camino hacia la autosuficiencia y la independencia, potenciando su propio bienestar y permitiéndoles contribuir a las comunidades que los albergan. 
El año pasado, el Foro Económico Mundial lanzó un programa llamado Internet para todos. 
Es imperativo que garanticemos que “Todos” incluya a los refugiados. 

Un ultimátum económico para el mundo árabe 
WASHINGTON, DC – Si los países de Oriente Próximo no comienzan a dar pasos reales en cuanto a reformas políticas y económicas fundamentales, será inevitable que haya más violencia en la región. 
Hoy, cuando los sistemas rentistas que sus gobiernos han sostenido por décadas se encuentran en un punto de quiebre, las autoridades deben comenzar el proceso, difícil pero no imposible, de establecer nuevos contratos sociales. 
Ese contrato comenzó a desgastarse en los países árabes con el cambio de siglo, cuando los gobiernos con presupuestos hinchados y burocracias sobredimensionadas se volvieron incapaces de prestar un nivel adecuado de servicios básicos como salud y educación, crear una cantidad suficiente de puestos de trabajo o sostener subsidios a los alimentos y combustibles. 
Pero, a pesar de los menores beneficios estatales, la mayoría de los líderes sigue insistiendo en que sus pueblos cumplan su parte del contrato al no participar en la vida pública de maneras significativas. 
Los gobiernos árabes pudieron sostener durante décadas economías ineficientes porque las apuntaban los ingresos del petróleo. 
En las últimas décadas, la mayor parte de los países árabes se han beneficiado de un modo u otro de las abundantes reservas de petróleo y gas de Oriente Próximo. 
Los países productores de hidrocarburos usaron sus utilidades para comprar la lealtad de sus ciudadanos y crear lo que en la práctica eran estados de bienestar, y los no productores disfrutaron de los beneficios de la ayuda, los flujos entrantes de capital y las remesas de sus compatriotas que trabajaban en los países ricos en recursos. 
Debido a que los gobiernos de los países productores usaron los ingresos para cubrir la mayor parte de las necesidades de sus pueblos (incluidos empleos, servicios y favores), fomentaron una cultura de la dependencia, en lugar de estimular la autonomía y el espíritu de iniciativa para ampliar el sector privado. 
Es más, puesto que no tenían que gravar a sus ciudadanos para generar ingresos, la gente tenía pocos recursos jurídicos para desafiar al autoritarismo. 
La cultura política reflejaba un principio muy simple: “sin tributación, sin representación”. 
Ahora que están bajando los precios del petróleo y es probable que sigan bajos por varios años, los sistemas rentistas de Oriente Próximo se enfrentan a un reto importante. 
Por ejemplo, Arabia Saudita está aumentando los impuestos, recortando subsidios internos y cambiando su paradigma de ayuda extranjera, alejándolo de las subvenciones e inclinándolo a las inversiones. 
Por largo tiempo el reino ha dado soporte financiero a Egipto, Jordania y otros países de la región, por lo que este cambio significará una presión para que estos gobiernos busquen el crecimiento del sector privado a fin de mejorar el rendimiento económico de sus países. 
Sin embargo, a pesar de que los gobiernos árabes han alcanzado los límites de su capacidad de emplear a más personas, aumentar la deuda pública y atraer subvenciones del exterior, los miembros de las elites políticas y económicas de estos países, que resultan privilegiadas del actual sistema rentista, probablemente se resistan a las iniciativas de reforma sustantiva. 
Y deberíamos esperar una mayor oposición de las burocracias estatales, que carecen de visión alguna de una transición hacia un modelo económico más incluyente y sostenible. 
Aun así, los países de Oriente Próximo no pueden esperar desarrollar economías prósperas sin una transición de este tipo. Después de depender por décadas de las rentas, estos gobiernos deben pasar no solo a nuevos modelos de crecimiento, sino también a formas de gobernar más representativas. 
Cuando a las sociedades árabes se les pida aceptar menos subsidios, menos trabajos en la burocracia y menos dádivas del estado en general, exigirán una mayor injerencia en el proceso de toma de decisiones. 
En su situación actual, el mundo árabe se encuentra atrapado entre un statu quo económico y político insostenible y el sistema económico incluyente y basado en méritos que los menos miopes de la región saben que debe reemplazarlo. 
Demasiados gobiernos árabes se han puesto a sí mismos en esta situación insostenible y han prestado poca consideración a crear las instituciones de gobernanza que sus estados necesitan. 
La primera ola de levantamientos árabes, que comenzó en diciembre y llevó a la Primavera Árabe de 2011, fue una respuesta al deterioro de los antiguos contratos sociales. 
En la tormenta perfecta actual de precios del petróleo a la baja y sistemas políticos cerrados, bien podría surgir una nueva ola de protestas, en particular en países suyos gobiernos no han reconocido que el fin del rentismo marca el fin del viejo contrato social. 
Para estos gobiernos, hoy la reforma económica es un asunto de supervivencia. 
En un sistema más abierto, los gobiernos árabes tendrán que privatizar muchas compañías estatales y facilitar mucho más el registro e inicio de nuevos emprendimientos. 
Y, en último término, las reformas económicas de los estados árabes solo tendrán éxito si los ciudadanos ganan una voz más fuerte en la gobernanza. 
Túnez es el único país donde un nuevo contrato social ha comenzado a reemplazar al rentismo. 
El resto de los países árabes enfrentan dos alternativas: sus autoridades pueden comenzar a combatir el cáncer de un statu quo insostenible, con todo el dolor e incertidumbre que implica, o pueden esperar a que el cáncer llegue a su etapa terminal y los devore. 

Hablar de sexo en Ghana 
LABADI, GHANA – La educación sobre sexualidad y salud reproductiva es una cuestión política seria en muchos países occidentales. 
Allí se ganan o pierden elecciones por temas como el aborto y los valores “familiares”. 
Pero en Ghana (y en muchos otros países en desarrollo), la planificación familiar es asunto de vida o muerte, especialmente para las mujeres adolescentes y jóvenes. 
Hace seis años, yo era una niña en un barrio pobre del sur de Ghana, y allí era normal oír historias de aborto adolescente; de chicas de catorce años dando a luz; y de hombres de dieciocho años que apaleaban a sus novias prepubescentes porque estas se negaban a lavarles la ropa. 
A nadie en posición de autoridad (padres o maestros) parecía preocuparle que adolescentes solteras, a menudo sin edad legal de consentimiento, fueran víctimas de tales hechos. 
Esa era mi “normalidad”. 
Muchas compañeras de clase quedaban embarazadas y dejaban la escuela. 
Otras morían al abortar en establecimientos sin licencia. 
Si yo veía estos problemas tan claramente, ¿por qué los adultos que me rodeaban no podían hacer nada al respecto? 
En la parte de Ghana donde me crié, la educación sexual era muy limitada. 
Las mujeres jóvenes y adolescentes carecían de acceso incluso a la información más básica sobre salud reproductiva. 
El tema no se enseñaba en las escuelas, debido a “sensibilidades culturales”. 
Y los padres y educadores tampoco eran mucha ayuda; muchos creían que hablar de sexo con las niñas las haría más promiscuas. 
Así que en vez de ser el primer recurso de ayuda, la familia y los maestros eran el último. 
Muchas de nosotras nos consultábamos mutuamente; otras buscaban en Internet, donde la información no siempre es exacta. 
La falta de educación sexual perjudicó seriamente a la juventud de Ghana. 
Una encuesta reciente del Guttmacher Institute (Estados Unidos) revela que el 43% de las muchachas y el 27% de los muchachos han tenido relaciones sexuales antes de su vigésimo cumpleaños. 
Lo más sorprendente es que el 12% de las jóvenes ghanesas de menos de quince años han tenido relaciones sexuales al menos una vez (contra el 9% de los varones). 
Entre las adolescentes sexualmente activas, sólo el 30% usa algún método anticonceptivo, y sólo el 22% usa un método moderno (por ejemplo, condones). 
En un país con altas tasas de parto adolescente y niveles asombrosos de infecciones sexualmente transmisibles (entre ellas el VIH), estos porcentajes son sumamente preocupantes. 
El control de la natalidad puede salvar vidas, en particular de mujeres jóvenes. 
Por ejemplo, el Fondo de Población de las Naciones Unidas calcula que un incremento del uso de anticonceptivos en los países en desarrollo evitaría 70 000 muertes maternas al año y 500 000 muertes infantiles. 
En Ghana, ampliar el acceso a anticonceptivos modernos es fundamental para mejorar la salud a largo plazo de los niños y las futuras madres. 
Para empezar, los gobiernos deben hacer hincapié en la salud sexual de los jóvenes, mediante la provisión de educación integral en cuestiones de salud reproductiva, incluidos los métodos anticonceptivos, la comunicación en la pareja y el modo de hallar información y apoyo en relación con el VIH y otras enfermedades de transmisión sexual. 
Los gobiernos también deben reforzar la colaboración con organizaciones de la sociedad civil. 
Pero los jóvenes de Ghana no podemos esperar que todo lo hagan los mayores: también debemos hacer campaña por nuestra parte. 
Por eso hace unos meses colaboré en el lanzamiento de una iniciativa juvenil llamada My Teen Life [Mi vida adolescente], que busca dar a los jóvenes voz en la discusión de temas de sexualidad en las zonas rurales de Ghana. 
Este proyecto ha tenido un prometedor comienzo, gracias al generoso apoyo de la iniciativa suiza Global Changemakers. 
Ya educa a padres y tutores sobre cómo hablar de salud sexual con sus hijos; capacita a madres adolescentes; y trabaja para cortar el círculo vicioso de pobreza y maternidad precoz. 
My Teen Life ya llegó a más de cien adolescentes y sus familias, y capacitó a un primer grupo de madres adolescentes para generar ingresos con la confección de joyas y pantuflas. 
En los próximos meses y años, esperamos llevar esta y otras iniciativas sociales a muchos más adolescentes de Ghana y otros países africanos. 
Estas iniciativas buscan llegar a las chicas en formas que no son posibles para los programas oficiales. 
Hasta hace poco, en Ghana sólo se ofrecía información sobre “planificación familiar” a parejas casadas. 
Si bien eso empieza a cambiar, las estructuras familiares patriarcales todavía impiden a muchas mujeres, incluso casadas, acceder a servicios de calidad. 
Dentro de nuestras pequeñas capacidades, My Teen Life es una forma de llegada eficaz a las jóvenes. 
Las ayudamos a aprender y comprender lo que sucede cuando crecen, y a tomar las mejores decisiones para su futuro. 
Empoderamos a todas las adolescentes con que trabajamos para que no dejen la escuela, e insistimos en que si dan expresión a su sexualidad mantengan el control de lo que sucede con sus cuerpos. 
Todavía queda mucho por hacer, pero mis colegas y yo creemos que el cambio es más duradero cuando las soluciones a los problemas de los jóvenes salen de los propios jóvenes. 

El tiempo correcto para la acción en materia climática 
PARÍS – Durante gran parte de las aproximadamente tres décadas que transcurrieron desde que el cambio climático se convirtió en una preocupación global, los gobiernos, de por sí optimistas, supusieron que una transición verde sucedería de modo natural con el tiempo, en tanto los precios en alza de los combustibles fósiles fueran empujando a los consumidores hacia alternativas de bajo contenido de carbono. 
El impedimento, se creía, estaba en el lado de la producción, ya que los suculentos retornos generados por las inversiones en campos petrolíferos impulsaban una exploración cada vez más ambiciosa. 
Hoy, las cosas han cambiado. 
Los precios del petróleo languidecen en unos 40 dólares por barril y esto hace que las compañías de combustibles fósiles no necesiten que los gobiernos les pidan que dejen de invertir. 
El desafío se ha trasladado al lado del consumo en la ecuación. 
Con los precios del combustible tan bajos, ¿qué se puede hacer para cambiar los patrones de consumo? 
Sin duda, existen algunas señales de que la energía más barata podría generar suficiente crecimiento como para hacer subir nuevamente los precios del petróleo. 
Pero nadie predice un rebote lo suficientemente fuerte como para impulsar la transformación radical que hará falta si los países pretenden cumplir con sus objetivos de reducción de las emisiones. 
Un informe de la OCDE de 2015 demuestra lo rezagados que están los países respecto de sus objetivos de emisiones -y ni qué hablar de su compromiso de limitar el aumento de la temperatura global a mucho menos de 2° Celsius-. 
Mientras tanto, las principales compañías petroleras están muy interesadas en recordarnos que vamos a necesitar quemar combustibles fósiles por muchos años más mientras vayamos virando gradualmente hacia una nueva economía energética. 
¿Qué deben hacer los gobiernos entonces? 
Hay un consenso casi universal de que un planeta peligrosamente más caluroso no beneficiará a nadie. 
Pero los países tienen intereses muy diferentes, dependiendo de si son exportadores o importadores de petróleo y de cuán desarrolladas estén sus economías. 
Los países en desarrollo que producen petróleo deberían considerar si sus recursos tienen futuro económico o no, teniendo en cuenta el menor margen de acción para las emisiones. 
Países como Arabia Saudita, Irak e Irán -donde el petróleo abunda y la extracción es barata- probablemente continúen en el negocio durante algún tiempo. 
Inclusive si el mundo se deshiciera rápidamente del carbono, el consumo de petróleo seguirá siendo lo suficientemente alto como para que les resulte conveniente extraer sus recursos. 
Pero los países con activos petroleros menos generosos necesitan implementar reformas económicas y eliminar subsidios. 
Arabia Saudita dejó en claro que ya no está dispuesta a sacrificar participación de mercado en beneficio de productores más costosos. 
Su decisión de mantener la producción en los niveles actuales -neutralizando de manera eficaz al cártel de la OPEP- ya ha tenido un efecto perjudicial en los suministros de sus competidores; inversiones por casi 400.000 millones de dólares en combustibles fósiles fueron cajoneadas. 
Muchos gobiernos se han visto obligados a tomar medidas. 
Rusia anunció un recorte del 10% del gasto público frente al derrumbe continuo de los precios del petróleo este año. 
E Indonesia debería ahorrar casi 14.000 millones de dólares con la eliminación de subsidios y un tope al financiamiento del combustible diésel. 
En el otro lado del espectro, los países desarrollados que importan petróleo muy probablemente ya sean usuarios eficientes de combustibles fósiles. 
Sus economías, tras demostrar que pueden lidiar con un petróleo a 100 dólares el barril o más, claramente no necesitan una infusión de energía barata para prosperar. 
Por lo tanto, es un buen momento para introducir impuestos al carbono, de manera que la bonanza petrolera no impacte solamente en la estación de servicio. 
Estos países deberían descartar cualquier ilusión de encontrar "oro negro", disfrutar los beneficios a corto plazo del petróleo barato y tomar medidas ahora para alinear las inversiones en infraestructura con la tecnología cambiante. 
Mientras tanto, los países desarrollados que producen petróleo deberían ahorrar los dividendos restantes para permitir la sustitución de capital y garantizar la vida después del petróleo. 
Eso es lo que ha hecho Noruega en los últimos 25 años, para gran beneficio del país. 
Finalmente, son los gobiernos de los países en desarrollo que importan petróleo los que probablemente tengan la necesidad más urgente de energía -y también la gama más amplia de posibilidades de satisfacer esa necesidad-. 
Buscarán respaldo en la comunidad global y necesitarán hacer un análisis minucioso para determinar si las soluciones energéticas que les ofrecen son modernas o sustentables. 
Las soluciones basadas en combustibles fósiles –particularmente carbón- deben soportar la carga de la prueba para demostrar su competitividad después de dar cuenta del total de los costos ambientales, sanitarios y sociales. 
A veces da la impresión de que nunca es el momento apropiado para tomar medidas en materia climática. 
Cuando el crecimiento es fuerte, la gente insta a los gobiernos a no soltar la vaca atada. (Sobre todo porque casi no existen pruebas que sugieran que la implementación clara y progresiva de un impuesto al carbono influirá en el crecimiento). 
Cuando el crecimiento es débil, la gente pregunta incrédulamente cómo los defensores de las políticas climáticas pueden considerar empeorar más las cosas. 
Quizá nunca exista el momento perfecto para introducir nuevas políticas climáticas. Los problemas de largo plazo exigen políticas que envíen señales a largo plazo. 
Pero no se pueden ajustar constantemente estas políticas a la volatilidad del momento. 
El sólo intento de hacerlo no hace más que alimentar una mayor volatilidad (que es lo que realmente afecta el crecimiento). 
Ahora es un momento tan bueno como cualquier otro para pasar a la acción. 
Y deberíamos hacerlo sin ninguna ilusión de que el resultado transformador que necesitamos sea un proceso tranquilo y gradual. 
Los cambios tecnológicos despiertan vendavales de destrucción creativa. Habrá muchos perdedores –y debe haberlos-. 
Pero también habrá ganadores, ya que las nuevas tecnologías crean nuevas oportunidades de negocios. 
Los gobiernos que intenten proteger el status quo no sólo fracasarán en el terreno del cambio climático; en definitiva impondrán mayores costos sociales y no capitalizarán las oportunidades económicas generadas por la reforma. 
Las políticas de cambio climático deben ser constantes y consistentes. 
La acción debe lubricar el cambio, no detener una y otra vez su marcha. 
Cuando los inversores vean que el juego de los combustibles fósiles terminó, los gobiernos deben dejar actuar a los efectos de la redistribución del capital. Será un camino accidentado. 
Pero no existe otra opción. 

Las raíces de la desconfianza en Oriente Medio 
DURHAM – La desconfianza que impregna las sociedades de Oriente Medio es difícil de no ver. 
Como lo confirman experimentos controlados, los árabes tienen sustancialmente menos confianza en los desconocidos, extranjeros o del propio país, que, digamos, los europeos. 
Esto dificulta el progreso en muchos frentes, desde el desarrollo comercial hasta las reformas gubernamentales. 
Las sociedades con un bajo nivel de confianza tienen una participación desproporcionadamente menor en el comercio internacional y atraen menos inversiones. 
Por cierto, según la Encuesta Mundial de Valores e investigación relacionada, la confianza entre los individuos en Oriente Medio es lo suficientemente baja como para limitar las transacciones comerciales a aquellas personas que se conocen entre sí, ya sea personalmente o través de conocidos en común. 
Por su falta de confianza, los árabes muchas veces desaprovechan oportunidades potencialmente lucrativas de beneficiarse a través del intercambio. 
De la misma manera, en su relación con las instituciones públicas, los árabes tienden a buscar la intermediación de un individuo con el que tengan algún tipo de conexión personal. 
Una de las consecuencias son inequidades en lo que la gente puede esperar de esas instituciones. 
Eso mina su efectividad. 
Claramente, hay una necesidad de encarar el déficit de confianza de Oriente Medio. 
Un primer paso sería entender sus causas. 
Una clave potencialmente importante reside en la diferencia entre las percepciones de los musulmanes y los cristianos. 
No existen datos oficiales que cuantifiquen el déficit; en la mayor parte de Oriente Medio, quedan demasiados pocos cristianos como para hacer comparaciones estadísticas relevantes. 
Pero la evidencia casual sugiere que los clientes, comerciantes e inversores de la región por lo general consideran a los cristianos locales mucho más confiables que a los musulmanes locales. 
"Siempre ha sido así", dicen. 
Mi trabajo de investigación con el historiador económico Jared Rubin de los registros judiciales islámicos del siglo XVII y XVIII de Estambul puede ofrecer algunas respuestas. 
En aquel entonces, Estambul era una ciudad cosmopolita; aproximadamente el 35% de sus residentes locales eran cristianos y el 6%, judíos. 
Según la ley islámica (Sharia), los musulmanes tenían que hacer negocios según las reglas islámicas, y si querían adjudicar un conflicto, tenían que recurrir a un tribunal islámico. 
Por su parte, los cristianos y los judíos podían hacer negocios según sus propias reglas, aunque también eran libres de seguir las reglas islámicas y utilizar los tribunales islámicos si así lo deseaban. 
Pero, por supuesto, si estaban implicados en un caso contra un musulmán, éste debía ser tratado en una corte islámica. 
Cuando un musulmán y un no musulmán se enfrentaban en un juicio, el musulmán gozaba de ventajas significativas. 
En primer lugar, la formación de los jueces los predisponía a darle el beneficio de la duda a un sujeto musulmán. 
En segundo lugar, el personal de la corte era enteramente musulmán, lo que implicaba que el testimonio era visto exclusivamente desde una perspectiva musulmana. 
En tercer lugar, mientras que los musulmanes podían atestiguar contra cualquiera, los cristianos y los judíos sólo podían atestiguar contra otro no musulmán. 
Pero estas ventajas tenían una contra. 
Como el sistema legal les facilitaba a los musulmanes romper contratos con impunidad, estos se sentían tentados a no pagar sus deudas e incumplir con sus obligaciones como socios comerciales y vendedores. 
Mientras tanto, los no musulmanes, cuyas obligaciones eran impuestas con mayor vigor, se ganaban la reputación de ser confiables. 
Para reflejar las diferencias en la percepción de riesgo, los prestamistas, que eran predominantemente musulmanes, cobraban alrededor de dos puntos porcentuales menos por el crédito a prestatarios cristianos y judíos que musulmanes (15% anualmente, comparado con 17%). 
De modo que pareciera ser que las percepciones de confianza en el mundo árabe están arraigadas, al menos en parte, en el cumplimiento desigual de los compromisos según la ley islámica. 
Las diferencias sectarias en la ejecución legal no duraron. 
A mediados del siglo XIX, los tribunales islámicos dieron lugar a lo que fueron esencialmente cortes seculares, al menos con respecto al comercio y las finanzas. 
El cumplimiento de los compromisos luego se volvió más equilibrado. 
El porcentaje de no musulmanes en los países de mayoría musulmana de Oriente Medio desde entonces ha disminuido significativamente, debido a la emigración y los intercambios demográficos. 
En consecuencia, pocos musulmanes en Oriente Medio tienen experiencia personal en hacer negocios con no musulmanes. 
Aun así, las viejas percepciones de los musulmanes como individuos menos confiables han perdurado, y fueron transmitidas a través de las familias y las redes. 
Los antiguos hábitos de romper contratos de manera oportunista también han sobrevivido en algunos lugares, reforzando los estereotipos heredados. 
La tendencia a limitar las transacciones a amigos y conocidos es una respuesta natural en un contexto donde la confianza es baja. 
Resulta irónico que estos estereotipos nocivos surgieran de un sistema legal explícitamente destinado a darles a los musulmanes militar y políticamente dominantes una ventaja en sus relaciones sociales y económicas con los cristianos y los judíos. 
Más allá de aumentar los costos de las transacciones económicas entre los musulmanes en aquel momento, las reglas pensadas para limitar la libertad religiosa -la negación de una "elección de ley" a los musulmanes y restricciones a los testimonios judiciales no musulmanes -ayudaron a crear una cultura de desconfianza que hoy limita el progreso en varias áreas. 
La ley islámica por ende debilitó a las comunidades musulmanas que pretendía proteger. 
En un momento en que varios movimientos políticos están intentando reimponer la Sharia, es más importante que nunca reconocer el daño a largo plazo causado por ya haberlo hecho en el pasado. 
Lo que necesita hoy Oriente Medio no es la ley islámica, sino esfuerzos de amplio alcance para reconstruir la confianza entre las comunidades, y dentro de ellas, así como entre las organizaciones privadas y el gobierno. 
Revivir la ley islámica no haría más que profundizar un déficit de confianza que es una causa clave del subdesarrollo económico y de los fracasos políticos de Oriente Medio hoy. 

Refugiados y pobreza rural 
ROMA – Los expertos en desarrollo y responsables de las políticas se centran, comprensiblemente, en la migración hacia las áreas urbanas y la necesidad de una urbanización sostenible. 
Pero no deben perder de vista los tremendos cambios que tienen lugar en las zonas rurales, con demasiada frecuencia ignorados. 
Mientras que la creciente demanda de alimentos —impulsada por el aumento de la población y el ingreso— genera oportunidades para los habitantes de las zonas rurales, el hambre y la pobreza siguen concentrados en las regiones rurales de los países en vías de desarrollo. 
A menos que el desarrollo de las áreas rurales reciba más atención, los jóvenes continuarán abandonando las áreas rurales y la agricultura en busca de mejores condiciones de vida en la ciudad o en suelo extranjero. 
El año pasado en la Asamblea General de las Naciones Unidas, los líderes del mundo adoptaron la Agenda 2030 para el Desarrollo Sostenible y los Objetivos de Desarrollo Sostenible (ODS), que incluyen el compromiso de "no dejar a nadie atrás". 
Este año, en que la cantidad de personas desplazadas por la fuerza ha alcanzado su máximo histórico, la ONU llevará a cabo una cumbre el 19 de septiembre para discutir esta cuestión. 
Pero ningún esfuerzo por ocuparse de los problemas que rodean al aumento mundial de inmigrantes y refugiados tendrá éxito a menos que se ocupe específicamente de las dificultades de los pobres en las zonas rurales del mundo. 
Según el Banco Mundial, en 1990 el 37 % de las personas en las regiones en vías de desarrollo vivía con menos de 1,90 USD por día. 
Para 2012, ese indicador era del 12,7 %. Esto significa que más de 1000 millones de personas salieron de la pobreza extrema. 
Sin embargo, la desigualdad entre las zonas rurales y urbanas ha aumentado. 
Actualmente, tres cuartas partes de las personas más pobres y hambrientas del mundo viven en zonas rurales. 
Las pequeñas granjas sostienen a 2500 millones de personas en el mundo y representan hasta el 80 % de los alimentos producidos en Asia y el África subsahariana. 
Pero la mayoría de los pequeños granjeros aún trabaja sin muchas de las condiciones básicas necesarias para que sus empresas crezcan y poder invertir en sus comunidades, como el financiamiento, la infraestructura, el acceso a los mercados, la tenencia segura de la tierra y los derechos a los recursos. 
Esto implica que los esfuerzos para transformar las zonas rurales deben orientarse a esos factores institucionales (además de mejorar la igualdad de género y salvaguardar el imperio de la ley), al tiempo que introducen nuevas tecnologías en las comunidades locales. 
Lo más importante es que las propias personas que viven en las zonas rurales deben participar, no sólo como partes interesadas o beneficiarios de la asistencia, sino como socios. 
Dos nuevos estudios brindan importantes perspectivas sobre el desafío de la reducción de la pobreza, el hambre y la desigualdad en todo el mundo. 
El Informe sobre Desarrollo Rural del Fondo Internacional de Desarrollo Agrícola (FIDA), que será presentado el 14 de septiembre, compila nuevas investigaciones para los responsables de las políticas y otras personas que trabajan para erradicar la pobreza. 
Pensadores líderes analizaron los esfuerzos para el desarrollo rural en más de 60 países en desarrollo y obtuvieron conclusiones sobre qué funciona y qué no. 
Uno de los principales descubrimientos es que el desarrollo centrado específicamente las comunidades locales tiene un gran impacto positivo sobre el ingreso, la seguridad y los alimentos y la nutrición. 
Y estas mejoras en la calidad de vida se traducen entonces en mejor educación, atención sanitaria y otros servicios críticos. 
Al mismo tiempo, estos beneficios no han sido distribuidos de manera equitativa y el África subsahariana ha logrado mucho menos avances que otras regiones. 
El segundo estudio, financiado por el FIDA y publicado recientemente por el Instituto Internacional de Investigación sobre Políticas Alimentarias, examina el empeoramiento de la situación económica mundial que comenzó en 2012 en el contexto de las poblaciones rurales. 
Halló que, como resultado de la caída, 38 millones de personas que probablemente no hubieran estado en esa situación de otro modo continuarán en la pobreza extrema en 2030. Los hogares agrícolas de los países con ingresos medios se encuentran en una situación de especial riesgo. 
Esto presenta un serio desafío para los ODS orientados a poner fin a la pobreza "en todas sus formas y en todas partes" y fortalece la justificación de las políticas y las inversiones orientadas específicamente a las áreas rurales, donde las medidas de reducción de la pobreza son más necesarias y tendrán un mayor impacto. 
El avance de las zonas rurales hasta el momento revela su potencial futuro. 
En muchos casos, sus economías se han diversificado y se tornaron más dinámicas, y nuevos caminos y redes de comunicación han reducido la distancia física y cultural entre los residentes rurales y urbanos. 
En pequeños pueblos y aldeas surgen nuevos tipos de sociedades, donde la agricultura, aunque sigue siendo importante, ya no es lo único que define la vida económica y cultural. 
Es hora de mirar al desarrollo de manera más holística, reconociendo que el desarrollo rural y el urbano no son mutuamente excluyentes: cada uno necesita del otro. 
Si descuidamos las áreas rurales, la pobreza y el hambre persistentes continuarán impulsando los flujos migratorios, no sólo hacia áreas urbanas, sino también hacia países limítrofes y cercanos, y destinos en el extranjero aún más lejanos. 
Dejar atrás a las áreas rurales no hará que los países en desarrollo avancen sino que, por el contrario, en muchos de ellos amenaza con poner el motor del progreso en reversa. 

Una fórmula para la equidad sanitaria 
KIGALI – Piense en un país donde un 90% de la población tiene cobertura de salud, más del 90% de los pacientes con VIH siguen un régimen farmacológico estable, y 93% de los niños están vacunados contra enfermedades infecciosas comunes, entre ellas el VPH. 
¿Adivina dónde está esta tierra encantada de equidad médica? 
¿Escandinavia? 
¿Costa Rica? 
¿Narnia? 
Le doy una pista: es en África. Para más precisión: Ruanda. 
En mi país natal, la atención de la salud es un derecho garantizado a todos, no un privilegio reservado a ricos y poderosos. 
Ruanda sigue siendo pobre, pero en los últimos quince años, sus avances sanitarios concitaron atención mundial, y con razón. 
En 2000, la esperanza de vida al nacer era sólo 48 años; hoy es 67. 
La ayuda internacional hizo su parte, pero nuestros avances se deben sobre todo a innovaciones no financieras. 
Para empezar, Ruanda estableció un modelo de gestión colaborativo y comunitario, que nos permite hacer más con la misma cantidad de fondos. 
Además, nuestros servidores públicos están orientados a la solución de problemas y exhiben un nivel de ingenio que produjo muchas soluciones locales a diversos desafíos de desarrollo humano, como la seguridad alimentaria y el suministro adecuado de agua potable y vivienda. 
Pero tal vez el factor más importante de nuestro impresionante progreso sanitario ha sido la agenda nacional de equidad, que fija objetivos de ayuda a los necesitados y mide el avance hacia su concreción. 
Desde que implementamos esta estrategia, Ruanda consiguió disminuir el porcentaje de personas que viven en la pobreza extrema desde el 40% de la población en 2000 a 16,3% en 2015. 
Aparte de los beneficios obvios, estos avances importan porque, como señaló hace poco UNICEF, la inversión en servicios sociales para niños vulnerables es el doble de efectiva cuando se la dirige a los más pobres. Es decir, Ruanda pudo hacer tanto en tan poco tiempo porque invertimos en los sectores más desfavorecidos y eso aumenta la tasa de rendimiento. 
En la búsqueda de la equidad sanitaria, Ruanda priorizó la accesibilidad. 
En 2016, nuestros programas de cobertura médica alcanzaban a nueve de cada diez ruandeses. 
La mayoría de la población está inscrita en un programa de salud comunitario conocido como CBHI por su sigla en inglés, que aumentó el acceso a la atención médica de los ciudadanos ruandeses más vulnerables eximiéndolos del pago de aranceles. 
Eso llevó a que Ruanda tenga un nivel de cobertura alto según criterios internacionales (algo notable en un país que hace una generación sufrió los horrores del genocidio). 
Compárese con la situación en Estados Unidos: si bien la Ley de Atención Médica Accesible de 2010 redujo la proporción de estadounidenses sin seguro médico, al mismo tiempo los asegurados tienen que pagar cada vez más por primas y otros gastos no cubiertos. 
Tal vez a Estados Unidos le convendría adoptar un programa similar al CBHI, para seguir reduciendo las barreras financieras contra el acceso a la atención médica. 
Proveer dicho acceso fue un elemento central del diseño del suministro de atención médica de Ruanda, para lo que se apeló al envío de trabajadores de salud comunitarios a las 15 000 aldeas del país. 
Estos profesionales locales hacen de puntos de conexión con el sistema, que redujo los tiempos de espera y los costos financieros, al tratar a los pacientes en forma directa (a menudo, en sus hogares). 
El programa de trabajadores comunitarios también sería útil en Estados Unidos, un país lleno de jóvenes educados que, en esa función, podrían hacer de puentes entre los establecimientos médicos y los pacientes, y mejorar así el capital social de Estados Unidos y su situación sanitaria. 
Como demuestra la experiencia ruandesa, esos programas no sólo amplían el acceso a la salud, sino que también permiten un abaratamiento de costos, al reducir las hospitalizaciones innecesarias. 
Y son probadamente transferibles. 
Desde 1997, el Brigham and Women’s Hospital de Boston da apoyo a la comunidad VIH+ de esa ciudad, por medio del programa Prevención y Acceso a Atención y Tratamiento (PACT), una iniciativa basada en el modelo de trabajadores comunitarios implementado en las zonas rurales de Haití por Partners In Health, una organización médica sin fines de lucro que integra a esos trabajadores al sistema de atención primaria y mental. 
Gracias a esa iniciativa, el seguro público Medicaid ahorró dinero en internaciones, y los gastos de atención hospitalaria se redujeron 62%. 
Otras ciudades estadounidenses pueden y deben incorporar modelos similares a sus programas de tratamiento de afecciones crónicas. 
La innovación fue el punto de partida del renacimiento sanitario ruandés, y el pensamiento progresista lo mantiene andando. 
Por ejemplo, en todo el país hay centros sanitarios encargados de vacunar y tratar enfermedades que exceden las capacidades de los trabajadores comunitarios de las aldeas, y que han extendido los servicios de obstetricia a la mayoría de las ruandesas. 
Para ampliar todavía más el acceso, cada distrito de Ruanda tiene un hospital, y cada región del país tiene un hospital de derivación o de enseñanza con especialistas capaces de manejar casos más difíciles. 
Algunos hospitales todavía padecen escasez de personal, pero el gobierno trató de cubrir los faltantes mediante una iniciativa que emplea a profesores de más de veinte instituciones estadounidenses para que colaboren con la capacitación de nuestros especialistas clínicos. 
En poco más de dos decenios, gracias a las soluciones locales y a la colaboración internacional, Ruanda redujo enormemente la carga de enfermedades sobre su pueblo y economía. 
A futuro, nuestro objetivo es educar a los líderes del mañana para que sigan ampliando el sistema sanitario equitativo que hemos creado. 
Esa es la misión de la Universidad para la Equidad Sanitaria Global, una nueva institución con sede en la Ruanda rural, que ha hecho de la justicia, la colaboración y la innovación sus principios rectores. 
Como médica ruandesa, participante en la creación del sistema sanitario de mi país desde sus albores, estoy orgullosa de lo que pudimos hacer en tan poco tiempo. 
No fue magia: fue una fórmula. 
Por medio de la cooperación global continua, otros países, incluso los desarrollados, pueden aprender cómo aplicarla. 

El martirio de Jamal Khashoggi 
AMMÁN – El periódico Al-Araby Al-Jadeed, con sede en Londres, publicó hace poco una viñeta del artista jordano Emad Hajjaj en que se ve un hombre sin rostro con una kufiyya blanca y roja y haciendo un movimiento de barrido con su túnica, como si estuviera ejecutando un truco de magia que hiciera flotar papeles a su alrededor. 
En la parte inferior del cuadro, la mano de otro hombre, vistiendo lo que parece ser una camisa blanca abotonada, levanta el brazo y suelta su bolígrafo para tratar de alcanzar otra cosa para salvarse. 
En el pie de foto se lee: “La desaparición del periodista saudí Jamal Khashoggi.” 
La viñeta nombra a la víctima, pero no al perpetrador. 
Es cierto que cualquier árabe (de hecho, casi todos) sabe exactamente quién es responsable de la desaparición de Khashoggi: el Príncipe de la corona Mohammed bin Salman de Arabia Saudí. 
Pero el hecho de que un conocido caricaturista haya tenido que disfrazar al culpable dice mucho del miedo que sienten los periodistas independientes del mundo árabe. 
La desaparición de Khashoggi no ha hecho más que profundizar su ansiedad. 
Los países árabes tienen un largo historial de premiar a los periodistas que siguen la línea oficial y castigar a aquellos que, como Khashoggi, se atrever a decir la verdad al poder. 
Desde las fallidas revoluciones de la Primavera Árabe -de las cuales Túnez es la única exitosa-, los ciudadanos de la región se han visto enfrentados a la difícil decisión de optar entre regímenes islamistas radicales y el régimen militar. 
Las iniciativas para presentar alternativas democráticas se han reprimido sistemáticamente. 
Desacreditar, limitar o tratar de silenciar de otro modo a periodistas independientes es una herramienta clave de esta represión. 
Los gobiernos autócratas crean leyes y normas que los protegen a ellos y sus camarillas de las críticas o la exposición por parte de los medios independientes. 
Plantean que solo son legítimos los periodistas en su nómina, los que alaban a sus gobernantes y denigran a los opositores del régimen: todos los demás son enemigos del estado. 
Este comportamiento no se limita a las dictaduras. 
Incluso en los Estados Unidos, largamente admirado por la solidez de su prensa libre, protegida por la Primera Enmienda de la Constitución de EE.UU., y su potente periodismo de investigación que una vez llevó a dimitir a un presidente, la administración del actual Presidente Donald Trump ataca con regularidad a los periodistas independientes, etiquetándolos de traidores, agentes pagados y proveedores de “noticias falsas”. 
Puede que Trump sencillamente esté intentando apaciguar a sus bases de derechas y evitar rendir cuentas por sus innumerables errores y fechorías. 
Pero sus ataques a la prensa estadounidense, junto con su silencio sobre ataques ocurridos en otras partes del mundo, ha ayudado mucho a envalentonar a los violadores de la libertad de prensa en todo el planeta. 
No ayuda el hecho de que muchos de ellos, incluida Arabia Saudí, estén entre los más estrechos aliados de Estados Unidos. 
Trump ha seguido la disposición demasiado frecuente de EE.UU. de poner los contratos militares lucrativos por delante de los derechos humanos, diciendo que estará “muy desilusionado y enfadado” si se determinara que Arabia Saudí es responsable de la muerte de Khashoggi, al tiempo que descarta una interrupción de los grandes contratos militares. 
Turquía, miembro de la OTAN, organización a la que también pertenece Estados Unidos, es el líder mundial en el encarcelamiento de periodistas, pero el gobierno de Trump solo se ha quejado de la detención de un pastor estadounidense (recientemente liberado) y eso fue únicamente para aplacar a su “derecha religiosa” (comenzando por el Vicepresidente Mike Pence). 
Las autoridades estadounidenses no han dicho nada sobre la detención en Egipto desde hace casi dos años del periodista de Al Jazeera Mahmoud Hussein. 
Tampoco la administración Trump ha comentado sobre el hecho de que en marzo de 2017 los Emiratos Árabes Unidos sentenciaran al periodista jordano Tayseer al-Najjar a tres años de prisión y una multa de 500.000 dírhams de EAU (aproximadamente $136.000) por una publicación en Facebook. 
Ni siquiera países que no son aliados particularmente cercanos a EE.UU. (como Myanmar, donde dos periodistas de Reuters han sido condenados a siete años de cárcel) han debido enfrentar sus reacciones. 
El periodismo independiente tiene solo una meta: encontrar la verdad y difundirla. 
Cuando los gobiernos pueden reprimir a estos periodistas impunemente y cuando otros transan su supuesto compromiso con los derechos humanos básicos a cambio de metas políticas o partidistas, la verdad permanece oculta, con graves consecuencias. 
He conocido a Khashoggi por años, tanto en su calidad profesional como personal. 
Es un patriota saudí que no se opone al sistema de gobierno de su país. 
Sí, ha sido crítico de ciertas políticas, como la inhumana guerra en Yemen y cómo los gobernantes saudíes tratan el disenso, pero sus argumentos siempre se basaron en hechos. 
No es un disidente o rebelde, sino un monarquista que desea ver a su país mejor de lo que está. 
Y ahora puede que haya pagado el precio más alto de todos por ello. 
Para los luchadores por la libertad del mundo árabe, el camino por delante es largo y está lleno de peligros. 
Partiendo de los sacrificios de los verdaderos héroes y demócratas genuinos, periodistas y dibujantes como Hajjaj seguirán diciéndole la verdad al poder en su lucha por derechos humanos básicos como la libertad de prensa. 
Sin embargo, es sumamente injusto que vayan a la batalla sin el apoyo de aquellos que dicen respaldarlos. 

El audaz proyecto saudita de diversificación económica 
LOS ÁNGELES – Arabia Saudita concitó la atención mundial con el anuncio de una ambiciosa agenda, llamada Visión 2030, para la modernización de su estructura económica. 
El plan apunta a reducir la gran dependencia histórica del petróleo, mediante una diversificación de las fuentes de ingresos del país y cambios en el uso y la gestión de sus inmensos recursos. 
Se asienta sobre planes de acción detallados, cuya implementación inicial ya implicó cambios institucionales espectaculares, en un país con una larga tradición de cautela y gradualismo. 
Si bien el motivo inmediato de la reestructuración económica fue la abrupta caída de los precios internacionales del petróleo, el fundamento de las reformas ha sido claro desde mucho antes. 
Como la exportación de petróleo genera la mayor parte de los ingresos públicos, y como el sector público es el principal empleador, las autoridades sauditas temían hace tiempo que la falta de diversificación económica del país pusiera en riesgo su seguridad financiera a largo plazo. 
La reducción del precio del petróleo a menos de la mitad en los últimos 18 meses fue acompañada por un importante cambio en el funcionamiento del mercado del petróleo. 
Con el crecimiento de las fuentes de energía no convencionales (cabe destacar la “revolución del esquisto”, que llevó a que la producción estadounidense casi se duplicara, hasta alcanzar casi diez millones de barriles al día, en solo cuatro años), el cártel petrolero de la OPEP, liderado por Arabia Saudita, tiene menos influencia en los precios del mercado. 
Además, algunos miembros de la OPEP, también liderados por Arabia Saudita, ya no están tan dispuestos a usar esa influencia para tratar de moderar fluctuaciones de los precios, porque reconocen acertadamente el riesgo de que los productores dominantes sufran pérdidas permanentes de cuota de mercado. 
Por eso Visión 2030 es tan importante. 
En un intento de recuperar un mejor control de su destino económico y financiero, Arabia Saudita ideó un ambicioso plan de reestructuración económica, alentado por el enérgico príncipe heredero sustituto, Mohammed bin Salmán Al Saud. 
En pocas palabras, Visión 2030 tiene tres objetivos principales, acompañados por iniciativas para proteger a los segmentos más vulnerables de la población. 
En primer lugar, el plan busca mejorar la generación de ingresos no petroleros, mediante el cobro de aranceles y tarifas por los servicios públicos, la expansión gradual de la base impositiva (que incluirá la introducción de un impuesto al valor agregado) y el aumento de ingresos a partir de una creciente cantidad de visitantes al país. 
En segundo lugar, las autoridades quieren reducir el gasto mediante una disminución de los subsidios, la racionalización del inmenso programa de inversión pública del país y la sustitución de la compra de armamentos al extranjero. 
En tercer lugar, el país intentará diversificar sus fuentes de riqueza nacional y, en el proceso, aumentar el ingreso actual por inversiones. 
Por ejemplo, el plan busca recaudar fondos mediante la venta de acciones de una pequeña parte (hasta el 5%) del conglomerado petrolero Saudi-Aramco y la inversión de lo recaudado en una amplia variedad de activos en todo el mundo. 
Esta audaz visión económica no está exenta de riesgos. 
Las transiciones económicas (y más una de semejante escala y alcance) son inherentemente complejas. 
Suelen necesitarse resultados iniciales para solidificar un apoyo decisivo de partes interesadas clave, sobre todo aquellas que por naturaleza pueden resistirse al cambio en un primer momento (especialmente si es un cambio que elimina algunos privilegios financieros tradicionales, al pasar de un presente familiar, pero menos seguro, a lo que por ahora es un futuro menos familiar). 
Los planes de acción en que se basa la implementación de Visión 2030 implican inevitablemente un avance simultáneo en varios frentes, que demanda una cuidadosa coordinación y supervisión. 
El proyecto, que requiere una mejora de los procesos administrativos y operativos, llega en un momento en que Arabia Saudita no solo se enfrenta a una reducción de sus ingresos petroleros y al agotamiento de sus inmensas reservas, sino que también está aumentando su presencia regional, incluidos Siria y Yemen. 
En este contexto, es alentador que el anuncio de Visión 2030 haya sido seguido en poco tiempo por la implementación de algunas medidas iniciales notables. 
Sostener este impulso manteniendo una comunicación coherente con las partes interesadas clave dentro del país será fundamental para el éxito del plan. 
La marcha de esta importante reestructuración económica de Arabia Saudita será observada muy atentamente por los otros cinco miembros del Consejo de Cooperación del Golfo, y también por muchos otros países. 
La atención concitada por Visión 2030 no es sorprendente. 
Al fin y al cabo, el plan implica mucho más que hacer reformas económicas fundamentales. 
Si Arabia Saudita logra transformar su economía, reformar sus instituciones y reestructurar los incentivos económicos, otros países que enfrentan desafíos similares, en la región y en el mundo, tendrán motivos para seguir el ejemplo. 

El camino de la reforma de Arabia Saudita 
BEIRUT – Casi dos años después de que los precios del petróleo iniciaran su precipitosa caída, los principales productores globales enfrentan la perspectiva de importantes ajustes que tendrán consecuencias económicas, sociales y políticas de amplio alcance. 
Si bien no hay duda de que estos ajustes representarán un reto importante -especialmente para países de ingresos medios como Arabia Saudita, que carecen de los enormes fondos de riqueza de, digamos, los Emiratos Árabes Unidos-, les brinda a estos países una oportunidad importante de considerar maneras más productivas de organizar sus sociedades. 
Parece que Arabia Saudita ha aceptado este desafío. 
Esta semana, dio a conocer su plan Visión 2030 destinado a asegurar un crecimiento sustentable a largo plazo. 
El plan ha sido elogiado y criticado a la vez por su ambición, ejemplificada por el objetivo de convertir al reino en la décimo quinta economía más importante del mundo en los próximos veinte años -una economía caracterizada por su fuerza laboral calificada, sus mercados abiertos y su buena gobernancia-. 
Una estrategia esencial con la que Arabia Saudita espera lograrlo es diversificando su cartera de activos, vendiendo acciones en el gigante petrolero estatal Aramco para crear un fondo de riqueza soberano. 
Sin embargo, Visión 2030 no aborda una cuestión crucial: la baja participación de la fuerza laboral. 
Sólo el 41% de la población en edad laboral actualmente tiene empleo, comparado con un promedio del 60% en los países de la OCDE. 
Quienes sí trabajan están empleados en gran medida por agencias públicas excedidas en personal. 
Esa es la principal ineficiencia de la economía saudita e intentar resolverla será más difícil que querer abordar cualquier otra. 
La clave residirá no sólo en aumentar el empleo, sino también en impulsar la productividad. 
Después de todo, a diferencia de miembros menos poblados del Consejo de Cooperación del Golfo (CCG), como los Emiratos Árabes Unidos y Qatar, Arabia Saudita, con su población de casi 20 millones de habitantes (excluidos quienes no son ciudadanos sauditas), ya no puede permitirse una baja productividad laboral. 
En verdad, los ingresos derivados del petróleo hoy representan sólo 5.500 dólares per capita -muy por debajo de lo necesario para representar una alternativa sustentable. 
Para tener éxito, Arabia Saudita tendrá que transformar su estructura de incentivos, de manera que los sauditas, no los inmigrantes, ocupen los nuevos empleos creados por el sector privado. 
Como están las cosas, el acuerdo político subyacente del reino depende de las alianzas de la familia real con los empresarios, que tienen luz verde para importar mano de obra, y de empleos garantizados en el sector público para los ciudadanos. 
Este acuerdo se remonta a los años 1970, cuando programas de infraestructura ambiciosos convirtieron a las familias de comerciantes locales en contratistas, quienes luego hacían lobby para obtener más visas para armarse de más personal. 
A medida que estas firmas fueron evolucionando hasta convertirse en empresas comerciales e industriales poderosas, la mano de obra extranjera barata se tornó esencial para su rentabilidad. 
El CCG hoy es la única región abierta a la mano de obra global, lo que garantiza que sus empresas tienen el ratio salario-cualificación más bajo del mundo. 
En consecuencia, la dependencia del reino de los extranjeros no tiene paralelo en la historia económica moderna. 
En 2015, había alrededor de nueve millones de trabajadores migrantes en Arabia Saudita, lo que representa el 60% de su fuerza laboral. 
El sector privado ha pasado a estar dominado por los expatriados, que ocupan por lo menos el 83% de los puestos. 
En muy pocos países los ciudadanos aceptarían una competencia tan abierta planteada por la mano de obra extranjera. 
Los ciudadanos sauditas lo aceptan, porque ellos están empleados por el estado con salarios "mínimos" por encima de los del mercado. 
Aproximadamente 3,4 millones de sauditas actualmente trabajan en la administración pública y las fuerzas de seguridad, con salarios entre 2 y 4 veces los del sector privado. 
Si la brecha salarial entre los sueldos de los inmigrantes y los de los sauditas que trabajan en el sector público no se achica drásticamente, los ciudadanos sauditas simplemente no trabajarán en el sector privado. 
Sin embargo, cada vez que el reino intentó reducir la contratación en el sector público, el desempleo aumentó. 
En el marco del sistema actual de incentivos, los planes de las autoridades de privatizar empresas y mejorar la productividad de la administración pública en realidad destruirán los puestos de trabajo ocupados por los sauditas. 
El desafío de crear empleos para los sauditas puede parecer un problema de ricos. 
Algunos dirán que todo lo que el reino necesita hacer es sustituir a los trabajadores extranjeros por ciudadanos sauditas en los puestos existentes. 
Pero una simple sustitución no bastará. 
Los empleos actuales exigen demasiadas capacidades o no las suficientes. 
Se necesitará un cambio estructural para mejorar los empleos manuales. 
Una mayor dependencia del capital y la tecnología también eliminará muchos puestos no especializados. 
Al mismo tiempo, muchos empleos altamente calificados, en gran medida debido a los inmensos subsidios a la energía y el capital, tendrán que ser degradados a fin de crear más posiciones que requieran capacidades medias. 
Las empresas deben no sólo pagar lo suficiente como para atraer a los sauditas a estos puestos, sino también empezar a capacitarlos, para impulsar la productividad. 
Todo esto presupone que el mercado laboral se volverá más ajustado. 
La solución productiva por ende requiere de una drástica reducción de la cantidad de trabajadores extranjeros, de manera que los salarios en el sector privado puedan aumentar a niveles comparables con los salarios mínimos sauditas. 
La alternativa es convertirse lentamente en un estado benefactor pobre. 
El reino, por lo tanto, se ha embarcado en un programa de "saudización" que requiere que las empresas en algunos sectores contraten a ciudadanos sauditas. 
Hasta el momento, el sector privado se ha resistido a estas políticas. 
Gestionar el mercado laboral por decreto es difícil. 
Tendrán que encontrarse métodos más efectivos para racionar los empleos de inmigrantes, lo que exige tanto capacidades regulatorias como voluntad política. 
El desempleo oficial ya está en el 11,6% -y en el 32,8% para las mujeres y el 29,4% para los jóvenes- mientras que la tasa probablemente sería mucho mayor si se incluyera a los trabajadores que han renunciado a buscar empleo-. 
Más de 200.000 jóvenes ingresan al mercado laboral anualmente. 
Y en tanto los niveles educativos sigan subiendo -casi las dos terceras partes de los jóvenes sauditas van a la universidad-, la presión social también crecerá. 
La limitación real para la creación de empleos en Arabia Saudita reside en su economía política particular. 
Frente a las menores rentas petroleras para repartir, el contrato social doméstico está bajo presión. 
Recortar el respaldo tanto a los empresarios como a la población lo debilitará aún más. 
De qué manera la Casa de Saud actualmente en el poder llevará a cabo los ajustes sigue siendo algo incierto. 
Respaldar a los empresarios del país puede exigir una mayor opresión; respaldar a la población generará demandas de una democratización más adelante. 
De una u otra manera, las decisiones que se tomen, ya sean implícitas o explícitas, serán profundamente importantes para el éxito de Visión 2030 y de agendas de reformas similares. 

La terapia de shock de Arabia Saudita 
BEIRUT – Arabia Saudita basa hace mucho tiempo el crecimiento económico y el desarrollo en el petróleo, que el año pasado supuso unas tres cuartas partes del total de las exportaciones del país y cerca del 90% de la recaudación fiscal. 
Pero el reciente derrumbe de precios puso de manifiesto lo que ya tendría que haber estado claro mucho antes: Arabia Saudita, como las otras naciones de Medio Oriente con abundancia de gas y petróleo, necesita un modelo de desarrollo más diversificado. 
Desde que el petróleo empezó a abaratarse, a mediados de 2014, Arabia Saudita experimentó una veloz caída del crecimiento del PIB, además de menos liquidez y crecimiento del crédito. 
Los superávits fiscal y de cuenta corriente se transformaron en déficits. 
Este año, se prevé que ambos déficits alcancen el 13% y el 6,4% del PIB, respectivamente. 
Además, a pesar del crecimiento pasado, la riqueza nacional real del país disminuyó. 
Lo mismo que en el resto de la región, no hubo una transformación eficiente de los ingresos petroleros en capital humano, infraestructura y capacidad de innovación, necesarios para generar crecimiento de la productividad y diversificar la actividad económica. 
Así que además de adaptarse a la “nueva normalidad” de los precios del petróleo, Arabia Saudita debe diseñar un modelo económico totalmente nuevo que resuelva los obstáculos estructurales a la productividad y el crecimiento. 
Es una tarea ardua que casi cualquier gobierno encararía en forma gradual. 
Pero el Programa de Transformación Nacional (NTP por la sigla en inglés) del príncipe heredero Mohammad bin Salman, anunciado el pasado junio, indica que Arabia Saudita optó por la estrategia opuesta: someter la economía a una especie de terapia de shock. 
En un documento de 110 páginas con la lista de políticas y metas que los ministerios y organismos públicos encararán entre 2016 y 2020, el NTP identifica 543 reformas específicas, con un costo de 270 000 millones de riyales (72 000 millones de dólares), sin contar los costos de adaptación del sector privado. 
Y de hecho, el objetivo central de las reformas propuestas es ampliar el papel del sector privado en una economía hoy dominada por el Estado, para crear más empleo en áreas de mayor productividad. 
La financiación de las reformas (y del inmenso fondo de inversión pública de dos billones de dólares destinado a sostener una economía pospetrolera) demandará mejoras de eficiencia, un veloz proceso de privatización, alianzas eficaces entre los sectores público y privado, una base impositiva amplia (con la introducción en 2018 de un impuesto al valor agregado del 5%) y recortes del gasto en proyectos de infraestructura existentes. 
Todo esto deberá lograrse de manera eficiente, a fin de facilitar el otro objetivo clave del gobierno: equilibrar el presupuesto en 2020 a más tardar. 
Los objetivos específicos del plan son muy ambiciosos. 
El gobierno saudita comenzará con la privatización parcial de la empresa petrolera nacional (Aramco) y la creación del fondo de inversión. 
También reducirá gradualmente los subsidios a la energía, a fin de promover el abandono de actividades de alto consumo. 
El plan incluye metas específicas para aumentar la contribución de las industrias inmobiliaria, informática, de servicios, turística, militar y farmacéutica al PIB. 
Para que el NTP logre una mayor diversificación económica, Arabia Saudita deberá apelar a un crecimiento basado en exportaciones con alto valor agregado y, tal vez, una mayor integración regional e internacional. 
A tal fin, el programa incluye planes de reforma educativa para promover la innovación y satisfacer las necesidades de un mercado laboral cambiante; en concreto, se busca lograr un 15% de aumento en el dominio de matemática e inglés de los estudiantes, en un plazo de cinco años, seguido de un énfasis creciente en ciencia, tecnología, ingeniería y matemática. 
El NTP también apunta a aumentar la participación femenina en la fuerza laboral, del 22% actual a 28% en 2030. 
Eso, sumado a más apoyo y oportunidades para la cada vez más numerosa población juvenil, deberá reducir la tasa de desempleo de 11,6% a 9% en los próximos cinco años. 
Las reformas previstas por el NTP son en la práctica un nuevo contrato social para Arabia Saudita, que incluye desde recortes a los subsidios hasta una reducción del costo salarial del sector público. 
De modo que el plan es una especie de “larga marcha” que demandará una cooperación eficaz entre los sectores público y privado, amplio respaldo popular y una estrategia de comunicación explícita para implementar una profunda reestructuración económica facilitada por reformas fiscales y de macropolíticas en general. 
Esta estrategia cuenta con algunos precedentes: países petroleros como Noruega, Malasia, Indonesia y México pudieron diversificar sus economías. 
Pero el contexto externo en que lo hicieron (aumento de la globalización y crecimiento veloz) fue muy diferente del que prevalece hoy. 
Y aún así, esas transformaciones les llevaron hasta veinte años. 
La implementación del NTP, en cambio, será una carrera contra el tiempo y una lucha contra condiciones externas desfavorables: petróleo barato, debilidad de la economía mundial y desglobalización. 
Además, es probable que en el corto plazo el crecimiento interno esté limitado por la incertidumbre sobre las políticas futuras, la consolidación fiscal, el impacto inmediato de las reformas y la necesidad de cambiar la política fiscal y monetaria del país de procíclica a anticíclica. 
Que Arabia Saudita consiga resolver estos desafíos no está asegurado. 
El éxito dependerá, por ejemplo, de la capacidad de absorción de la economía y de la competencia institucional del gobierno. 
También dependerá de la capacidad del país para movilizar las energías y ambiciones de los impacientes jóvenes sauditas y generar confianza en los inversores privados. 
Otras medidas que Arabia Saudita necesitará para tener éxito incluyen: liberalizar el régimen de inversión extranjera directa para permitir el 100% de propiedad extranjera en algunos casos; atraer y retener talento extranjero mediante la implementación de una política ya propuesta de permisos de residencia; y promover la apertura y el turismo con una política de “cielos abiertos”. 
Además, se necesitan mercados internos de capitales para financiar la inversión en infraestructura y el déficit fiscal. 
Y el país debe adoptar el poder disruptivo de la tecnología financiera y crear una Bolsa para empresas de segundo nivel, lo que mejoraría la inclusión financiera de las pymes y facilitaría su acceso a recursos financieros. 
Como si estas macrorreformas no fueran suficientes, el NTP también demandará la adopción gradual de un sistema de derecho civil para el manejo de la economía y las empresas. 
Y el nuevo contrato social deberá complementarse con más transparencia y rendición de cuentas del sector público y mayor participación de la ciudadanía. 
El NTP muestra que la dirigencia saudita sabe los desafíos a que se enfrenta y está dispuesta a encararlos. 
Pero la única certeza es que el camino hacia la transformación económica de Arabia Saudita será largo y puede deparar muchas sorpresas. 

Salvemos nuestros suelos 
BERLÍN – Las Naciones Unidas declararon al 2015 como el Año Internacional de los Suelos, y el 19-23 de abril marca la Semana Global del Suelo de este año. 
Estos eventos, aunque no exactamente glamorosos, no reciben ni por cerca la cantidad de atención que merecen. 
Los suelos intactos son un recurso invaluable e irremplazable. Cumplen infinidad de funciones para lograr los principales objetivos ambientales y de desarrollo de la comunidad internacional, y ahora necesitan, urgentemente, protección. 
Los suelos saludables son cruciales para la alimentación humana y la lucha contra el hambre. 
Dependemos de ellos no sólo para la producción de alimentos, sino también para crear más agua potable. 
Ayudan a regular el clima de la Tierra, almacenando más carbono que todos los bosques del mundo juntos (sólo los océanos son un reservorio más importante de carbono) y son esenciales para mantener la biodiversidad: un puñado de suelo fértil contiene más microorganismos que seres humanos hay en el planeta. 
Las dos terceras partes de las especies de la Tierra viven debajo de su superficie. 
Pero la erosión y la contaminación están colocando a los suelos bajo una presión importante. 
A nivel mundial, se pierden anualmente 24.000 millones de toneladas de suelo fértil, en parte debido al crecimiento de las ciudades y la infraestructura. 
Sólo en Alemania, los proyectos de construcción se cobran un promedio superior a 75 hectáreas por día. 
Las prácticas agrícolas inapropiadas también tienen la culpa: el uso copioso de fertilizantes sintéticos, por ejemplo, diezma a los organismos que habitan el suelo y cambia su estructura. 
La capa superior del suelo fértil demora milenios en formarse; en muchos lugares, basta con un chaparrón para que se esta capa se lave. 
Al mismo tiempo, la demanda global de alimentos, forraje y biomasa para combustibles está creciendo, lo que hace subir a la vez el valor de la tierra -un hecho que no ha escapado a la atención de los inversores internacionales-. 
Según una estimación del Banco Mundial, el 10-30% de la tierra arable en todo el mundo -tierra que sería utilizada por millones de pequeños agricultores, pastores e indígenas- se vio afectada por la inversión en gran escala. 
La lucha para garantizar los derechos de individuos y comunidades sobre la tierra se ha convertido, en consecuencia, en una cuestión de supervivencia en gran parte del mundo. 
El acceso a la tierra es uno de los determinantes esenciales del hambre, a la vez que la tierra está distribuida de manera aún más inequitativa que los ingresos. 
Aproximadamente el 20% de los hogares afectados por el hambre no tienen tierra, y el 50% de los hogares con dificultades para conseguir alimentos son familias de pequeños agricultores. 
En Europa, como hace rato nuestra tierra agrícola doméstica ya nos quedó pequeña, ahora la "importamos" en gran escala del sur global. 
Sólo producir el forraje necesario para cubrir el consumo de carne de la Unión Europea requiere un área de tierra agrícola en Brasil del tamaño del Reino Unido. 
Si cada ser humano comiera tanta carne como el ciudadano promedio de la UE, el 80% de la tierra arable del mundo habría sido dedicada a producirla, comparado con el 33% actual. 
Y seamos claros: considerando que 100 calorías de forraje producen como máximo 30 calorías de carne, utilizar la tierra fértil para este fin es sencillamente un desperdicio. 
Esta tendencia se verá exacerbada en tanto el "crecimiento verde" que muchos gobiernos están prometiendo dependa de que los biocombustibles sustituyan a los combustibles fósiles como el petróleo y el carbón. 
Los biocombustibles no benefician al clima tanto como los sistemas de energía eólica o solar: producen apenas un décimo de la energía por metro cuadrado. 
En consecuencia, los requerimientos de biocombustibles que figuran en el Marco de Clima y Energía 2030 de la UE necesitarían otros 70 millones de hectáreas de tierra -una superficie más grande que Francia. 
La protección de los suelos no necesariamente socava la prosperidad. 
Por el contrario, las prácticas sostenibles de protección del suelo en realidad pueden mejorar los rendimientos agrícolas -especialmente de los pequeños agricultores-. 
La diversificación de cultivos, el reciclaje o la cubierta del suelo pueden contribuir a un suelo vivo, fértil y activo capaz de una gestión del agua óptima. 
Una estrategia, la llamada agroecología, se basa en el conocimiento y la experiencia tradicional de los pequeños agricultores, tornándola fácilmente adaptable a las condiciones locales. 
Un estudio de prácticas agrícolas agroecológicas realizado por Jules Pretty en 2006 examinó 286 proyectos agrícolas sustentables en 57 países y concluyó que los rendimientos habían aumentado un promedio del 79%. 
A pesar del éxito comprobado de este tipo de métodos, el uso de fertilizantes sintéticos aumentó más de cinco veces en los últimos 50 años, y muchos gobiernos africanos gastan hasta el 60% de sus presupuestos agrícolas para subsidiarlos. 
Particularmente en entornos tropicales, estos productos llevan a la destrucción de la parte superior del suelo y a una pérdida de biodiversidad (y los vertidos se transportan a los océanos, donde dañan los ecosistemas marinos). 
Y si bien su principal componente, el nitrógeno, podría producirse biológicamente y de manera sustentable, eso iría en contra de los intereses de un puñado de productores y distribuidores de fertilizantes poderosos. 
Los responsables de las políticas deben abordar el siguiente interrogante: ¿cómo pueden los pobres producir suficientes alimentos como para evitar el hambre y la desnutrición de una manera tal que proteja los suelos, mitigue el cambio climático y preserve la biodiversidad? 
A pesar de la urgencia de la cuestión, en ninguna parte se están promoviendo estrategias como la producción agroecológica con un alcance importante. 
Eventos como el Año Internacional de los Suelos y la Semana Global del Suelo ofrecen una oportunidad para cambiar esto -desde el suelo para arriba. 

Liberar fondos del sector privado para el desarrollo sostenible 
WASHINGTON DC – Cada mes de julio, en los pasados tres años, docenas de países se reunieron con el objetivo de presentar sus planes nacionales para alcanzar los Objetivos de Desarrollo Sostenible (ODS). 
En el último de estos Foros Políticos de Alto Nivel de las Naciones Unidas, los gobiernos presentaron impresionantes planes – pero, no obstante, casi ninguno de dichos planes incluía presupuestos o fuentes de ingresos realistas. 
Las estimaciones de la brecha de la inversión en desarrollo típicamente se ubican en los millones de millones de dólares, mientras que la asistencia oficial para el desarrollo ronda los $140 mil millones por año. 
Una forma eficaz de ayudar a cerrar esta brecha de financiamiento es catalizar una inversión sustancial que provenga del sector privado. 
El sector privado ha desempeñado durante mucho tiempo un rol integral en el desarrollo económico y la reducción de la pobreza – rol que va mucho más allá de las finanzas. 
Las empresas privadas en el mundo en desarrollo crean el 90% de los puestos de trabajo (que es la forma más efectiva de sacar a las personas de la pobreza) y facilitan la mejora de la eficiencia, la adopción tecnológica y la innovación, así como la distribución de bienes y servicios. 
El financiamiento de los ODS por parte del sector privado se produciría a través de inversores institucionales establecidos, incluidos los fondos de pensiones, los fondos soberanos y las aseguradoras, que en su conjunto representan millones de millones de dólares de “capital paciente”. 
Sin embargo, tal como están las cosas, los inversores institucionales asignan sólo un porcentaje pequeño de activos a las llamadas inversiones de impacto, mientras que se canalizan grandes sumas hacia un número relativamente pequeño de empresas públicas. 
La clave para alcanzar los ODS es, por lo tanto, impulsar a las empresas públicas – especialmente a las grandes empresas que reciben la mayoría de las inversiones institucionales – para que tengan en cuenta los criterios ambientales, sociales y de gobernanza (ASG) relevantes a los ODS en su toma de decisiones. 
Este enfoque reconoce la necesidad de adoptar una perspectiva a largo plazo cuando se implementan los ODS, incluso mientras respondemos ante su urgencia. 
La buena noticia es que la inversión cimentada en los criterios ASG ya está en aumento, y la mayoría de los principales inversores institucionales integran los factores ASG en sus estrategias de inversión, al menos hasta cierto punto. 
El documento Global Sustainable Investment Review del 2016 informó que $22.89 millones de millones de activos fueron “gestionados profesionalmente bajo estrategias de inversión responsable” en todo el mundo, un incremento del 25% en comparación con el año 2014. 
Europa dio cuenta de $12 millones de millones, y el total de Estados Unidos fue de $8.7millones de millones, sin embargo, las tasas de crecimiento más altas ocurrieron en Japón y Oceanía. 
Al ver la concientización sobre los criterios ASG como una forma de mitigar el riesgo e incluso como una fuente de mejores oportunidades que las previstas, los inversores institucionales buscan incorporar este enfoque en sus actividades principales. 
Esto es un buen augurio para los ODS, pero todavía hay desafíos importantes que superar, comenzando con una comprensión inadecuada del vínculo entre las normas de los criterios ASG y los ODS. 
Sólo unas pocas empresas y unos pocos inversores están utilizando los ODS como base para estrategias centradas en la sostenibilidad. 
Pero la única forma de aumentar el valor para los accionistas y contribuir al logro de los ODS es que las compañías y los inversionistas se aseguren, de antemano, que sus actividades se centren en los estándares ASG que sean materiales, para ambos, es decir revistan importancia para su industria o negocio y sean útiles para avanzar hacia el logro de los ODS. 
En un artículo reciente, Gianni Betti, Costanza Consolandi y Robert G. Eccles trazan un mapa de los temas relevantes a los criterios ASG que fueron identificados por el Sustainability Accounting Standards Board (SASB) en 79 industrias dentro de diez sectores, agrupados por ODS. 
Las empresas que utilizan este tipo de mapeo comprenderán a qué ODS contribuirían – hasta el nivel de los propósitos – cuando ellas logran un buen desempeño con respecto a los criterios ASG que eligieron. 
Al revisar los datos sobre el desempeño de las compañías en relación a los criterios ESG, los inversores pueden ver la forma cómo sus fondos están contribuyendo a la consecución de los ODS. 
Sobre la base de esta información, ellos pueden decidir reasignar sus recursos hacia, o involucrarse en, actividades empresariales con las empresas que tienen un mejor desempeño. 
En el año 2016, Mozaffar Khan, George Serafeim y Aaron Yoon crearon carteras de compañías que se estaban desempeñando bien y deficientemente con relación a asuntos materiales de su industria. 
Las empresas con el mayor retorno activo anualizado (alfa), que se ubicó en un nivel del 4,8% tuvieron un buen desempeño en los asuntos materiales y uno deficiente en los asuntos inmateriales. 
Aquellos con el alfa más bajo, -2,2%, tuvieron un bajo desempeño en ambos. 
Lo que es grave, sin embargo, es que las divergencias no comenzaron a aparecer hasta después de 7 a 8 años. 
Esto demuestra que los ejecutivos deben equilibrar la atención al desempeño a corto plazo con una perspectiva a largo plazo. 
Eso incluye una comprensión de qué temas relativos a ASG serán materiales para su industria en el futuro, y qué esfuerzos de ASG en esas áreas pueden servir para avanzar. 
Los inversores podrían considerar tomar una visión a largo plazo con respecto al rendimiento financiero de sus carteras basadas en criterios ASG. 
Estos inversores pueden esperar recibir informes periódicos sobre el desempeño de los criterios ASG y sobre su contribución a los ODS relevantes – al igual que reciben informes periódicos sobre el desempeño financiero – con la finalidad de monitorear el progreso y hacer ajustes, si son necesarios. 
En muchos sentidos, las empresas privadas ya están contribuyendo a los ODS, pero lo están haciendo de una manera ad hoc que no está adecuadamente etiquetada o dirigida. 
Al crear estrategias inteligentes, integrales y claramente definidas, las empresas privadas no solo pueden obtener reconocimiento por sus esfuerzos; también pueden ayudar a los gobiernos a establecer presupuestos realistas y planes de financiación claros para los ODS. 


Solidaridad social para el desarrollo sostenible 
OSLO – El difunto Kofi Annan dijo una vez que el cambio climático es el "problema existencial de nuestro tiempo". 
Una ola de eventos climáticos extremos el verano pasado -desde incendios forestales en California y Suecia hasta inundaciones en India y sequías en Australia- muestran lo acertado que estaba. 
Y como también entendió Annan, enfrentar esta crisis no significa solo proteger la economía o el medio ambiente; también implica defender la justicia, preservar los derechos humanos y comprometerse con la solidaridad social. 
Durante más de cuatro décadas, estos valores han motivado mi trabajo para avanzar en el desarrollo sostenible a nivel nacional e internacional. 
En la década de 1980, mientras ocupaba el cargo de primera ministra de Noruega, presidí la Comisión Mundial sobre Medio Ambiente y Desarrollo, por invitación del entonces Secretario General de las Naciones Unidas, Javier Pérez de Cuéllar. 
El informe de 1987 de la Comisión, "Nuestro futuro común", se convirtió en un documento histórico que atrajo la atención de los presidentes, primeros ministros y ministros de finanzas de todo el mundo hacia el desarrollo sostenible. 
También estimuló la Conferencia de 1992 sobre Medio Ambiente y Desarrollo en Río de Janeiro, y continúa influyendo en las discusiones globales. 
Hoy escribo como miembro de The Elders, un grupo de líderes independientes fundado por Nelson Mandela para trabajar por la paz, la justicia y los derechos humanos. 
La acción climática es integral para el progreso en todas estas áreas. 
Sabemos qué es necesario hacer. 
Las emisiones de dióxido de carbono deben ser gravadas y reducidas. 
Deben eliminarse los subsidios a las industrias de combustibles fósiles. 
Y el apoyo financiero debe entregarse a los países menos desarrollados, que son más vulnerables a los efectos del cambio climático, a pesar de haber contribuido poco significativamente al problema. 
¿Por qué no se están tomando estos pasos? 
Con algunas excepciones lamentables y conspicuas, los líderes mundiales reconocen la realidad del cambio climático. 
Ven el daño que los fenómenos meteorológicos extremos pueden infligir en hogares, infraestructuras y medios de vida, y escuchan las advertencias de los científicos del clima de que las condiciones tenderán a deteriorarse. 
Pero una estrategia climática suficientemente audaz exige coraje y compromiso político por parte de los líderes. 
Además, tales estrategias deben actualizarse continuamente para reflejar las cambiantes realidades socioeconómicas -desde la globalización y la inteligencia artificial hasta una mayor conciencia de la discriminación por género y raza- a fin de asegurar el apoyo de los ciudadanos, especialmente de los más jóvenes. 
Por supuesto, los ciudadanos comunes, una vez más, especialmente los jóvenes, también tienen la responsabilidad de ayudar a lograr una acción climática efectiva. 
Los desafíos que enfrenta el mundo pueden parecer abrumadores, pero el trabajo de sus ciudadanos es simple: comprometerse. 
Esto significa cambiar sus propios comportamientos, incluyendo votando en elecciones, exigiendo más acciones de los líderes, y dando un paso adelante para liderar ellos mismos. 
En su ardiente estudio sobre la valentía y la cobardía humanas, "Un enemigo del pueblo", el dramaturgo noruego Henrik Ibsen escribió: "Una comunidad es como un barco; todos deberían estar preparados para coger el timón”. 
Con nuestro barco global siendo arrojado por aguas tormentosas y peligrosas, cada uno de nosotros debe estar listo para mostrar el liderazgo de una manera apropiada y realista, ya sea dentro de nuestra comunidad o a nivel nacional o internacional. 
Tenemos claro el camino que puede guiarnos hacia la seguridad. 
Los 17 Objetivos de Desarrollo Sostenible de la ONU, acordados por los 193 estados miembros de la ONU en 2015, cubren todos los elementos interconectados de la vida y el desarrollo humano, desde la salud, la educación y el medio ambiente hasta la paz, la justicia, la seguridad y la igualdad. 
Por ejemplo, no puede haber desarrollo, sostenible o no, sin una población mundial saludable. 
Sin embargo, como mi compañero en The Elder, el ex secretario general de la ONU, Ban Ki-moon, y yo vimos de primera mano en un viaje reciente a la India, millones de personas en ese país se ven inmersas en la pobreza cada año debido a los costos de salud. 
La buena noticia es que India también está demostrando que las reformas innovadoras a nivel estatal y nacional pueden mejorar el acceso. 
En particular, las clínicas Mohalla, del gobierno del estado de Delhi, fieles a su nombre (mohalla significa comunidad o vecindario en hindi), ofrecen un paquete básico de servicios esenciales de salud, que incluye medicamentos, diagnósticos y consultas sin cargo. 
Muchos países de todo el mundo comparten el desafío de la salud que enfrenta India, incluidos los más ricos, como Estados Unidos. 
Abordarlo demandará no solo más innovación, sino también la aplicación de soluciones existentes como las Clínicas Mohalla, basadas en el reconocimiento de que la salud es un bien público y que los sistemas de atención de salud efectivos se basan en la solidaridad social, el mismo principio común en todos de los ODS. 
El hecho es que cada jefe de estado, cada gobierno y cada ciudadano tiene la responsabilidad de garantizar que logremos los ODS. 
En ese sentido, los objetivos refutan la opinión de que la mejor manera de maximizar la prosperidad y la seguridad es poner en primer lugar el propio país y sus intereses, al mismo tiempo que lo aísla de sus vecinos. 
Alcanzar los ODS -y, por lo tanto, enfrentar la crisis climática- requerirá enfrentar aquellos intereses políticos, comerciales y económicos que buscan mantener la desigualdad del orden actual. 
También exigirá que revisemos nuestros estilos de vida insostenibles y nuestros patrones de producción y consumo, mientras enfrentamos el problema del rápido crecimiento de la población. 
Todos tendremos que asumir nuestra responsabilidad. 
Este año, personas en todo el mundo conmemoran el centenario del nacimiento de Mandela. 
Mandela, uno de los líderes más destacados y visionarios que el mundo haya visto, entendió que el desarrollo humano es un esfuerzo colectivo e integral. 
"Vencer la pobreza", declaró una vez, "no es una tarea de caridad, es un acto de justicia". 
Honremos el legado de Mandela tomando medidas urgentes, cooperativas e integrales para lograr los ODS. 
Leguemos a nuestros hijos y nietos un mundo del que nos sintamos orgullosos. 

La revolución de la información para el desarrollo sostenible 
NUEVA YORK – Hay un reconocimiento creciente de que el éxito de los Objetivos de Desarrollo Sostenible, que se adoptarán el 25 de septiembre en una cumbre especial de las Naciones Unidas, dependerá de la capacidad de los gobiernos, las empresas y la sociedad civil de aprovechar la información para la toma de decisiones. 
La clave, como lo he señalado anteriormente, es invertir en la creación de sistemas de información innovadores que utilicen nuevas fuentes de datos en tiempo real para el desarrollo sostenible. 
Vivimos en un mundo basado en la información. 
Los publicistas, las compañías de seguros, las agencias de seguridad nacional y los asesores políticos ya han aprendido a aprovechar los datos a gran escala, a veces para nuestro pesar; pero también lo hacen incontables científicos e investigadores, y de ese modo se acelera el progreso hacia nuevos descubrimientos. 
Sin embargo, la comunidad global del desarrollo no se ha beneficiado al mismo ritmo – en buena parte porque muchos de los datos sobre el desarrollo se siguen recogiendo con métodos complicados que están rezagados con respecto a las capacidades tecnológicas actuales. 
Una forma de mejorar la obtención y uso de datos para el desarrollo sostenible es crear un vínculo activo entre la prestación de servicios y la recopilación y el procesamiento de datos para la toma de decisiones. 
Tomemos por ejemplo los servicios de salud. 
Todos los días en aldeas remotas de los países en desarrollo los trabajadores de la salud en las comunidades ayudan a los pacientes a luchar contra las enfermedades (como la malaria), a ir a las clínicas para hacerse revisiones médicas, a recibir vacunas vitales, a obtener diagnósticos (mediante la telemedicina) y a recibir atención de emergencia para sus hijos pequeños (como en el caso de la desnutrición crónica). 
No obstante, la información relativa a esas visitas normalmente no se registra e, incluso si se pone en papel, nunca se vuelve a utilizar. 
Ahora tenemos una forma mucho más inteligente de proceder. 
Los trabajadores de la salud en las comunidades tienen cada vez más el apoyo de aplicaciones de teléfonos inteligentes, que se pueden utilizar para registrar la información de los pacientes en cada visita. 
Esa información puede enviarse directamente a los centros de gestión de la salud pública, que los administradores de servicios de salud pueden utilizar para identificar brotes de enfermedades, fallas en las cadenas de suministro o la necesidad de aumentar el personal técnico. 
Esos sistemas pueden ofrecer un registro en tiempo real de elementos vitales, incluyendo nacimientos y muertes, e incluso las llamadas autopsias verbales para ayudar a identificar las causas de muerte. 
Además, como parte de registros médicos electrónicos, la información se puede utilizar en visitas futuras al médico o para recordarle a los pacientes la necesidad de asistir a las visitas de seguimiento o de someterse a procedimientos médicos. 
La educación ofrece el mismo tipo de oportunidades amplias. 
Actualmente, las tasas de inscripción en las escuelas suelen calcularse sobre la base de los estudiantes inscritos a principios del año escolar, aun cuando la asistencia real pueda ser mucho menor que la tasa de inscripción. 
Además, hay funcionarios que desean anunciar tasas de inscripción más altas, por lo que en ocasiones manipulan los datos, de modo que nunca se obtiene un panorama exacto de los alumnos que están realmente en la escuela. 
Con aplicaciones móviles, las escuelas y el personal educativo que trabaja en las comunidades puede registrar la asistencia de maestros y alumnos en tiempo real y dar seguimiento más fácilmente a los estudiantes que abandonan la escuela, sobre todo por motivos que podrían evitarse mediante una intervención informada del personal educativo en las comunidades. 
Esta información se puede transmitir automáticamente a centros de gestión que los encargados de la educación pueden utilizar para dar seguimiento a la situación en áreas clave. 
Esa recopilación de información puede acelerar el desarrollo sostenible, porque ayuda a mejorar la toma de decisiones, pero es apenas el primer paso. 
Las mismas técnicas deberían utilizarse también para recopilar información de los principales indicadores que miden los avances para cumplir los Objetivos de Desarrollo Sostenible. 
De hecho, medir los avances en intervalos frecuentes y anunciar los éxitos y las deficiencias es esencial para mantener el rumbo correcto hacia el cumplimiento de los ambiciosos objetivos de largo plazo. 
Hacerlo no solo nos permitiría recompensar a los gobiernos que fomentan el progreso, sino que obligaría a los gobiernos rezagados a rendir cuentas de sus malos desempeños e, idealmente, los motivaría a redoblar sus esfuerzos. 
La necesidad de esas mediciones en tiempo real se hizo evidente en los últimos 15 años, cuando el mundo estaba buscando alcanzar Objetivos de Desarrollo del Milenio. 
Puesto que muchos de los indicadores clave aún no se recopilan en tiempo real sino mediante laboriosas encuestas domésticas retrospectivas, los indicadores para el objetivo clave de reducción de la pobreza están retrasados hasta cinco años en el caso de muchos países. 
El mundo se ha fijado objetivos en materia de pobreza, salud y educación para 2015 con datos clave que abarcan, en algunos casos, únicamente hasta 2010. 
Afortunadamente, la revolución de la tecnología de la información y las comunicaciones y la expansión de la cobertura de banda ancha a prácticamente todas partes, puede rápidamente hacer que esos retrasos sean cosa del pasado. 
Como se indica en el informe Un mundo que cuenta: movilización de la revolución de los datos para el desarrollo sostenible, debemos modernizar las prácticas utilizadas por las oficinas y otras agencias públicas de estadísticas y al mismo tiempo aprovechar las nuevas fuentes de información de manera inteligente y creativa para complementar los enfoques tradicionales. 
Mediante una utilización más efectiva de datos inteligentes – recopilados durante la prestación de servicios, las transacciones económicas y la utilización de sensores remotos – se fortalecerá la lucha contra la pobreza extrema, el sistema global de energía será mucho más eficiente y menos contaminante, y servicios vitales como la salud y la educación serán mucho más efectivos y accesibles. 
Con este avance en mente, varios gobiernos, incluido el de Estados Unidos, empresas y otros socios han anunciado planes para poner una marcha una nueva “Asociación global en favor del desarrollo sostenible” en las Naciones Unidas este mes. 
La nueva Asociación tiene como objetivo mejorar la recopilación de datos y las actividades de monitoreo mediante la recolección de más fondos, la promoción del intercambio de conocimientos, examinar las barreras principales al acceso y la utilización de la información y la identificación de nuevas estrategias en materia de datos a gran escala, para modernizar los sistemas estadísticos mundiales. 
La Red de Soluciones para el Desarrollo Sostenible de Naciones Unidas apoyará la nueva Asociación global mediante la creación de una nueva Red temática de datos para el desarrollo sostenible, que reunirá a los principales científicos en la esfera de la información, pensadores y académicos de múltiples sectores y disciplinas para formar un centro de excelencia relacionado con los datos. 
Nos complace presidir esta red, cuya premisa básica es un compromiso para convertir los hechos y las cifras en adelantos reales para el desarrollo. 
Creemos firmemente que la revolución de la información puede ser una revolución a favor del desarrollo sostenible e invitamos a socios de todo el mundo a que se unan a nosotros. 

El rastro documental del calentamiento global 
STANFORD – Un día en 1961, un economista norteamericano llamado Daniel Ellsberg se topó con un pedazo de papel con implicancias apocalípticas. 
Ellsberg, que asesoraba al gobierno estadounidense sobre sus plantas secretas de la era nuclear, había descubierto un documento que contenía una estimación oficial de la cantidad de muertos en un “primer ataque” preventivo en China y la Unión Soviética: aproximadamente 300 millones de víctimas en esos países y el doble a nivel global. 
A Ellsberg le preocupaba la existencia de ese plan; años después, intentó dar a conocer a la población los detalles de la aniquilación nuclear. 
Si bien ese intento falló, Ellsberg luego se volvería famoso por revelar lo que se dio en llamar los Papeles del Pentágono –la historia secreta del gobierno de Estados Unidos sobre su intervención militar en Vietnam. 
La planificación militar amoral de Estados Unidos durante la Guerra Fría refleja la soberbia exhibida por otro grupo de personajes que jugaban con el destino de la humanidad. 
Recientemente, se han desenterrado documentos secretos que detallan lo que la industria energética sabía sobre las asociaciones entre sus productos y el calentamiento global. 
Pero, a diferencia de los planes nucleares del gobierno, lo que la industria detalló se puso en marcha. 
En los años 1980, compañías petroleras como Exxon y Shell llevaron a cabo evaluaciones internas del dióxido de carbono liberado por los combustibles fósiles, y pronosticaron las consecuencias planetarias de esas emisiones. 
En 1982, por ejemplo, Exxon predijo que para 2090, los niveles de CO2 se duplicarían en relación a los años 1800, y esto, según la mejor investigación científica del momento, haría subir las temperaturas promedio del planeta unos 3°C. 
Más avanzada esa década, en 1988, un informe interno de Shell proyectó efectos similares, pero también determinó que el CO2 podía duplicarse inclusive antes, en 2030. 
En privado, estas compañías no cuestionaban las vinculaciones entre sus productos, el calentamiento global y la calamidad ecológica. 
Por el contrario, su investigación confirmó los vínculos. 
La evaluación de Shell preveía un ascenso del nivel del mar de 60-70 centímetros, y observaba que el calentamiento también podía fomentar la desintegración de la Capa de Hielo de la Antártida Occidental, lo que resultaría en un ascenso mundial del nivel del mar de “cinco a seis metros” –lo suficiente como para inundar países enteros en zonas bajas. 
Los analistas de Shell también advirtieron sobre la “desaparición de ecosistemas específicos o destrucción del hábitat”, predijeron un incremento de las “escorrentías e inundaciones destructivas y de tierras agrícolas bajas” y dijeron que “harían falta nuevas fuentes de agua dulce” para compensar los cambios en las precipitaciones. 
Los cambios globales en la temperatura del aire también “cambiarían drásticamente la manera en que la gente vive y trabaja”. 
En suma, concluyó Shell, “los cambios pueden ser los más grandes en la historia documentada”. 
Por su parte, Exxon advirtió sobre “los acontecimientos potencialmente catastróficos que se deben considerar”. 
Al igual que los expertos de Shell, los científicos de Exxon predijeron un aumento devastador del nivel del mar y advirtieron que el medio oeste de Estados Unidos y otras partes del mundo podrían volverse desérticos. 
Desde una perspectiva positiva, la empresa expresó su confianza en que “este problema no es tan significativo para la humanidad como un holocausto nuclear o una hambruna mundial”. 
Los documentos dan lugar a una lectura alarmante. 
Y el efecto es mucho más escalofriante en vista de la reticencia por parte de los gigantes petroleros a advertir a la población sobre el daño que predijeron sus propios investigadores. 
El informe de Shell, catalogado como “confidencial”, fue revelado por primera vez por un medio holandés a comienzos de este año. 
El estudio de Exxon tampoco estaba destinado a una distribución externa; hubo una filtración en 2015. 
De la misma manera, estas compañías nunca se hicieron responsables de sus productos. 
En el estudio de Shell, la empresa sostuvo que la “principal carga” de abordar el cambio climático no recae sobre la industria energética sino sobre los gobiernos y los consumidores. 
Ese argumento podría haber tenido sentido si los ejecutivos petroleros, incluidos los de Exxon y Shell, no hubieran mentido más tarde sobre el cambio climático y hubieran impedido activamente que los gobiernos implementaran políticas de energía limpia. 
Si bien la mayoría de la gente en los años 1980 no estaba familiarizada con los detalles del calentamiento global, entre los pocos que tenían una mejor idea que la mayoría estaban las compañías que más hacían para generarlo. 
A pesar de las incertezas científicas, la conclusión era la siguiente: las empresas petroleras reconocieron que sus productos agregaban CO2 a la atmósfera, entendieron que esto podía generar un calentamiento y calcularon las posibles consecuencias. 
Y luego optaron por aceptar esos riesgos en nuestro nombre, a expensas nuestras y sin nuestro conocimiento. 
Los planes catastróficos de la guerra nuclear que Ellsberg vio en los años 1960 eran una espada de Damocles que afortunadamente nunca cayó. 
Pero las predicciones secretas de la industria petrolera sobre el cambio climático se están haciendo realidad, y no por accidente. 
Los productores de combustibles fósiles deliberadamente nos llevaron hacia el futuro lúgubre que temían al promover sus productos, mentir sobre los efectos y defender agresivamente su cuota del mercado energético. 
Mientras el mundo se calienta, los ladrillos de nuestro planeta –sus capas de hielo, bosques y corrientes atmosféricas y oceánicas- están siendo alteradas de manera irreparable. 
¿Quién tiene derecho a prever esos daños y luego optar por cumplir la profecía? 
Si bien los planificadores de la guerra y las compañías de combustibles fósiles tuvieron la arrogancia de decidir qué nivel de devastación era apropiado para la humanidad, sólo las grandes compañías petroleras tuvieron la osadía de seguir adelante con su plan. 
Eso, por supuesto, ya es demasiado. 

¿Europa realmente necesita una unión fiscal y política? 
CAMBRIDGE – El ex ministro de Finanzas combativo de Grecia Yanis Varoufakis y su némesis, el ex ministro de Finanzas alemán Wolfgang Schäuble, estuvieron enfrentados por la deuda griega durante todo el tiempo que Varoufakis ocupó el cargo. 
Pero estaban totalmente de acuerdo en lo que concernía al interrogante central del futuro de la eurozona. 
La unión monetaria exigía una unión política. 
Ningún punto intermedio era posible. 
Esta es una de las interesantes revelaciones del fascinante relato de Varoufakis sobre su mandato como ministro de Finanzas. 
"Usted probablemente sea el único (en el Eurogrupo) que entiende que la eurozona es insostenible", dice Varoufakis que le dijo Schäuble. 
"La eurozona está construida de manera equivocada. 
Deberíamos tener una unión política, de eso no hay ninguna duda". 
Por supuesto, Schäuble y Varoufakis tenían ideas diferentes sobre los fines para los que serviría esa unión política. 
Schäuble veía la unión política como un medio para imponer una fuerte disciplina fiscal a los estados miembro del centro, atándoles las manos e impidiendo políticas económicas "irresponsables". 
Varoufakis pensaba que la unión política relajaría la opresión de los acreedores sobre su economía y generaría espacio para políticas progresistas en toda Europa. 
Sin embargo, es notable que estos dos funcionarios de extremos opuestos del espectro político llegaran a un diagnóstico idéntico sobre el euro. 
La convergencia es un indicio de la creciente sensación de necesidad de una unión fiscal y, llegado el caso, política si ha de mantenerse el euro sin perjudicar el desempeño económico o los valores democráticos. 
El presidente francés, Emmanuel Macron, ha propuesto ideas similares. 
Y, no hace mucho, el líder de los socialdemócratas de Alemania, Martin Schulz, también respaldó firmemente un "Estados Unidos de Europa". 
Pero también existe una visión alternativa y mucho menos ambiciosa, según la cual no es necesaria ni una unión fiscal ni una unión política. 
Lo que hay que hacer, en cambio, es desvincular las finanzas privadas de las finanzas públicas, aislando a cada una de ellas de la negligencia de la otra. 
Con esta separación, las finanzas privadas se pueden integrar plenamente a nivel europeo, mientras que las finanzas públicas son responsabilidad de cada uno de los estados miembro. 
De esta manera, los países pueden recoger todo el beneficio de la integración financiera mientras que las autoridades políticas nacionales quedan en libertad de administrar sus propias economías. 
Bruselas ya no sería el ogro que insiste con la austeridad fiscal y genera la ira de los países con un alto desempleo y un bajo crecimiento. 
Martin Sandbu del Financial Times ha venido defendiendo firmemente la visión de que una unión monetaria y fiscal viable no requiere de una integración fiscal. 
Él cree que la reforma crítica es impedir los rescates bancarios por parte de las autoridades públicas. 
Los dueños y acreedores de los bancos deberían hacerse cargo del costo de los rescates bancarios; deberían existir salvatajes internos en lugar de rescates por parte de terceros. 
Sandbu sostiene que esto no sólo aislaría las finanzas públicas de las imprudencias de los bancos; también conduciría a un equilibrio que imita la distribución del riesgo fiscal entre los países que son prestatarios netos y los países que son prestadores netos. 
Cuando los bancos dentro del primer grupo quiebran, son los acreedores en el segundo grupo los que asumen el costo. 
"Con una unión bancaria, no hay necesidad de una unión fiscal", sostiene. 
En un libro de inminente publicación, el economista Barry Eichengreen de la Universidad de California en Berkeley también se pronuncia a favor de la renacionalización de la política fiscal, algo que considera esencial para frenar la ola de populismo europeo. 
Eichengreen piensa que devolver la política fiscal a las autoridades nacionales requeriría impedir que los bancos acumulen demasiada deuda gubernamental, para minimizar el riesgo de que la mala gestión fiscal nacional haga caer el sistema bancario. 
Los gobiernos que quiebran tendrían que restructurar sus deudas en lugar de recibir rescates de otros estados de la UE. 
Quienes defienden cortar el nudo gordiano entre las finanzas privadas y públicas reconocen que la estrategia de los gobiernos con los bancos debe cambiar radicalmente para que esta separación funcione. 
Pero no está claro si los remedios que proponen van a funcionar. 
Mientras la política económica siga siendo competencia de los gobiernos nacionales, el riesgo soberano probablemente siga distorsionando la operación de las finanzas transfronterizas. 
Los estados soberanos siempre pueden cambiar las reglas ex post, lo que significa que la integración financiera total es imposible. 
Y los costos de las sacudidas financieras locales no se pueden diversificar tan fácilmente. 
Consideremos lo que sucede cuando un banco grande quiebra en Estados Unidos -una unión económica donde ya se aplican las reglas de Sandbu y Eichengreen-. 
Los derrames económicos regionales están limitados por el hecho de que otros prestatarios pueden seguir funcionando normalmente: la solvencia está determinada por los elementos fundamentales de un prestatario y no por su estado de residencia. 
Nadie espera que un gobierno estatal interfiera en los pagos entre estados, reescriba las reglas de quiebra o emita su propia moneda en caso de una crisis extrema. 
Los gobiernos estatales en Estados Unidos ejercen poca soberanía en gran parte porque la necesitan menos: sus residentes reciben transferencias del centro y envían a sus representantes a Washington para ayudar a redactar la política federal. 
Pero los estados miembro de la UE están en una posición muy diferente frente a las instituciones de la UE en Bruselas. 
Como retienen la soberanía, no pueden comprometerse de manera igualmente creíble a no interferir con los mercados financieros. 
De manera que sigue existiendo el riesgo de que una sacudida financiera lo suficientemente fuerte en la UE afecte a todos los otros prestatarios en el mismo país de manera determinante. 
Pretender que podemos separar las finanzas públicas de las privadas puede exacerbar, más que moderar, los ciclos financieros de expansión y contracción. 
En las sociedades contemporáneas, las finanzas deben cumplir un fin público más allá de la lógica de la rentabilidad del mercado financiero. 
De manera que están irrevocablemente politizadas -por buenas y por malas razones-. 
Pareciera que los responsables de las políticas, conservadores y progresistas por igual, se están resignando a esta realidad. 

El imperativo económico de proteger la salud de las mujeres 
BANGKOK – Mai tenía 17 años cuando ella y su novio iniciaron su vida sexual. 
Puesto que en su país los adolescentes no casados no pueden acceder a métodos anticonceptivos sin consentimiento de los padres, decidieron tener sexo sin ellos. 
No pasó mucho tiempo antes de que Mai se embarazara. 
Como joven madre, Mai tiene acceso a atención antenatal, de obstetricia y posnatal en el sistema de salud público de su país. 
Pero este no ofrece cobertura alguna para anticonceptivos y, sin un empleo a tiempo completo, Mai no se puede permitir pagarlos ella misma. 
Así que, a pesar de querer evitar o demorar un posible segundo embarazo, puede que Mai se vea obligada a seguir teniendo sexo sin métodos anticonceptivos. 
Historias como la de Mai son demasiado comunes en la región de Asia-Pacífico, donde el acceso a servicios de salud sexual y reproductiva completos sigue siendo desigual. 
A pesar de los importantes pasos en algunos países hacia el logro de una cobertura de salud universal –una prioridad de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas-, un componente clave de la salud femenina está siendo pasado por alto. 
Las iniciativas para proporcionar atención médica a todos quienes lo necesiten seguirán siendo insuficientes hasta que se ofrezcan servicios de salud sexual y reproductiva, incluida la planificación familiar, de manera más amplia y con cobertura completa de los planes de financiación sanitaria. 
En la actualidad, muchos gobiernos de la región Asia-Pacífico consideran que los servicios de salud sexual y reproductiva están fuera del alcance de sus prioridades de financiación sanitaria. 
Lamentablemente, esto tiene el efecto de mantener y reforzar las mismas barreras al desarrollo sostenible que se suponía iba a eliminar la cobertura de salud universal, en particular la mejora de los resultados sanitarios de los pobres y los vulnerables, y evitar que haya gente que caiga en la pobreza para pagar los servicios sanitarios que necesitan. 
Cuando los sistemas de salud pública no cubren servicios esenciales –por ejemplo, pruebas de detección de cáncer cervical- la gente se ve obligada a renunciar a ellos o a pagarlos de su bolsillo. 
Los gastos privados ya representan una proporción sustancial de los pagos sanitarios en la región de Asia Pacífico, llegando hasta a un 60% en algunos países. 
En algunas partes de la región incluso ha crecido. 
En consecuencia, la deuda por concepto sanitario sigue atrapando a las personas y las comunidades en la pobreza. 
Según un reciente estudio del Fondo de Población de la ONU para seis países de Asia-Pacífico, las brechas en la cobertura de servicios sexuales y reproductivos podría afectar objetivos de desarrollo más amplios, incluso en países con políticas de atención médica más avanzadas. 
Por ejemplo, en casi cada país estudiado, los adolescentes no reciben cobertura para métodos anticonceptivos, cuya incidencia en la reducción de los índices de embarazo adolescente está comprobada. 
Como resultado, a pesar de los avances económicos, las tasas de fertilidad adolescente siguen relativamente altas en muchos países de la región y, en algunos casos, están en aumento. 
A medida que los países de la región Asia-Pacífico se desarrollan económicamente, habrá nuevas oportunidades de crear planes de financiación más sostenibles para una cobertura de salud universal, lo cual incluye más fondos de origen nacional. 
Si bien asegurar una total cobertura sanitaria sexual y reproductiva dependerá de cambios más profundos que afecten la dinámica de género y normas religiosas y culturales, los gobiernos pueden comenzar a impulsar avances si amplían el acceso a los servicios sanitarios y elevan la protección financiera. 
Las iniciativas de promoción de una cobertura universal se deben complementar y reforzar con campañas para asegurar el acceso a servicios de salud sexual y reproductiva. 
Para reducir la enfermedad y el fallecimiento de las madres, las mujeres y niñas necesitan un acceso fácil y constante a anticonceptivos, servicios de salud materna, y a pruebas de detección y tratamiento de cáncer e infecciones de transmisión sexual. 
Los grupos vulnerables como los adolescentes, los trabajadores migrantes y poblaciones indígenas son los que más necesitan atención de salud sexual y reproductiva asequible; para mejorar la cobertura de manera suficiente habrá que eliminar los complejos requisitos de elegibilidad para los planes de financiación sanitaria. 
Mejorar la salud de la mitad de la población mundial y crear sociedades realmente inclusivas requiere reflexionar sobre el modo en que las mujeres y niñas tienen acceso a la atención médica. 
En los países más pobres, donde pobreza y embarazo están entrelazados, los servicios de atención de salud sexual y reproductiva tienen especial importancia. 
Cuando la comunidad internacional adoptó los ODS en 2015, más de 150 líderes mundiales se comprometieron a lograr la cobertura de salud universal para 2030. 
Era una meta ambiciosa, pero alcanzable. 
Sin embargo, a medida que se acerca el plazo, la comunidad sanitaria global se arriesga a dejar a la zaga a poblaciones completas. 
Mai ama a su hija, pero ha sacrificado mucho para darle lo que necesita. 
No pudo completar la educación secundaria, por lo que está estancada en empleos de ingresos bajos e impredecibles. 
Si hubiera tenido la opción de la anticoncepción, probablemente su vida hubiera sido muy diferente. 
Existen millones de mujeres y niñas en toda la región de Asia-Pacífico que se podrían beneficiar de estos servicios. 
Para que la cobertura sanitaria sea realmente universal, debemos hacer que la salud sexual y reproductiva sea una prioridad. 

El último padre fundador de Israel 
TEL AVIV – En 2006, un año antes de que Shimon Peres fuera elegido presidente de Israel, Michael Bar-Zohar publicó la versión en hebreo de su biografía de Peres. 
Su título es muy adecuado: Como un fénix. En aquel momento, Peres había estado activo en la política y la vida pública de Israel por más de sesenta años. 
La carrera de Peres tuvo sus altibajos. 
Llegó a grandes alturas y sufrió humillantes fracasos; y pasó por varias encarnaciones. 
Tras ser un pilar del liderazgo de la defensa nacional israelí, se convirtió en un ardiente promotor de la paz, en una relación permanente de amor‑odio con la opinión pública israelí, que lo rechazó cada vez que se presentó a elecciones para primer ministro, pero lo admiró cuando no tenía o no buscaba el poder real. 
Peres nunca se dio por vencido y siguió adelante, movido por la ambición y un sentido de misión, y ayudado por sus talentos y su creatividad. 
Era un autodidacta, un lector voraz y un escritor prolífico; un hombre al que cada tantos años una idea nueva lo movilizaba y lo inspiraba: la nanociencia, el cerebro humano o el desarrollo económico de Medio Oriente. 
También era un visionario y un político astuto, que siempre conservó algo de sus orígenes en el este de Europa. 
En 2007, cuando terminó su búsqueda de poder y participación en la definición de políticas, alcanzó el pináculo de su carrera pública al ocupar el puesto de presidente hasta 2014. 
Institución que rehabilitó tras suceder a un predecesor indigno; y en la que ganó popularidad en casa y admiración en el extranjero, asumiendo el papel informal de anciano sabio de la escena internacional; orador muy solicitado en foros internacionales y símbolo de un Israel en busca de paz (en marcado contraste con su belicoso primer ministro Binyamin Netanyahu). 
La rica y compleja carrera política de Peres pasó por cinco grandes etapas. 
Comenzó como activista en el Partido Laborista y en su movimiento juvenil, a principios de los cuarenta. En 1946, ya se lo consideró suficientemente mayor para viajar a Europa como parte de la delegación preestatal al primer Congreso Sionista de la posguerra. 
Entonces comenzó a trabajar codo a codo con el principal fundador de Israel, David Ben-Gurion, en el Ministerio de Defensa, encargándose sobre todo de la compra de equipos durante la Guerra de Independencia de Israel, hasta convertirse en director general del ministerio. 
En esa función, Peres se volvió el arquitecto de la doctrina de defensa del joven estado. 
Desde lo que podría denominarse un ministerio de asuntos exteriores paralelo, su principal logro fue la creación de una estrecha alianza y una fuerte cooperación militar (incluida la tecnología nuclear) con Francia. 
En 1959, Peres se volcó a la política a tiempo completo y apoyó a Ben-Gurion contra la guardia vieja del Partido Laborista. Más tarde entró a la Knesset (el parlamento israelí), y se convirtió en viceministro de defensa y luego miembro pleno del gabinete. 
Su carrera ingresó a una nueva etapa en 1974, cuando la primera ministra Golda Meir tuvo que renunciar por la debacle de octubre de 1973, en la que las fuerzas egipcias de Anwar Sadat cruzaron el Canal de Suez. 
Peres se presentó para reemplazarla, pero perdió por estrecho margen ante Yitzhak Rabin. 
En compensación, Rabin dio a Peres el puesto de ministro de defensa de su gobierno. 
Sin embargo, la elección de 1974 sería el inicio de veintiún años de intensa rivalidad, mitigada por la cooperación. 
Peres sucedió a su rival dos veces: en 1977, tras la renuncia forzada de Rabin, y en 1995-1996, tras su asesinato. 
También fue primer ministro (y muy bueno) en un gobierno de unidad nacional entre 1984 y 1986; pero pese a intentarlo por casi treinta años, los votantes israelíes nunca le dieron mandato propio para el puesto que más ambicionaba. 
En 1979, Peres se convirtió en el líder del campo pacifista israelí, y durante los ochenta concentró sus primeros esfuerzos en Jordania. 
En 1987 estuvo a punto de lograr la paz, con la firma del Acuerdo de Londres con el rey Hussein, pero el plan murió antes de nacer. 
En 1992, en las filas del Partido Laborista se concluyó que Peres no ganaría una elección y que sólo un centrista como Rabin tenía posibilidades. 
Rabin ganó y tras quince años, volvió a ser primer ministro. 
Esta vez, se reservó la cartera de defensa y dio a Peres el ministerio de asuntos exteriores. 
Rabin estaba decidido a controlar él mismo el proceso de paz, y asignó a Peres una tarea marginal. 
Pero el vice primer ministro de Rabin ofreció a Peres la oportunidad de conducir una serie de negociaciones informales con la OLP en Oslo; y con el consentimiento de Rabin, Peres asumió la responsabilidad de las conversaciones y las llevó a buen puerto en agosto de 1993. 
Fue el mejor ejemplo del modelo de competencia y colaboración que caracterizó la relación entre Rabin y Peres. 
Se necesitaba la audacia y creatividad de Peres para llegar a los Acuerdos de Oslo; pero sin la credibilidad y la estatura de Rabin como militar y halcón de la seguridad, la opinión pública y el establishment político israelíes no los hubieran aceptado. 
La cooperación a regañadientes entre Rabin y Peres continuó hasta el 4 de noviembre de 1995, cuando un extremista de derecha mató a Rabin. 
El asesino podría haber elegido a Peres, pero decidió que la muerte de Rabin era el modo más efectivo de descarrilar el proceso de paz. 
Convertido en sucesor de Rabin, Peres trató de sumar al éxito de Oslo un acuerdo de paz con Siria. 
Tras fracasar en el intento, convocó a elecciones anticipadas, hizo una mala campaña y perdió por muy poco ante Netanyahu en mayo de 1996. 
Los diez años siguientes no fueron un período feliz para Peres. 
Perdió el liderazgo del Partido Laborista a manos de Ehud Barak, se unió al nuevo partido Kadima de Ariel Sharon y a su gobierno, y fue blanco de críticas y ataques de la derecha israelí, que lo culpaba por los Acuerdos de Oslo. 
Empezó a relativizar el Premio Nobel de la Paz compartido con Yasser Arafat y Rabin después de Oslo. 
En esos años, la discrepancia entre su estatura en la escena internacional y su lugar en la política israelí se volvió cada vez más evidente; pero la brecha se cerró cuando en 2007 asumió la presidencia. 
Peres fue un líder experimentado y talentoso, un orador elocuente y una fuente de ideas. 
Pero lo más importante, tal vez, es que fue un líder israelí con una visión y un mensaje. 
Ese fue el secreto de su estatura internacional: la gente espera que el líder de Israel, el hombre de Jerusalén, sea precisamente esa clase de figura visionaria. 
Cuando la dirigencia política del país no satisface esa expectativa, un líder como Peres ocupa ese lugar y se lleva la gloria. 

Misión: salvar el medio ambiente 
CHEVY CHASE, MARYLAND – Imagínese esta situación. Es el año 1966. 
Usted está de pie en una oficina del gobierno en Washington, D.C., viendo como un funcionario uniformado le dice a un hombre vestido con atuendo formal de negocios: “su misión es eliminar a un enemigo que ha matado a más personas que ambas guerras mundiales combinadas. 
Contará con un presupuesto paupérrimo, un equipo pequeño y, si fracasa, el ministro negará tener conocimiento sobre sus acciones”. 
Suena a una escena de una película de Hollywood. 
Y, en efecto, refleja las primeras escenas de la serie televisiva Misión: Imposible que se estrenó el año citado. 
Sin embargo, lo relatado realmente ocurrió, aunque puede que las palabras usadas no sean las mismas. 
El funcionario era el asistente del Cirujano General James Watt, el hombre a quien se asignaba la misión era el científico Donald Henderson del Centro de Enfermedades Transmisibles (CDC) y el enemigo era la viruela. 
La misión, ciertamente, parecía imposible. 
En ese momento, la viruela mataba hasta dos millones de personas e infectaba a15 millones más, cada año. 
Sin embargo, al igual que en la serie, Henderson y su equipo de la Organización Mundial de la Salud desafiaron las expectativas. 
En poco más de una década, la viruela se convirtió en la primera – y, hasta ahora, la única – enfermedad infecciosa humana que ha sido erradicada totalmente. 
La clave para este gigantesco logro médico no fue, como sería de esperar, algún gran avance en el ámbito de la salud (la vacuna contra la viruela ya existía desde el siglo XVIII). 
La clave fue una mezcla de diplomacia, flexibilidad y cooperación. 
Desde el principio, la OMS no tenía fe en una campaña de vacunación. 
Muchos, incluyendo el director general de la OMS, creían que para detener la viruela la totalidad de las 1,1 mil millones de personas en los 31 países afectados, incluyendo aquellas en aldeas remotas, debían ser vacunadas – una verdadera pesadilla logística 
Es por ello que los delegados de la OMS debatieron durante varios días antes de acordar – por el margen de votos a favor más pequeño de toda su historia – que iban a proporcionar la misérrima suma de 2,4 millones de dólares por año para el esfuerzo – un monto demasiado pequeño que no alcanzaba para cubrir los costos de cualquier vacuna que no fuese donada, y mucho menos para financiar el apoyo logístico necesario. 
Muchos donantes compartieron ese pesimismo, y creyeron que su dinero sería mejor gastado, digamos, en infraestructura de salud. 
Por todo esto incluso la UNICEF tomó la decisión de no contribuir a la campaña 
De hecho, la decisión de asignar a Henderson a la tarea poco envidiable de encabezar la campaña surgió de la decisión del director general de la OMS de poner a un estadounidense a cargo, de manera que sea Estados Unidos, y no la OMS, quien asuma la culpa por el fracaso del programa. 
(Henderson trató de rechazar el papel, pero al contrario de lo que ocurría en el libreto de la serie televisiva, en ese episodio de la vida real no se le dijo “si decide aceptar esta misión”). 
Sin embargo, Henderson jugo muy bien la mano mala de cartas que se le repartió y la convirtió en una mano ganadora por su perspectiva clave. 
Henderson reconoció que la Unión Soviética – país que había estado presionando durante varios años para que se realice una campaña de erradicación, y ya se había comprometido a donar 25 millones de dosis de la vacuna cada año – no iba a mostrar entusiasmo si un estadounidense se encontraba al mando. 
Así que contactó a Dimitri Venediktov, viceministro soviético de salud, y entabló una relación que permitió que las dos partes trabajaran juntas en los ámbitos de la estrategia y la logística, aparte de realizar sus respectivas donaciones de vacunas (EE.UU. había acordado proporcionar 50 millones de dosis cada uno año). 
Los dos aliados más improbables terminaron liderando la lucha de manera conjunta. 
La destreza diplomática de Henderson estuvo acompañada por su buena visión para desarrollar talentos y liderazgo. 
Insistió en que todo su personal pase al menos un tercio de su tiempo en el campo, trabajando con funcionarios locales y visitando pueblos, para que todos ellos pudieran ver de primera mano los desafíos que presenta una vacunación masiva. 
Entre ese personal se encontraba William Foege, médico y misionero luterano, que trabajaba como asesor del CDC en Nigeria. 
Un día en diciembre del año 1966, Foege recibió la noticia de que había un caso de viruela en otro pueblo y viajó inmediatamente allí para vacunar a la familia de la víctima y a otros aldeanos. 
Sin embargo, a Foege le preocupaba la posibilidad de que se suscitase un brote más extendido sin poder contar con las suficientes dosis para poder vacunar a todas las personas en el área. 
Por esta razón adoptó una táctica diferente: envió a mensajeros a todos los pueblos dentro de un radio de 30 millas a la redonda para comprobar si había más casos, y luego solamente vacunó a las personas en los cuatro lugares donde sí se habían presentado casos. 
Esto creó un “anillo” de vacunación alrededor de las personas infectadas que rompió la cadena de infección. 
La estrategia de Foege se extendió al Este de Nigeria, luego se la introdujo a otras partes de África occidental, y en última instancia se la aplicó en el ámbito más desafiante de todos: la India donde vivían quinientos millones de personas. 
Esto significó emplear, durante 20 extenuantes meses, a 130.000 trabajadores de salud, pero con ello se eliminó el flagelo de la viruela que había atormentado a la India durante milenios. 
Luego, a pesar de tener que enfrentar situaciones de desastres naturales, secuestro de miembros del personal de la OMS y guerra civil, los trabajadores de salud repitieron dicho éxito en Bangladesh, Etiopía y Somalia. 
Finalmente, en el año 1980 se declaró oficialmente que el mundo estaba libre de la viruela. 
Cincuenta años después del lanzamiento de la descrita misión arriesgada, el gran logro que surgió de la misma está desvaneciéndose de la memoria. 
Pero las lecciones que conlleva para galvanizar una comunidad internacional fraccionada con el objetivo de hacer frente a un desafío compartido no podrían ser más importantes, especialmente en un momento cuando los problemas urgentes como la degradación del medio ambiente exigen soluciones a nivel mundial. 
Como Foege señaló, la erradicación de la viruela demuestra que “los esfuerzos a nivel mundial son posibles”. 
Continuó diciendo: “No tenemos que vivir en un mundo de plagas, gobiernos desastrosos, conflictos y riesgos para la salud no controlados”. 
En cambio, “la acción coordinada de un grupo de personas dedicadas” puede “lograr un futuro mejor”. 
La humanidad no puede vivir en un mundo donde el agua y el aire estén contaminados, los mares se encuentren vacíos, la vida silvestre desaparezca poco a poco y se despoje de sus tierras a los propietarios. 

La amenaza de las redes sociales a la sociedad y la seguridad 
MÚNICH – Vivimos un momento aciago de la historia mundial. 
Las sociedades abiertas están en crisis, y están en ascenso diversas formas de dictadura y estado mafioso, de las que la Rusia de Vladimir Putin es un ejemplo. 
En Estados Unidos, al presidente Donald Trump le gustaría instituir una versión propia de un estado de tipo mafioso, pero no puede, porque la Constitución, otras instituciones y una activa sociedad civil no lo permitirán. 
No sólo está en duda la supervivencia de la sociedad abierta; también está en juego la supervivencia de la civilización toda. 
El ascenso de líderes como Kim Jong-un en Corea del Norte y Trump en Estados Unidos tiene mucho que ver con esto. 
Ambos parecen dispuestos a correr el riesgo de una guerra nuclear para conservar el poder. 
Pero la causa principal es mucho más profunda. 
La capacidad de la humanidad para dominar las fuerzas de la naturaleza, con fines constructivos o destructivos, no para de crecer, mientras nuestra capacidad de dominarnos a nosotros mismos tiene fluctuaciones, y ahora está en retroceso. 
El auge de las grandes plataformas de Internet estadounidenses y su conducta monopólica contribuyen poderosamente a la impotencia del gobierno estadounidense. 
Estas empresas han tenido muchas veces una actuación innovadora y liberadora. 
Pero el creciente poder de Facebook y Google las convirtió en obstáculos a la innovación y causantes de una variedad de problemas de los que apenas comenzamos a darnos cuenta. 
Las empresas generan ganancias explotando su entorno. 
Las mineras y petroleras explotan el entorno físico; las proveedoras de redes sociales explotan el entorno social. 
Esto es particularmente perverso, porque estas empresas influyen sobre la forma en que las personas piensan y actúan, sin que estas ni siquiera se den cuenta. 
Esto interfiere con el funcionamiento de la democracia y la integridad de las elecciones. 
Como las plataformas de Internet son redes, tienen rendimiento marginal creciente, lo que explica su asombroso crecimiento. 
El efecto red es algo realmente inédito y transformador, pero también es insostenible. 
A Facebook le llevó ocho años y medio alcanzar mil millones de usuarios, y la mitad de ese tiempo sumar otros mil millones. 
A este ritmo, en menos de tres años Facebook se quedará sin gente a la que convertir. 
Facebook y Google controlan en la práctica más de la mitad de todos los ingresos por publicidad digital. 
Para mantener la posición dominante, necesitan ampliar sus redes y aumentar la cuota que reciben de la atención de los usuarios. 
En la actualidad, lo hacen dando a los usuarios una plataforma conveniente. 
Cuanto más tiempo pasan estos en la plataforma, más valiosos se vuelven para las empresas. 
Además, los proveedores de contenido no pueden evitar el uso de las plataformas y deben aceptar sin más sus condiciones, con lo que contribuyen a las ganancias de las empresas de redes sociales. 
De hecho, la excepcional rentabilidad de estas empresas deriva en gran parte del hecho de que no asumen responsabilidad (ni pagan) por el contenido presente en sus plataformas. 
Las empresas afirman que lo único que hacen es distribuir información. 
Pero su carácter de distribuidores cuasimonopólicos las convierte en servicios públicos, que deberían estar sujetos a una regulación más estricta, con el objetivo de proteger la competencia, la innovación y el acceso justo y abierto. 
Los verdaderos clientes de las empresas de redes sociales son quienes pagan por poner anuncios en ellas. 
Pero está apareciendo de a poco un nuevo modelo de negocios, que se basa no sólo en la publicidad, sino también en la venta directa de productos y servicios a los usuarios. 
Las empresas explotan los datos que controlan, ofrecen servicios combinados y usan la discriminación de precios para quedarse con una cuota mayor de los beneficios, que de lo contrario deberían compartir con los consumidores. 
Esto aumenta todavía más la rentabilidad de la empresa; pero los servicios combinados y la discriminación de precios reducen la eficiencia de la economía de mercado. 
Las empresas de redes sociales engañan a los usuarios, ya que manipulan su atención, la redirigen hacia sus objetivos comerciales propios, y diseñan deliberadamente los servicios que ofrecen para que sean adictivos. 
Esto puede ser muy nocivo, en particular para los adolescentes. 
Hay parecidos entre las plataformas de Internet y las empresas de juegos de azar. 
Los casinos han desarrollado técnicas para enganchar a los clientes hasta el punto en que se jueguen todo el dinero que tienen, e incluso el que no tienen. 
Algo similar (y potencialmente irreversible) está sucediendo con la atención humana en esta era digital. 
No es sólo una cuestión de distracción o adicción; las empresas de redes sociales están de hecho induciendo a las personas a entregar su autonomía. 
Y este poder para moldear la atención de las personas está cada vez más concentrado en unas pocas empresas. 
Se necesita mucho esfuerzo para afirmar y defender aquello que John Stuart Mill llamó la libertad de pensamiento. 
Una vez perdida esta, a los que crezcan en la era digital tal vez les sea muy difícil recuperarla. 
Esto implica consecuencias políticas de largo alcance. 
Las personas que no tienen libertad de pensamiento son fáciles de manipular. 
Este peligro no es sólo una acechanza futura; ya tuvo un papel importante en la elección presidencial de 2016 en Estados Unidos. 
Hay incluso una posibilidad más alarmante en el horizonte: una alianza entre estados autoritarios y grandes monopolios informáticos provistos de abundantes datos, que una los incipientes sistemas de vigilancia corporativa con los ya desarrollados sistemas de vigilancia estatal. 
Esto bien puede dar lugar a una red de control totalitario que ni siquiera George Orwell hubiera podido imaginar. 
Los países en los que es más probable que esas alianzas perversas surjan primero son Rusia y China. 
Las empresas tecnológicas chinas, en particular, están a la misma altura de las plataformas estadounidenses, y tienen pleno apoyo y protección del régimen del presidente Xi Jinping. 
El gobierno chino cuenta con poder suficiente para proteger a sus empresas líderes nacionales, al menos dentro de sus fronteras. 
Los monopolios informáticos estadounidenses ya tienen motivos para hacer concesiones a cambio de entrar a estos mercados, inmensos y en veloz crecimiento. 
Y los gobiernos dictatoriales de esos países tal vez quieran colaborar con esos monopolios, para mejorar los métodos de control de sus poblaciones y ampliar su poder e influencia en Estados Unidos y el resto del mundo. 
También es cada vez más notoria la relación entre el dominio de las plataformas monopólicas y el aumento de la desigualdad. 
Esto tiene que ver en parte con la concentración de las carteras de acciones en manos de unos pocos individuos, pero es más importante aún la posición peculiar que ocupan los gigantes informáticos. 
Estos han obtenido un poder monopólico al tiempo que compiten entre sí; sólo ellos son suficientemente grandes para adueñarse de las startups que pudieran llegar a hacerles competencia, y sólo ellos tienen recursos para invadir sus respectivos territorios. 
Los dueños de las megaplataformas se consideran amos del universo, pero en realidad, son esclavos de la necesidad de mantener la posición dominante. 
Están librando una batalla existencial para dominar las nuevas áreas de crecimiento abiertas por la inteligencia artificial, por ejemplo los autos sin conductor. 
El impacto de estas innovaciones en el desempleo depende de las políticas que adopten los gobiernos. 
La Unión Europea y en particular los países nórdicos son mucho más previsores que Estados Unidos en materia de políticas sociales. 
No protegen los puestos de trabajo, sino a los trabajadores. 
Están dispuestos a pagar el costo de la recapacitación o el retiro de aquellos que pierdan su empleo. 
Por eso los trabajadores de los países nórdicos se sienten más seguros y son más favorables a las innovaciones tecnológicas que los estadounidenses. 
Los monopolios de Internet no tienen ni la voluntad ni el interés de proteger a la sociedad de las consecuencias de sus acciones. 
Eso los convierte en una amenaza pública; y es responsabilidad de las autoridades regulatorias proteger a la sociedad de ellos. 
En Estados Unidos, dichas autoridades no son suficientemente fuertes para oponerse a la influencia política de los monopolios. 
La UE está en mejor posición, porque no tiene megaplataformas propias. 
La UE usa una definición de poder monopólico distinta a la de Estados Unidos. 
Mientras que las autoridades estadounidenses apuntan sobre todo a los monopolios creados mediante operaciones de adquisición, la legislación europea prohíbe el abuso del poder monopólico sin importar cómo se haya conseguido. 
La protección de los datos y de la privacidad es mucho más fuerte en Europa que en Estados Unidos. 
Además, la legislación estadounidense adoptó una extraña doctrina por la que el perjuicio a los clientes se mide por el incremento del precio que pagan por los servicios que reciben. 
Pero eso es prácticamente imposible de determinar, porque la mayoría de las megaplataformas de Internet proveen la mayor parte de sus servicios en forma gratuita. 
Además, la doctrina no tiene en cuenta los valiosos datos de los usuarios que las plataformas van recolectando. 
El enfoque europeo tiene su principal adalid en la comisaria europea para la competencia, Margrethe Vestager. 
A la UE le llevó siete años formular una acusación contra Google, pero su éxito aceleró en gran medida el proceso de institución de normas adecuadas. 
Además, gracias a los esfuerzos de Vestager, en Estados Unidos se está dando un cambio de actitud inspirado por la visión europea. 
Tarde o temprano se terminará el dominio global de las empresas estadounidenses de Internet. 
La regulación y los impuestos, los medios que propugna Vestager, serán su ruina. 

La revolución del precio de la energía solar 
POTSDAM – Está en marcha una revolución silenciosa. 
El pasado mes de noviembre, Dubai anunció la construcción de un parque de energía solar que producirá electricidad por menos de 0,06 dólares por kilovatio-hora, inferior al costo de la opción de inversión substitutiva, la de una central eléctrica de carbón o de gas. 
La central, cuya entrada en funcionamiento se espera para 2017, es otro anuncio de un futuro en el que la energía renovable desplazará los combustibles fósiles. 
De hecho, parece que apenas pasa una semana sin que haya noticias de un gran acuerdo para la construcción de una central eléctrica solar. 
Tan sólo en el pasado mes de febrero, hubo anuncios de nuevos proyectos de centrales eléctricas solares en Nigeria (1.000 megavatios), Australia (2.000 MW) y la India (10.000 MW). 
No cabe duda de que esas novedades son positivas para la lucha contra el cambio climático, pero la más importante consideración que las impulsa es el beneficio, no el medio ambiente, pues el aumento de la eficiencia en la distribución de la energía y, en los casos necesarios, en el almacenamiento reduce el costo de la producción de energía renovable. 
Al rendir avances aún mayores las medidas para mejorar la gestión de la electricidad procedente de fuentes fluctuantes, el costo de la energía solar seguirá bajando. 
Dentro de diez años, se la producirá en muchas regiones del mundo a entre cuatro y seis centavos por kilovatio-hora, según un estudio reciente del Instituto Fraunhofer de Sistemas de Energía Solar (encargado por el grupo de estudios Agora Energiewende). 
En 2050, los costos de producción se reducirán hasta entre dos y cuatro centavos por kilovatio-hora. 
Como señala Patrick Graichen, director ejecutivo de Agora, la mayoría de los pronósticos sobre el futuro abastecimiento energético del mundo no tienen en cuenta la victoria, que ya se vislumbra, de la electricidad solar sobre sus competidoras basadas en los combustibles fósiles. 
Si se actualizaran, se dispondría de un panorama realista de los costos y las repercusiones de nuestra producción y nuestro consumo energéticos en el clima del mundo, lo que revelaría la importancia de la energía renovable en el desarrollo económico y permitiría una mejor planificación de las infraestructuras energéticas. 
No debemos subestimar el inmenso potencial que tienen el sol y el viento para la creación de riqueza mundial y la lucha contra la pobreza. 
A medida que la electricidad solar se vuelva cada vez más rentable, los países situados en el cinturón solar del planeta podrían crear modelos empresariales totalmente nuevos, al permitirles una energía limpia y barata elaborar sus materias primas localmente, con valor –y beneficio– añadido antes de la exportación. 
A diferencia de las centrales eléctricas tradicionales en gran escala, se pueden construir las instalaciones solares en cuestión de meses; además de ser reentables, brindan un medio rápido de reaccionar ante la demanda mundial en aumento y, como las centrales solares pueden funcionar en general independientemente de las complejas redes eléctricas interregionales, brindan a los países menos desarrollados una forma de electrificación de sus economías sin la construcción de infraestructuras nuevas y caras. 
Así, pues, las centrales eléctricas solares podrían desempeñar el mismo papel en materia de energía que los teléfonos portátiles en materia de telecomunicaciones: llegar rápidamente a las comunidades grandes y con servicios deficientes en regiones de población dispersa, sin la necesidad de invertir en los cables y las infraestructuras correspondientes que en otro tiempo habrían sido necesarios. 
En África, el 66 por ciento de la población ha obtenido el acceso a las comunicaciones electrónicas desde 2000. 
No hay razón para que la energía solar no pueda hacer lo mismo en el caso del acceso a la electricidad. 
Ahora es el momento de invertir en la producción de energía solar en gran escala. 
Para empezar, los costos de construcción de centrales eléctricas solares son por fin lo bastante bajos para producir electricidad a un precio competitivo y estable durante más de veinticinco años. 
El precio del petróleo ha bajado de momento, pero volverá a subir. 
Las centrales eléctricas solares brindan una seguridad frente a la inestabilidad del precio inherente a los combustibles fósiles. 
Aún más importante es que el costo del capital sea muy bajo en muchos países. 
Se trata de un factor decisivo para la viabilidad económica de las centrales eléctricas solares, porque necesitan muy poco mantenimiento, pero sí una inversión inicial relativamente elevada. 
El estudio del Instituto Fraunhofer muestra que las diferencias en gasto de capital son tan importantes para los costos de kilovatio-hora como las diferencias en luz solar. 
Actualmente, la electricidad solar es más barata en la nubosa Alemania que en regiones soleadas en las que el costo del endeudamiento es mayor. 
La cantidad de luz solar que brilla en un país no se puede cambiar, pero el costo del capital es algo sobre lo que un país puede mantener cierto control. 
Al crear un marco jurídico estable, facilitando garantías crediticias en el marco de acuerdos internacionales y logrando la participación de los bancos centrales en inversiones en gran escala, los gobiernos pueden contribuir a que la electricidad solar resulte más accesible. 
Esa clase de factores explica por qué las políticas climáticas internacionales se van centrando cada vez más no sólo en la electricidad solar, sino también en otras formas de energía renovable. 
Los avances tecnológicos han aumentado la competitividad de dichas fuentes energéticas respecto de los combustibles fósiles. 
A consecuencia de ello, los instrumentos que hacen más asequible su adopción están pasando a ser algunas de las armas más importantes de que disponemos en la lucha contra el cambio climático. 

Los nuevos piratas de Somalia 
MOGADISCIO – Somalia ha sido bendecida con la línea costera más larga de África continental. 
Nuestros mares, que se cuentan entre los más productivos del mundo, rebosan de cardúmenes de atunes, marlines, dorados y sardinas. 
Pero por más de 30 años, esta abundante vida marina ha sido causa y elemento de conflicto, al atraer desde el extranjero buques de pesca ilegales, no declarados y no regulados (INDNR) que saquean nuestras aguas, roban nuestros peces y venden el producto en puertos distantes. 
Hace muy pocos años, la invasión de esos buques provocó en Somalia una ola de piratería que le costó a la industria naviera internacional pérdidas por miles de millones de dólares. 
Cuando los pescadores ilegales huyeron de nuestros mares, los piratas somalíes desviaron su atención a otras naves más lucrativas (por ejemplo, cargueros y petroleros). 
Pero ahora que la piratería está casi eliminada, los buques de pesca ilegales han vuelto a saquear nuestras aguas, de lo que hay pruebas cada vez más contundentes. 
Un nuevo informe de la organización Secure Fisheries, titulado Securing Somali Fisheries [Protección de las pesquerías somalíes], revela nuevos datos satelitales que muestran que los buques INDNR extranjeros ya capturan tres veces más peces que los somalíes. 
Los ilegales se concentran en los peces más valiosos de nuestros mares y obligan a los pescadores somalíes a competir por otras especies de menor valor. 
Para colmo de males, el informe muestra que las flotas extranjeras contribuyeron a la sobreexplotación de nuestras poblaciones de pez espada, pargo, marlín y tiburón. 
Nuestros bancos de peces han sido devastados impunemente por buques extranjeros dedicados a la pesca de arrastre en profundidad, que destruyeron el lecho marino con sus pesadas redes y provocaron daños a un área de nada menos que 120 000 kilómetros cuadrados (46 000 millas cuadradas) de importante hábitat marino. 
El daño es tan grande que incluso si se pusiera fin ya mismo a la pesca de arrastre, la recuperación del área llevaría muchos años. 
Este pillaje de nuestro ecosistema marino continúa, a pesar de los grandes avances hechos por Somalia en los últimos 18 meses en la mejora de la gestión de nuestras aguas. 
En junio de 2014, y de conformidad con la Convención de Derecho Marítimo de las Naciones Unidas, mi gobierno declaró una zona económica exclusiva (ZEE) de 200 millas náuticas alrededor de Somalia. 
El pasado diciembre también aprobamos una ley de pesquerías que prohíbe expresamente la pesca de arrastre. 
Esta novedosa legislación reclama una mejor fiscalización de los desembarques de pescado, una gestión holística de las pesquerías basada en la noción de ecosistema y la protección de las especies amenazadas y en peligro. 
Pero a pesar de nuestros avances en mejorar la gestión de pesquerías en el nivel local, no tenemos medios para vigilar nuestros vastos mares. 
En esto la comunidad internacional puede hacer un importante aporte: ayudar a mi gobierno a fiscalizar y controlar la ZEE somalí y facilitar el acceso a datos de inteligencia cruciales reunidos por patrullas navales internacionales. 
Según el informe de Secure Fisheries, si hoy se eliminara la pesca INDNR en Somalia, nuestro país podría empezar a vender licencias para la pesca sostenible del atún y obtener hasta 17 millones de dólares anuales de ingresos. 
Estos fondos podrían luego reinvertirse en una mejora de infraestructuras (por ejemplo, construir puertos, mejorar el almacenamiento en frío y modernizar las plantas de procesamiento) que beneficiaría a nuestras flotas de pesca artesanales e industriales. 
La eliminación de la pesca INDNR también daría tiempo a las poblaciones de peces para recuperarse y ayudaría a crear una próspera industria pesquera local, junto con más apoyo y financiación del Estado para la recolección de datos y la gestión de recursos. 
El informe muestra que la pesca sostenible puede aumentar considerablemente la disponibilidad de recursos. 
De hecho, hoy casi la mitad de nuestras pesquerías administradas se explotan en niveles sostenibles. 
Pero para hacer realidad todo el potencial de nuestra industria, necesitamos invertir más en la mejora de infraestructuras. 
No podemos permitir que las aguas somalíes sigan a merced de flotas extranjeras que vienen de muy lejos a explotar el ecosistema en forma insostenible. 
Pido la ayuda de la comunidad internacional a mi gobierno para poner fin de una vez y para siempre a la pesca ilegal, no declarada y no regulada en aguas somalíes. 
Hacerlo mejorará la seguridad marítima y fomentará la creación de una industria pesquera local dinámica y sostenible, que beneficiará a todos los somalíes, contribuirá a su sostén económico y nos ayudará a crear una Somalia más estable y próspera. 
Por el enorme potencial de nuestro país y su ubicación estratégica, colaborar en esto redunda en interés de todos. 

La paradoja sudafricana del rinoceronte 
JOHANNESBURGO – Hace unos meses, el Tribunal Constitucional de Sudáfrica anuló una moratoria al comercio de cuernos de rinoceronte, que databa de 2009. 
Fue un golpe devastador para los grupos conservacionistas, que habían celebrado la moratoria porque alineaba a Sudáfrica con la prohibición global de dicho comercio, vigente desde 1977. 
Mientras va haciendo efecto el fallo del tribunal, los criadores comerciales y los grupos de defensa de los derechos de los animales se enfrentan a una pregunta crucial: ¿puede la creación de un mercado legal para cuernos de criadero poner freno a la caza furtiva, una pandemia que se cobra unos 1500 rinocerontes salvajes al año? 
La decisión del tribunal marcó un antes y un después para la industria sudafricana del rinoceronte. 
En agosto, John Hume (el criador de rinocerontes más exitoso del mundo) condujo la primera subasta electrónica de cuernos realizada en el país. 
En un texto publicado en el sitio web de la subasta, sostiene que “la demanda de cuernos de rinoceronte es elevada, y el comercio legal puede satisfacerla y prevenir la caza furtiva”. 
Pero los críticos sostienen que la legalización puede renovar el interés en los cuernos de rinoceronte, eliminar el estigma remanente relacionado con su posesión y provocar un aumento de la demanda que supere la oferta comercial e incluso aliente más caza furtiva. 
Criadores y comerciantes como Hume admiten que la demanda “por ahora no desaparecerá”. 
Pero sostienen que como los cuernos son un recurso renovable (vuelven a crecer, aunque lentamente, después de cortados) lo que Sudáfrica realmente necesita es incentivos para alentar la cría responsable y la conservación; y agrega: “El único modo de salvar al rinoceronte es tomar medidas para satisfacer la demanda”. 
Todavía no sabemos de qué manera la decisión del tribunal afectará la demanda de un recurso que es muy apreciado en toda Asia por su valor medicinal. 
Pero sí está claro que no conviene fiarse demasiado de una estrategia de conservación basada en la cría comercial, ya que según la evidencia disponible, aunque tal vez tenga posibilidades en un mercado de nicho, no impedirá la caza furtiva de rinocerontes salvajes. 
Otros intentos similares de protección de animales salvajes resultaron insuficientes. 
Por ejemplo, un estudio de 2010 en Vietnam determinó que la cría comercial del puercoespín del sudeste asiático (muy apreciado por su carne) no redujo sustancialmente la caza de sus congéneres salvajes. 
Lo mismo es aplicable a los mercados de marfil de elefante, bilis de oso y almizcle de ciervo mulo. 
La demanda de los productos silvestres suele exceder con creces la capacidad realista de suministro de los criadores comerciales. 
Los programas de cría comercial tienen otra desventaja, y es que algunos compradores piensan que los productos silvestres son más valiosos. 
Como señaló Laura Tensen, científica de la Universidad de Johannesburgo, “los animales salvajes son más apreciados, por su escasez y elevado costo”. 
Eso vale especialmente en el caso de los rinocerontes. 
Para probar la autenticidad del producto ilícito, los cazadores furtivos suelen mostrar a los compradores que el cuerno fue extraído desde la base del cráneo, un método de extracción que mata al animal. 
Sólo un consumidor muy escrupuloso se abstendrá de comprar cuernos que no hayan sido obtenidos de criadores con licencia. 
La historia también muestra que la caza furtiva es inmune a fluctuaciones en el precio minorista de los cuernos de rinoceronte. 
Para que el mecanismo de precios pueda erradicar la caza furtiva, la demanda tendría que reducirse a un mínimo. 
Pero como en realidad está creciendo, y sin un precio umbral que aliente la cría, es poco probable que la intervención sobre la oferta logre proteger al rinoceronte salvaje. 
El cuerno de rinoceronte se está vendiendo en algunas partes de Asia por hasta 60 000 dólares el kilogramo. 
Los criadores están convencidos de que el uso de sistemas de licencia y tecnologías de detección permitirá verificar la procedencia legal de los cuernos y combatir el tráfico ilegal, y que el comercio intranacional reducirá la presión sobre las poblaciones salvajes. 
Pero estos argumentos dependen de un número de supuestos que, por el momento, son meros deseos. 
Para empezar, la cría comercial sólo tendrá éxito si los cuernos de criadero llegan a ser vistos como sustitutos del producto obtenido del animal salvaje. 
Pero como señalan investigadores como Tensen, es improbable que eso suceda en un corto plazo, dado que los productos que no son de criadero llevan asociado un estatus superior. 
También habría que incrementar la acción policial para detectar los productos ilegales y desarmar las redes de lavado. 
Por desgracia, las mafias dedicadas al contrabando de animales salvajes (que a menudo operan con ayuda de funcionarios públicos) saben muy bien cómo eludir la vigilancia. 
Un último supuesto en favor de la cría es que en algún momento los criadores comerciales podrán ofrecer cuernos a menos precio que los cazadores furtivos. 
Pero la cría en cautiverio es costosa. 
Por ejemplo, científicos de la Universidad de California en San Diego demostraron que el rinoceronte blanco casi nunca engendra crías fértiles en cautiverio. 
Además, el ritmo de crecimiento de los cuernos es sólo unos seis centímetros al año en animales adultos jóvenes, y decrece con la edad. 
Los criadores comerciales sostienen que sus métodos no se pueden catalogar como “cautiverio”: el modelo de Hume intenta replicar las condiciones de la vida salvaje lo más posible. 
Pero para que la cría se convierta en alternativa a la caza, todos los criadores tendrían que replicar las mismas condiciones. 
Como eso supone grandes costos, es seguro que algunos querrán tomar atajos. 
Pese a la encendida defensa que hacen de su actividad los criadores, los economistas han refutado el mito de que un mercado interno legal de cuernos de rinoceronte permitirá la conservación de las poblaciones salvajes. 
Incluso si la producción sudafricana de criadero pudiera satisfacer una parte de la demanda mundial, no afectaría a los consumidores que prefieren el producto salvaje o son indiferentes al origen. 
Probablemente no tardarían en aparecer en Sudáfrica mercados paralelos y un extendido lavado de cuernos ilegales. 
Tal vez eso sea aceptable para los criadores, pero es un absurdo para quienes intentan salvar al rinoceronte salvaje. 


Una red eléctrica más verde para el Asia Oriental 
SYDNEY – Hasta hace poco, el futuro de la energía nuclear estaba en Asia. 
En el año 2015, nueve de los diez reactores que se inauguraron a nivel mundial se encontraban ubicados en este continente. 
Pero las recientes declaraciones de Corea del Sur y Taiwán sobre que “irán por el camino respetuoso del medioambiente” han puesto en tela de juicio la viabilidad a largo plazo de la energía nuclear, al menos en Asia Oriental. 
De hecho, el 2017 puede marcar el final del enamoramiento de la región con la energía nuclear – y el comienzo de uno nuevo con las energías renovables. 
El presidente de Corea del Sur, Moon Jae-in, y el presidente taiwanés Tsai Ing-wen, han establecido ambiciosas agendas nacionales para impulsar la generación de energías renovables, mientras que simultáneamente convocan al abandono paulatino de la energía nuclear. 
Durante años, la dependencia exagerada de los combustibles tradicionales desalentó la inversión en tecnologías limpias para la generación de energía eléctrica, a pesar de que ambos países son innovadores en industrias ecológicas, como las industrias del almacenamiento de energía y las redes eléctricas inteligentes. 
Si bien el 22% de las necesidades energéticas de Corea del Sur, y el 14% de las de Taiwán, se encuentran cubiertas por energía nuclear, esos porcentajes ahora están destinados a descender drásticamente. 
A pesar de que aún se continúa con la elaboración de proyectos, si los compromisos de los dos países se consideran en conjunto, los mismos marcan un desplazamiento importante de la planificación regional hacia tecnologías más verdes y más limpias. 
Además, estas tecnologías allanarán el camino para una mayor inversión en instalaciones de energía renovable, colocando a estos países en una nueva posición competitiva en el mercado regional. 
La estrategia de Corea del Sur exige una retirada gradual de la industria nuclear, a través de la no renovación de licencias existentes y la prohibición de futuras plantas. 
El mes pasado, Moon, quien fue elegido en el mes de mayo e hizo campaña fundamentándose en una agenda libre de energía nuclear, hizo un llamado a favor de un aumento del uso de las energías renovables, para que hasta el año 2030 las mismas den cuenta del 20% de la generación total de energía del país, incrementándose desde su nivel actual del 5%. 
También se ha comprometido a cerrar diez centrales eléctricas a carbón hasta el fin de su mandato el 2022. 
Hoy en día, el carbón representa aproximadamente una cuarta parte del consumo de energía de su país. 
Se podría usar al gas natural como “combustible puente” durante la transición hacia una energía más verde. 
Dado que actualmente en Corea del Sur operan 25 reactores nucleares y se tienen planes para construir seis más, el estancamiento de la energía nuclear es un cambio significativo en la estrategia energética del país. 
De hecho, algunos han expresado dudas sobre la viabilidad de los planes de Moon. 
También existen interrogantes acerca de cómo la revisión de la política energética afectará al lucrativo mercado de exportación nuclear del país. 
Sin embargo, Moon mantiene firme su decisión al respecto. 
En Taiwán, Tsai está igualmente comprometido. 
El año pasado, en respuesta a la oposición pública a la energía nuclear a raíz de la catástrofe de Fukushima el año 2011 en Japón, Tsai prometió lograr que Taiwán llegue a estar libre de energía nuclear hasta el año 2025. 
Hoy, el carbón y el gas natural proporcionan más de dos tercios de las necesidades de electricidad del país, y las energías renovables dan cuenta del 5%. 
Tsai ha pedido que la participación de las energías renovables aumente al 20% en el transcurso de los próximos ocho años, y que dicha capacidad provenga principalmente de fuentes solares y eólicas costa afuera. 
Esta nueva generación de energía reemplazaría fácilmente la electricidad generada por los seis reactores nucleares del país. 
Los críticos sostienen que las tecnologías verdes no están lo suficientemente maduras como para reemplazar a los combustibles tradicionales que se usan como energía a escala industrial. 
Sin embargo, estas afirmaciones llegan con unos cuantos años de retraso. 
El descenso significativo de los costos de puesta en marcha y de los precios de almacenamiento de energía, así como el mejor rendimiento de las baterías, han hecho que la energía renovable sea más competitiva que nunca. 
Tal como en el mes de junio Francesco Starace, director ejecutivo de Enel, la compañía de energía más grande de Europa que se capitaliza a través del mercado dijo al Financial Times, las energías renovables se están convirtiendo en la forma “más barata y más conveniente de producir electricidad”. 
Corea del Sur y Taiwán no son las primeras potencias de Asia Oriental que se tornan más verdes. 
China ha estado desplazándose en esa dirección durante años, y ahora lidera el mundo en capacidad instalada de energía renovable. 
Sin embargo, al unirse a la revolución de las energías renovables, Corea del Sur y Taiwán facilitarán el ingreso de otros actores regionales en el mercado, debido a que las oportunidades ampliadas de inversión aumentarán la competitividad y reducirán aún más los costos. 
De hecho, si hay una crítica válida sobre los objetivos visionarios de Moon y Tsai, es que se podrían lograr dichos objetivos aún más rápidamente. 
Por ejemplo, si ambos líderes permitieran la compra de energía renovable de la planificada Global Energy Interconnection o de la ‘Asian Super Grid’, ellos podrían aumentar la participación porcentual de la energía verde con mayor rapidez. 
Taiwán y Corea del Sur tienen pocos recursos naturales propios y dependen en gran medida del combustible importado para generar electricidad. 
El ingreso de competencia dentro de los monopolios nacionales en ambos países aceleraría también el cambio hacia las energías renovables. 
Sin embargo, por ahora, lo más importante es el precedente que Taiwán y Corea del Sur están estableciendo. 
El mercado de las energías renovables en Asia Oriental está a punto de florecer. 

¿Un año de incumplimientos soberanos? 
MIAMI – Cuando de deuda soberana se trata, el término «incumplimiento» suele ser malinterpretado. 
Casi nunca implica la negación completa y permanente del total de la deuda; de hecho, incluso algunos bonos rusos de la era zarista se pagaron finalmente (aunque solo en parte) después de la revolución de 1917. 
En lugar de eso, la falta de pago —el «incumplimiento» según las agencias calificadoras de crédito, cuando se trata de acreedores privados— habitualmente implica una conversación sobre la reestructuración de la deuda, que puede incluir extensiones de los vencimientos, reducciones del pago de los cupones, períodos de gracia, o quitas del valor nominal (llamadas «recortes»). 
Si podemos guiarnos por la historia, es posible que en 2016 haya muchas de esas conversaciones. 
Como tantas otras características de la economía mundial, la acumulación de la deuda y los incumplimientos tienden a darse en ciclos. 
Desde 1800, la economía mundial ha padecido muchos de esos ciclos, durante los cuales la proporción de países independientes con reestructuraciones en cualquier año dado varió entre el 0 y el 50 % (ver el gráfico). 
Aunque las pausas de una o dos décadas en los incumplimientos no son raras, después de cada período de calma inevitablemente ha seguido una nueva ola de incumplimientos. 
El ciclo más reciente de cesaciones de pagos incluye el de las crisis de la deuda en los mercados emergentes de las décadas de 1980 y 1990. 
La mayoría de los países resolvieron sus problemas de deuda externa para mediados de los 90, pero una parte sustancial, perteneciente al grupo de menores ingresos, continúa con atrasos crónicos frente a sus acreedores oficiales. 
Al igual que el incumplimiento declarado o la reestructuración de la deuda ante los acreedores oficiales, a menudo se ocultan esos atrasos bajo la alfombra, posiblemente porque tienden a involucrar deudores de bajos ingresos e importes relativamente bajos en dólares. 
Pero eso no invalida su eventual capacidad para dar lugar nuevas series de crisis, cuando los soberanos que no lograron solucionar completamente sus deudas se encuentran, digamos, frente a condiciones mundiales desfavorables. 
Y, de hecho, las condiciones económicas mundiales —como las fluctuaciones en los precios de las materias primas y los cambios en las tasas de interés de las principales potencias económicas, como EE. UU. y China— desempeñan un papel importante para precipitar las crisis de la deuda soberana. 
Como lo revela mi trabajo reciente con Vincent Reinhart y Christoph Trebesch, los puntos máximos y mínimos en el ciclo del flujo internacional del capital son especialmente peligrosos; los incumplimientos proliferan cuando la superabundancia de ingresos de capitales llega a su fin. 
A principios de 2016, existen claros signos de graves problemas de deuda e incumplimiento en el horizonte y ya se ven las primeras olas con crestas blancas. 
Para algunos soberanos, el principal problema deriva de la dinámica interna de la deuda. 
Aunque la situación ucraniana es ciertamente precaria, debido a que sus causas son únicas probablemente sea mejor no derivar conclusiones más amplias a partir de su trayectoria. 
La situación griega, por el contrario, resulta excesivamente familiar. 
El gobierno continuó acumulando deuda hasta que su carga dejó de ser sostenible. 
Cuando la evidencia de esos excesos resultó abrumadora, los créditos dejaron de fluir y resultó imposible pagar el servicio de las deudas existentes. 
En julio pasado, en medio de intensas negociaciones con sus acreedores oficiales —la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional— Grecia incumplió sus obligaciones con el FMI. 
Eso la convirtió en la primera —y hasta el momento, única— economía avanzada con esa situación en la historia. 
Pero, como suele ocurrir, lo que tuvo lugar no fue tanto una cesación de pagos completa sino un paso hacia un nuevo acuerdo. 
Los socios europeos de Grecia eventualmente accedieron a proporcionarle asistencia financiera adicional a cambio de la promesa del gobierno del primer ministro griego Alexis Tsipras de implementar difíciles reformas estructurales y profundos recortes presupuestarios. 
Desafortunadamente, parece que esas medidas no resolvieron la crisis de la deuda griega, sino que la aplazaron. 
Otra economía en grave peligro es la del Estado Libre Asociado de Puerto Rico, que necesita con urgencia una reestructuración integral de su deuda soberana de 73 mil millones de USD. 
Los acuerdos recientes para reestructurar parte de la deuda son tan solo el principio; de hecho, tal vez ni siquiera alcancen para evitar un incumplimiento declarado. 
Cabe destacar, sin embargo, que aunque un «evento crediticio» de ese tipo obviamente constituiría un grave problema, los acreedores pueden estar exagerando sus posibles impactos externos. 
Les gusta advertir que aunque Puerto Rico es un estado libre asociado y no un estado, si no logra pagar el servicio de su deuda sentará un mal precedente para los estados y las municipalidades de EE. UU. 
Pero ese precedente existe desde hace mucho tiempo. 
En la década de 1840, nueve estados de EE. UU. dejaron de pagar los servicios de sus deudas. 
Algunos eventualmente cubrieron su valor completo; otros lo hicieron con un descuento; y varios más negaron completamente una parte de su deuda. 
En la década de 1870, 11 estados se vieron sumidos en otra ronda de incumplimientos. 
Los incumplimientos y las reestructuraciones de Virginia Occidental duraron hasta 1919. 
Algunos de los mayores riesgos residen en las economías emergentes, que están sufriendo principalmente debido a los enormes cambios en el entorno económico mundial. 
Durante su boom de infraestructura China importó enormes cantidades de materias primas, eso produjo un aumento de sus precios y, a su vez, crecimiento para los exportadores de materias primas del mundo (entre ellos, grandes economías emergentes como Brasil). 
Sumemos a eso el mayor nivel de créditos otorgados por China y los enormes ingresos de capitales impulsados por las bajas tasas de interés en EE. UU., y tendremos un espectacular crecimiento para las economías emergentes. 
La crisis económica mundial de 2008-2009 perturbó, sin llegar a desbaratar, este rápido crecimiento y las economías emergentes disfrutaron de una década inusualmente libre de crisis hasta principios de 2013. 
Pero la decisión de la Reserva Federal estadounidense de aumentar las tasas de interés, sumada al menor crecimiento (y, a su vez, la menor inversión) en China y el colapso del precio del petróleo y las materias primas, han detenido esta superabundancia de ingreso de capitales. 
Últimamente, muchas monedas de mercados emergentes cayeron fuertemente, aumentando el costo del servicio de sus deudas externas en dólares Los ingresos por las exportaciones del sector público han caído y esto dio como resultado la ampliación de los déficits de cuenta corriente y fiscales. 
El crecimiento de la inversión se ha desacelerado en casi todas partes. 
Desde un punto de vista histórico, las economías emergentes parecen encaminadas hacia una gran crisis. 
Por supuesto, tal vez demuestren que su capacidad de recuperación es mayor que la de sus predecesoras, pero no debiéramos contar con ello. 

China y el profundo mar azul 
CIUDAD HO CHI MINH – Desde diciembre de 2013, China ha añadido más de 1,200 hectáreas a islas en el Mar Meridional de China. 
Las implicaciones geopolíticas de estos esfuerzos de reclamación de tierras están bien documentados: la mayor parte de dicha actividad se llevó a cabo en las Islas Spratly, un archipiélago en las aguas entre Vietnam, Malasia y Filipinas, países que junto con China, Taiwán y Brunei tienen reclamaciones contrapuestas sobre esta región. 
Existe menos debate sobre el impacto ambiental del proyecto, mismo que bordea lo catastrófico. 
Las actividades de China ponen en peligro a poblaciones de peces, amenazan la biodiversidad marina y crean un riesgo a largo plazo para algunas de las formas de vida marina más espectaculares del mundo. 
Miles de arrecifes de coral, praderas de pastos marinos y otros ecosistemas de aguas poco profundas están siendo rápidamente destruidos y enterrados a medida que los líderes de China se apresuran a ir tras el logro de su objetivo de reclamación territorial sobre la región. 
El proyecto de reclamación de tierras está socavando la conexión ecológica entre las Islas Spratly y el Mar Meridional de China, cortando el suministro de nutrientes de los cuales dependen estos ecosistemas. 
Por otra parte, la postura belicosa de China, junto con su derecho indefinido de propiedad sobre la región y sus poblaciones de peces, condujeron a una sobrepesca destructiva, que degrada el ecosistema marino y amenaza a especies en peligro de extinción, incluyendo a tortugas marinas, tiburones y almejas gigantes. 
Desde el año 2010, las reservas pesqueras en las Islas Spratly y la parte occidental del Mar Meridional de China se han reducido en un 16%. 
Aproximadamente 300 millones de personas dependen de los recursos marinos del Mar de China Meridional para mantener sus medios de subsistencia; si la China continuase en su curso actual, el riesgo de dislocación económica masiva crecerá. 
Pero, el Mar Meridional de China es un importante cuerpo de agua para todo el mundo, no sólo para los países que lo bordean. 
Es una ruta internacional esencial para el transporte marítimo – que conecta al Océano Índico con el Océano Pacífico – y a través de la cual pasan a diario aproximadamente 300 embarcaciones, incluyéndose entre ellas 200 barcos petroleros. 
La comunidad internacional debería condenar la militarización de las Islas Spratly que lleva a cabo China y debería instar a que este país revierta ese curso, minimizando así el riesgo de un conflicto que podría ser aún más desastroso para el medio ambiente marino. 
En términos más generales, todos los países responsables de la degradación y destrucción de los ecosistemas en las aguas poco profundas del Mar Meridional de China deben detener las actividades que amenazan la biodiversidad y la productividad económica de la región. 
La reclamación de China sobre las islas Spratly y una gran parte del Mar Meridional de China se basa en la llamada línea de los nueve guiones, una demarcación que se extiende bien al sur de su territorio que ha sido impugnada en varias ocasiones desde que fue propuesta por primera vez después de la Segunda Guerra Mundial. 
Y los recientes esfuerzos de reclamación de tierras de China violan varias convenciones ambientales internacionales, en particular el Convenio sobre la Diversidad Biológica (CDB) y la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora (CITES). 
Las acciones de China en el Mar Meridional de China también contravienen la Convención de las Naciones Unidas sobre el Derecho del Mar del año 1982, que garantiza el derecho a la navegación en sus aguas. 
Y la militarización por parte de China de las Islas Spratly es claramente una violación de la Declaración sobre la Conducta de las Partes en el Mar Meridional de China. 
La declaración exige a sus firmantes (los miembros de la Asociación de Naciones del Sudeste Asiático y China) “actuar con moderación en la realización de actividades que puedan complicar o escalar los conflictos y afectar la paz y la estabilidad”. 
Esto incluye “abstenerse de acciones que buscan habitar las islas, arrecifes, bancos de arena, cayos, y otros lugares relacionados que se encuentran actualmente deshabitados, y gestionar sus diferencias de manera constructiva”. 
Trece años después de esa declaración, la ASEAN debe redoblar sus esfuerzos para llegar a un acuerdo con China sobre el estatus de las islas Spratly y el Mar Meridional de China. Y, la comunidad internacional debería apoyar dicho esfuerzo. 
Todos los países de la región tienen la responsabilidad de vigilar y preservar el medio ambiente marino y gestionar sus recursos. 
Pero la verdadera responsabilidad recae sobre China. 
Cuando se trata de derecho internacional, corresponde a los países más poderosos del mundo predicar con el ejemplo. China debe cumplir con sus obligaciones – comenzando con aquellas en el Mar Meridional de China. 

Los triunfos y luchas de las empresas emergentes árabes 
DUBAI – La conferencia STEP, el mayor evento para empresas emergentes o startups de los países de Oriente Próximo y África del Norte (MENA), se celebró recientemente y atrajo gran atención de los medios. 
Parecía indicar un momento de maduración del sector en la región. 
Sin embargo, sus emprendedores todavía enfrentan serios impedimentos estructurales para avanzar. 
No se deben subestimar los éxitos de las startups de la región. 
De acuerdo a Wamda, una plataforma aceleradora regional, más de una docena de ellas, como Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder y Wadi.com, acumulan valoraciones estimadas en más de USD 100 millones. 
Souq.com, compañía fundada en 2005 y que da empleo a 3.000 personas, va en camino de ser el primer “unicornio” de la región, con una valoración por sobre los USD 1 mil millones. 
Sin embargo, el ambiente regional sigue estando muy lejos de facilitar el espíritu emprendedor. 
Además de las guerras, el terrorismo y las turbulencias políticas que asuelan el mundo árabe (por no mencionar los retos usuales que deben enfrentar los emprendedores fuera de Silicon Valley, como falta de suficiente capital de riesgo, talento o infraestructura), hay una maraña de problemas estructurales profundamente arraigados. 
Uno de ellos tiene relación con las características demográficas de las empresas. 
Según un estudio de 2011, las firmas familiares representaban hasta un 70% de la economía privada en la región MENA, una proporción mayor que en cualquier otra zona del mundo. 
Esto significa que un gran segmento de la comunidad de negocios recauda fondos, comparte patrimonio y gestiona operaciones al interior de círculos sociales pequeños y cerrados. 
El sentido común sobre recurrir a amigos, familiares o gente incauta para nuevas iniciativas de negocios parecer traducirse en la región MENA como “Si no eres amigo o pariente, entonces debes de ser un tonto”. 
Si bien puede que esto ayude a contener el riesgo, también fomenta una cultura de negocios con aversión al riesgo. 
Y, no obstante, la disposición a asumir riesgos es un elemento central para la innovación y el espíritu emprendedor. 
Más aún, mantener las empresas dentro de la esfera familiar reduce su potencial disruptivo, incluso cuando consiguen innovar. 
Esta cultura de negocios “tribal” u orientada a la familia es el resultado de una larga historia de sistemas judiciales comerciales ineficientes, programas arbitrarios de nacionalización y falta de una gobernanza corporativa efectiva. 
Si bien muchos países han hecho avances en estos temas, sigue muy arraigada la tradición comercial tribal, y tomará tiempo desplazarla. 
Pero es posible dar pasos para ayudar a reducir algunos de los problemas relacionados con esta cultura de negocios, como la falta de disponibilidad de suficiente capital de riesgo para los nuevos emprendedores. 
Por ejemplo, en el Líbano el banco central ha lanzado una iniciativa sin precedentes de apoyo a las startups, Circular 331, por la cual garantiza hasta un 7%% del capital de riesgo que proporcionen los bancos locales, por hasta un 3% de sus activos. 
Desde su lanzamiento en 2013, el programa ha generado más de USD 400 millones en capital de riesgo. 
Un segundo gran obstáculo a la iniciativa empresarial innovadora en la región MENA radica en cómo los gobiernos gestionan su papel esencial como clientes. A través de la adquisición de bienes y servicios (que representa entre un 10% y un 15% del PGB en los países desarrollados y hasta un 20% en los países en desarrollo), los gobiernos pueden actuar como importantes impulsores del crecimiento y la innovación. 
Cabe recordar que la génesis y el desarrollo de Silicon Valley ganaron impulso gracias a los contratos y las adquisiciones públicas. 
Pero en los países MENA, las condiciones para hacer negocios con el gobierno (entre las que se cuentan los requisitos de licitación, los plazos de pago y las exigencias burocráticas) tienden a ser prohibitivas para las empresas pequeñas (de 10 a 50 empleados). 
Puesto que no pueden acceder al mercado de bienes y servicios públicos, pierden importantes oportunidades de desarrollo y expansión, lo que limita su capacidad de impulsar un desarrollo y crecimiento más amplios. 
Un tercer impedimento de peso tiene relación con la estructura industrial. 
Los sectores de la construcción, la banca, las telecomunicaciones, el turismo y la manufactura tradicional representan una proporción importante de la economía privada de la región. 
Las compañías de estos sectores no sólo tienden a ser de propiedad familiar, sino a tener gran tamaño y precisar de una alta inversión de capital, y por lo general no ven a las startups como potenciales socios de negocios estratégicos. 
Todo esto implica grandes barreras a la entrada de nuevas empresas, que enfrentan oportunidades muy limitadas de acceder, escindir o incluso aprovechar los grandes sectores de la economía. 
Hasta las startups que logran alguna ventaja inicial tienen dificultades para aumentar de escala en el sector B2B. 
No es de sorprender que, en estos sectores, la innovación y la iniciativa empresarial que marque diferencias con lo existente tiendan a llegar tarde y lento. 
Si bien el sector de las telecomunicaciones es en parte una excepción en este sentido, incluso su desarrollo se ve obstaculizado por las normativas estatales. 
Las startups de la región MENA han logrado éxito principalmente en la Internet, donde los grandes actores ya establecidos no demostraron un interés temprano y las barreras de entrada son relativamente bajas en términos de inversión de capital y acceso al mercado. 
De hecho, la mayoría de las empresas de este sector venden directamente a los consumidores y llevan a cabo transacciones a través de servicios de pago digitales que les permiten sortear las barreras transaccionales, como las regulaciones para las adquisiciones estatales y las altas comisiones bancarias. 
El avance que estas startups han logrado resalta su potencial de impulsar la innovación y generar crecimiento económico, y debería actuar como un potente incentivo para el cambio de enfoque de los gobiernos y empresas de la zona MENA. 
Específicamente, los gobiernos harían bien en elevar el gasto destinado a apoyar empresas nuevas e innovadoras, mientras que las compañías ya establecidas deberían abrir sus operaciones y cooperar con las emergentes para dar mayor escala a actividades innovadoras que puedan inyectar dinamismo a los mercados. 
Las startups son ejes probados de innovación e impulso al crecimiento económico, el empleo y el desarrollo. 

No al uso agrícola de impulsores genéticos 
LAGOS – Primero, las grandes empresas agroindustriales vinieron a quedarse con nuestras tierras y alterar nuestros sistemas alimentarios con pesticidas sintéticos, fertilizantes, semillas patentadas y organismos transgénicos. 
Ahora estas empresas suben su apuesta con los “impulsores genéticos”, una tecnología deliberadamente invasiva diseñada para propagar material genético a toda una población o especie. 
Esto plantea una grave amenaza a la tierra, la biodiversidad, los derechos y el suministro de alimentos de los africanos. 
En conmemoración del Día Mundial de la Alimentación (16 de octubre) de este año, la Alianza para la Soberanía Alimentaria en África (en inglés AFSA, una red de organizaciones de agricultores que opera en 52 de los 54 países africanos) ha unido sus esfuerzos a los de cientos de otros importantes actores activistas de todo el mundo para oponerse al uso de impulsores genéticos. 
Hemos llamado a que Naciones Unidas y otras organizaciones multilaterales establezcan una moratoria mundial contra la liberación en el ambiente, y en particular en contextos agrícolas, de organismos modificados con estas biotecnologías. 
Los impulsores genéticos han sido descritos como “introductores de genes a la fuerza”, ya que literalmente fuerzan rasgos transgénicos en poblaciones enteras de insectos, plantas, hongos y otros organismos. 
Lo que antes sólo era la posibilidad de un accidente catastrófico (la difusión descontrolada en todo un ecosistema de genes de diseño perjudiciales) ahora puede convertirse en una estrategia deliberada. 
Los investigadores ya han diseñado “genes egoístas” capaces de difundirse automáticamente en dos especies de insectos. 
Normalmente, los hijos de organismos que se reproducen sexualmente tienen una probabilidad del 50% de heredar un gen cualquiera de sus padres. 
Pero los impulsores genéticos elevan la probabilidad a casi 100%, de modo que los hijos y toda la descendencia futura portarán el rasgo en cuestión. 
Los impulsores genéticos son una amenaza evidente para los sistemas naturales. 
Si se liberan en el ambiente, pueden alterar las cadenas alimentarias, erradicar especies beneficiosas (por ejemplo, las polinizadoras) y trastocar las prácticas y culturas agroecológicas indígenas. 
Quienes investigan impulsores genéticos apenas han comenzado a considerar lo que podría ocurrir si genes producidos en el laboratorio no se comportaran como predicen sus modelos teóricos. 
No se puede asegurar que no habrá difusión de genes causantes de esterilidad femenina en especies que polinizan cultivos o son fuente de alimentos para aves, reptiles e incluso seres humanos; ni se puede descartar la posibilidad de que genes artificiales desactiven genes naturales beneficiosos, o incluso causen brotes de enfermedades nuevas. 
Quienes están desarrollando impulsores genéticos han gastado millones de dólares en promocionar esta tecnología como una forma fácil de lograr ambiciosas metas sanitarias y conservacionistas como las delineadas en la Agenda de Desarrollo Sostenible de Naciones Unidas para 2030. 
En mi parte del mundo (África occidental), científicos de un proyecto de la Fundación Bill y Melinda Gates contra la malaria (Target Malaria), con millones de dólares en financiación, están promoviendo un plan para liberar mosquitos con impulsores genéticos, que incluye hacer primero una liberación de mosquitos modificados genéticamente pero sin impulsores genéticos. 
No hace falta decir que muchos en la región sentimos que se nos está usando como ratas de laboratorio en un experimento que puede destruir la capacidad de las familias rurales africanas para producir alimentos para sí mismas y para sus comunidades. 
Además, es un experimento que puede resultar doblemente contraproducente, ya que la malnutrición puede aumentar el riesgo de muerte por malaria. 
Preocupados por su salud y la de su ambiente, los agricultores africanos agroecológicos (junto con grupos como AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain –COPAGEN– y Terre À Vie) han lanzado una campaña contra la experimentación en campo con mosquitos transgénicos. 
Las comunidades locales no ignoran el hecho de que el uso de impulsores genéticos contra los mosquitos transmisores de la malaria es en gran medida una estrategia de relaciones públicas: el objetivo real es la agricultura. 
Según “Forcing the Farm”, un nuevo informe del Grupo ETC y la Fundación Heinrich Böll, hasta los líderes del ámbito de los impulsores genéticos aceptan tácitamente que las tecnologías que están desarrollando se usarán en la agroindustria más que en cualquier otro sector. 
Al fin y al cabo, los impulsores genéticos pueden cambiar todo el modelo de negocios agroindustrial. 
En vez de sólo alterar las especies que los agricultores cultivan, las corporaciones biotecnológicas ahora intentarán controlar la composición genética de cada elemento del ecosistema agrícola, desde las especies polinizadoras hasta las malezas y las pestes. 
Por ejemplo, algunos investigadores quieren usar organismos con impulsores genéticos para infiltrarse en ciertas plagas y eliminarlas en unas pocas generaciones. 
Tras aceptar el discurso que presenta a los impulsores genéticos como la solución mágica para todo, organizaciones agrícolas tales como la Cámara de Productores de Cerezas de California y la Junta de Investigación en Cítricos de Estados Unidos están colaborando con Agragene Inc., la primera empresa mundial en tecnología de impulsores genéticos agrícola. 
Y por supuesto, las grandes empresas agroindustriales (Monsanto-Bayer, Syngenta-ChemChina, DowDuPont –ahora llamada Corteva Agriscience– y Cibus) operan desde las sombras sobre el debate político en torno de los impulsores genéticos, tras recibir de científicos y asesores de relaciones públicas el consejo de mantener un perfil bajo. 
Algunos proponentes de los impulsores genéticos sostienen que son compatibles con las metodologías agroecológicas, por ejemplo la agricultura orgánica. 
Pero no nos confundamos: el uso agrícola de impulsores genéticos sería otra modalidad de las herramientas del modelo agroindustrial, que nunca ha pasado la prueba de sustentabilidad y que por eso genera cada vez más rechazo en favor de la adopción de un modelo agroecológico basado en el principio de “soberanía alimentaria”. 
Este segundo modelo, que cuenta con el respaldo del Consejo de Derechos Humanos de la ONU, promueve el intercambio de conocimiento y semillas entre los agricultores y la protección de los ecosistemas locales. 
El próximo mes, representantes de más de 190 países se reunirán en Sharm el Sheij (Egipto) para la 14.ª edición de la Conferencia de Partes de la Convención de las Naciones Unidas sobre Biodiversidad. 
Allí discutirán la conveniencia de poner un freno a los impulsores genéticos, para asegurar que los agricultores y los pueblos indígenas sean debidamente consultados antes de implementar estas tecnologías en sus comunidades. 
Esperemos que la comunidad internacional cumpla su deber de proteger los suministros de alimentos y los derechos de los agricultores de todo el mundo. 

Pongamos fin a la guerra contra los niños 
LONDRES – En este mes, hace 20 años, la Asamblea General de las Naciones Unidas recibió un informe de la ex ministra de educación de Mozambique Graça Machel, que detallaba los efectos de los conflictos armados sobre los niños. 
En la documentación de un patrón de ataques sistemáticos e intencionales que incluían asesinatos, violaciones y reclutamiento forzado en grupos armados, Machel concluía: "Este es un espacio carente de los valores humanos más básicos... Hay pocos abismos más profundos a los que puede caer la humanidad". 
Machel estaba equivocada: una generación más tarde, la humanidad se desploma aún más profundamente en la depravación moral. 
Los niños que viven en las zonas de conflicto son blanco de la violencia a una escala sin precedentes y el elaborado sistema de las disposiciones de la ONU sobre los derechos humanos, diseñado para protegerlos, es violado con impunidad. 
En el 20.º aniversario del informe de Machel, la comunidad internacional debe trazar una línea y detener la guerra contra los niños. 
Esa guerra asume diversas formas. 
En algunos casos, los niños son objetivos en la primera línea: las violaciones, los casamientos forzados, la esclavización y el rapto se han convertido en tácticas estándar para grupos como el Estado Islámico en Irak y Siria, Boko Haram al norte de Nigeria, y sus contrapartes en Afganistán, Pakistán y Somalia. 
Matar niños por asistir a la escuela se considera una estrategia militar legítima. 
En otros casos, los niños sufren ataques tanto del sector estatal como de actores no estatales. 
En Sudán del Sur, desde la erupción del conflicto en 2013, las fuerzas del gobierno y rebeldes han asesinado, violado y reclutado niños en grupos armados. 
Los ataques son tan brutales, sistemáticos y generalizados que es muy probable que cuenten con autorización política del más alto nivel. 
Y, de hecho, según un informe del Consejo de Derechos Humanos de la ONU publicado este año, las fuerzas del gobierno sursudanés han estado fuertemente implicadas en esas actividades, lo que podría explicar por qué nadie ha sido responsabilizado por el asesinato de 130 niños en el estado de Unity en mayo de 2015. 
Los niños también son daños colaterales derivados de la incesante erosión de las leyes y normas diseñadas para proteger a los civiles en las zonas de conflicto. 
En Siria, los niños que viven en Alepo, Homs y otras ciudades han sido atacados con bombas de barril y gaseados por fuerzas gubernamentales, en abierto desafío al derecho internacional. 
La santidad de las escuelas y los centros de salud es letra muerta: más del 25 % de las escuelas en Siria han sido destruidas u obligadas a cerrar. 
Los líderes políticos en Arabia Saudí claramente consideran que la convención de Ginebra, el pilar legal para la protección de los civiles, es irrelevante. 
En agosto de este año, un ataque aéreo de Arabia Saudí contra el suburbio de Saada, en Yemen, alcanzó a una escuela y mató a diez niños. 
Este fue tan solo uno de los episodios de una tendencia más amplia de ataques a escuelas, centros de salud y mercados. 
Durante el último año, la coalición liderada por los sauditas en Yemen ha atacado a cuatro instalaciones de salud apoyadas por la organización no gubernamental Médicos sin Fronteras. 
La violencia actual contra los niños dista mucho de lo que imaginó Machel hace dos décadas. 
Siguiendo sus recomendaciones, en 1997 la Asamblea General estableció un representante especial para la Cuestión de los Niños y los Conflictos Armados, para que identificara e informara al secretario general del Consejo de Seguridad sobre las partes de conflictos responsables de violaciones atroces y sostenidas. 
El representante especial monitorea seis tipos de violaciones a los derechos de los niños: asesinatos y mutilaciones, violencia sexual, reclutamiento militar, ataques a escuelas y centros de salud, secuestros y denegación del acceso a la asistencia humanitaria. 
Cada una de ellas está prohibida por el derecho internacional, incluida la Convención de Ginebra de 1949, que exige a las partes en un conflicto que protejan a los civiles y permitan el acceso a la atención humanitaria, y la Convención Internacional de los Derechos del Niño, el tratado más ampliamente ratificado del mundo sobre derechos humanos, que proporciona una lista integral de los derechos de los niños. 
La violencia contra los niños no continúa debido a una falta de derechos, sino por lo que Eva Svoboda, del Overseas Development Institute describe como una crisis de cumplimiento. La comunidad internacional está fracasando a la hora de hacer cumplir las leyes, normas y reglas que definen los estándares civilizados. 
Para decirlo sin rodeos, matar, mutilar y aterrorizar a los niños es una actividad que no conlleva costo alguno. 
La crisis de cumplimiento comienza en la cúpula del sistema de la ONU y se extiende a partir de allí, a través del Consejo de Seguridad hasta la Asamblea General y los gobiernos miembros. 
Consideremos la campaña saudí en Yemen. 
Este año, Arabia Saudí fue incluida en la "lista de la vergüenza" del secretario general por bombardear blancos civiles yemeníes y matar niños. 
Para junio, sin embargo, había sido quitada de la lista después de un cabildeo intensivo por parte del gobierno saudí y sus aliados americanos y europeos dedicados a la provisión de armas. 
Independientemente de la intención de esos aliados, la señal que enviaron es clara: proteger a los lucrativos acuerdos de armas tiene precedencia sobre la protección de los derechos de los niños. 
El interminable ciclo de informes sobre violaciones de los derechos de los niños corre el riesgo de convertirse en una pantomima. 
Aunque la Oficina del Representante Oficial ha realizado un excelente trabajo exponiendo los ataques a niños —y, en algunos casos, negociando la liberación de niños soldado— los castigos no se ajustan a los delitos. 
Los líderes mundiales se reúnen en Nueva York este mes para la 71.° Sesión de la Asamblea General y es hora de reafirmar los valores que sostienen las disposiciones sobre los derechos humanos de la ONU. 
La única forma de poner fin a la impunidad de los crímenes atroces contra los niños es hacer cumplir una rendición de cuentas genuina y llevar a los perpetradores ante la justicia. 
Como mínimo, instituciones como el Tribunal Internacional de La Haya y la Corte Africana de Derechos Humanos y de los Pueblos debieran colaborar mucho más estrechamente con el representante especial de la ONU. 
Pero la escala del problema tan vasta y la cultura de la impunidad está tan profundamente arraigada que pueden ser necesarias iniciativas más audaces. 
Considerando el fracaso de las instituciones existentes, tal vez sea hora de establecer una nueva: un Tribunal Penal Internacional para los Niños, autorizado a investigar y enjuiciar a actores estatales y no estatales por crímenes de guerra contra niños. 
Hemos permitido colectivamente que las leyes sobre los derechos humanos se conviertan en tigres de papel irrelevantes, pero si existe una causa que puede unir a un mundo dividido, es ciertamente la protección de los niños en las zonas de guerra. 

Educación para los estados frágiles 
WASHINGTON, DC – Más entrado este mes, la Fundación Bill & Melinda Gates harán público su informe anual Goalkeepers, que evalúa los avances hacia los Objetivos de Desarrollo Sostenible de la ONU. 
Entre las conclusiones esperadas está la predicción de que para 2050, cerca de un 90% de la pobreza mundial se concentrará en el África Subsahariana, y dos tercios de los más pobres del planeta vivirán en apenas diez países. 
En teoría, la capacidad de identificar zonas conflictivas para el desarrollo humano (lo que llamamos “países seriamente rezagados” o SOTC, por sus siglas en inglés) debería hacer más fácil aplicar soluciones. 
Por desgracia, algunas agencias de ayuda tienden a evitar a los estados frágiles por temor a dilapidar sus recursos. 
En la actualidad, menos de un cuarto de la ayuda programable de los países de la OCDE se asigna a países SOTC. 
Sin embargo, la percepción de que la fragilidad presagia un fracaso es equivocada. 
Con un planeamiento adecuado es posible implementar proyectos que mejoren vidas incluso en los lugares más riesgosos. 
Lo mejor de todo es que sabemos dónde comenzar: invirtiendo más en capital humano, y especialmente en educación. 
Según el informe Goalkeepers, la cantidad de niños matriculados en la escuela primaria en África se elevó desde 60 millones en el año 2000 a cerca de 250 millones en la actualidad, y el ritmo de aumento se repartió equitativamente entre chicos y chicas. 
Pero si bien la asistencia a clases es mayor, la calidad de la educación sigue siendo irregular. 
El desafío es ahora asegurar que todos los niños, incluso los que están yendo a la escuela, y en todos los niveles, aprendan la gama completa de habilidades que necesitarán para prosperar. 
Para dar a los jóvenes la mejor oportunidad de tener éxito, los dos “extremos” de la escuela primaria (educación preescolar y educación secundaria) también deben ir bien amarrados. 
La educación preescolar prepara a los niños para la secundaria enseñándoles cooperación, perseverancia, control de sí mismos y otras habilidades esenciales. 
Esos años formativos son fundamentales para la educación infantil, porque según la UNESCO más de la mitad de los niños y adolescentes del mundo nunca desarrollan las competencias fundacionales que son cruciales para convertirse en educandos de por vida. 
Al otro lado del espectro, la educación secundaria ayuda a los adolescentes a prepararse para el mercado laboral. 
Para lograrlo, los estudiantes deben adquirir un dominio mínimo de la comprensión lectora, las matemáticas y numerosas habilidades no cognitivas. 
Pero incluso aquí los resultados educativos son desalentadores. 
En países de bajos ingresos, nueve de cada diez jóvenes carecen de un dominio básico de nivel de educación secundaria en un conjunto de habilidades esenciales, desde la alfabetización y el pensamiento crítico hasta las matemáticas y la resolución de problemas. 
Se estima que solo en el África Subsahariana 200 millones de jóvenes (cerca de un 90% de la población escolar de nivel primario y secundario inferior) son incapaces de leer textos básicos. 
Los especialistas en desarrollo saben que una buena educación tiene un efecto transformador para los estudiantes, así como sus familias, comunidades y países. 
Un estudio de 2008 determinó que la calidad del sistema educativo de un país, y las habilidades cognitivas de sus egresados, influencia positivamente el crecimiento económico. 
Ese hecho por sí solo debería convencer a los estados frágiles y sus donantes para invertir en la ampliación del acceso a una educación de calidad. 
Pero hay otros beneficios más indirectos, especialmente para las mujeres y niñas. 
Para comenzar, si una mujer ha recibido una mejor educación, es probable que posponga el embarazo y tenga familias más pequeñas. 
Los expertos en desarrollo, demógrafos y defensores de la educación reconocen que en muchas partes del planeta el empoderamiento femenino es proporcional al tamaño de la familia. 
Por ejemplos, nuestros estudios han concluido que una mujer con cero años de escolarización tendrá un promedio de 4 a 5 más hijos que una con al menos 12 años de escolarización. 
El aumento de las oportunidades de educación para las niñas también beneficiaría al planeta. 
El International Institute for Applied Systems Analysis ha proyectado que si cada niña del mundo completara la educación secundaria, se reducirían las tasas de fertilidad y el crecimiento demográfico global se ralentizaría en al menos dos mil millones de personas para 2045, y más de cinco mil millones para 2100. 
La desaceleración sería incluso mayor si las 214 millones de mujeres que en todo el mundo desean evitar el embarazo pero no pueden adquirir anticonceptivos pudieran acceder a servicios de planificación familiar. 
No es ninguna coincidencia que muchas de ellas vivan en países donde la asistencia a escuelas es mayor entre niños que niñas. 
En su conjunto, la escolarización y la planificación familiar se podrían traducir en una reducción de 120 gigatones de emisiones de dióxido de carbono a lo largo de las próximas tres décadas, ya que menos personas consumirían menos recursos. 
No es de sorprender que ambientalistas como Paul Hawken crean que la educación –y educar a las niñas en particular- esté entre los pasos más eficaces que se pueden tomar para luchar contra el cambio climático. 
El informe Goalkeepers anual es un recordatorio de que problemas como la desigualdad de género, la desnutrición, la violencia y la inestabilidad política asolarán a los más pobres del mundo en las décadas venideras. 
Si los estados frágiles y los donantes internacionales destinaran más recursos al fortalecimiento de los tres pilares de la educación (preescolar, primaria y secundaria) los países más rezagados podrían tener una oportunidad de recuperar lo perdido. 

La Copa Mundial de la libertad de prensa 
PARÍS – El Presidente Vladimir Putin trabajó duro por la realización de la Copa Mundial de la FIFA de 2018 en Rusia, pero ahora que el espectáculo está vigente, su influencia se ha desvanecido. 
No puede controlar a los árbitros ni los resultados del seleccionado ruso, el Sbornaya, que está en el lugar 70 del mundo, el anfitrión con menor clasificación que haya habido en este torneo. 
Pero tiene mucho más control sobre cómo se cubre el evento, al menos por parte de los medios rusos. 
En el Índice Mundial de Libertad de Prensa, compilado cada año por Reporteros Sin Fronteras (RSF), Rusia ocupa el lugar 148 de 180 países. 
En lugar de aceptar la competencia que acompaña al pluralismo, el Kremlin desea forzar las reglas de la política y amañar a su favor los “partidos” de los medios de comunicación. 
Desde la criminalización de la difamación a prohibir noticias que ofendan los “sentimientos religiosos de los creyentes”, las leyes de Putin limitan cada vez más el periodismo. 
La vaguedad de su redacción permite que se las aplique de manera arbitraria y selectiva, y está aumentando la vigilancia sobre quienes promueven la libertad de expresión y buscan cambiar el statu quo. 
Como un sistema de transferencias de jugadores, los principales medios rusos están controlados por el Kremlin. 
El gobierno maneja las emisoras de televisión (la principal fuente noticiosa de Rusia) desde comienzos de los 2000, cuando arrebató ORT y NTV a los magnates Boris Berezovsky y Vladimir Gusinsky, respectivamente. 
Tras la revolución de 2014 en Ucrania, estas y otras emisoras nacionales elevaron sus niveles de propaganda a favor del gobierno. 
Por ejemplo, un documental que emitió la emisora estatal Rossiya 1 en 2015 acusó falsamente a la activista de derechos humanos Nadezhda Kutepova de “espionaje industrial”, lo que acabó causando su exilio. 
Al año siguiente, el mismo canal usó documentos falsificados para acusar a Alexei Navalny, personaje crítico del gobierno, de ser un agente para la organización de inteligencia británica MI6. 
El control de Putin sobre los medios estatales se ha ido endureciendo desde diciembre de 2013, cuando los canales se reagruparon en el consorcio Rossiya Segodnya para mejorar la presentación de la “narración” de Rusia. 
La televisión no es el único medio controlado por el Kremlin: también la Internet está sucumbiendo. 
Hay sitios web bloqueados, se vigila a blogueros, se censura a motores de búsqueda y agregadores de noticias, y las VPN están prohibidas. 
Este abril, Rusia cortó el acceso a la red de mensajería cifrada Telegram, uniéndose a países como China e Irán. 
Lo más preocupante de todo es que cada vez más usuarios de Internet están yendo a la cárcel por sus comentarios en las redes sociales, o por simplemente apoyar contenidos con un “me gusta”. 
El premio Nobel Albert Camus escribió que lo poco que había aprendido en la vida había sido “en la cancha de fútbol” y que, como la adversidad, un tiro de pelota “nunca llega desde la dirección esperada”. 
Algo parecido puede decirse el terreno de juego de los medios de comunicación en Rusia. 
Desde 1999, cuando Putin se estrenó como primer ministro, 34 periodistas han sido asesinados mientras ejercían su profesión, incluido el periodista de investigación Nikolai Andrushchenko, golpeado hasta morir el año pasado en San Petersburgo. 
En la gran mayoría de estos casos, las investigaciones llegaron a un punto muerto y nunca se ha identificado los hechores. 
Con las bazas tan altas, muchos propietarios de medios han optado por abandonar del todo, vendiéndolos a oligarcas pro-Kremlin, a muchos de los cuales Putin ha pedido que compren clubes de fútbol. 
Algunos medios siguen ofreciendo periodismo de calidad, pero no se acercan ni de lejos a la cantidad de lectores o espectadores de las principales emisoras o publicaciones estatales. 
La única emisora totalmente independiente, llamada Dozhd, fue eliminada de los servicios de cable y satélite en 2014. 
Galina Timchenko, editora de Lenta.ru, el sitio web noticioso más leído de Rusia, fue despedida en mismo año junto con la mayoría de su equipo. 
El equipo editorial del grupo mediático RBC tuvo un destino similar en 2016. 
También se han visto afectados canales regionales, como el siberiano TV-2 o el semanario independiente líder de Kaliningrado, Novye Kolesa. 
Cada uno de ellos recibió reconocimientos por su cobertura de historias complejas y delicadas, como el conflicto en Ucrania a la corrupción en las altas esferas. 
Hoy Rusia tiene menos libertad de prensa y más periodistas, comunicadores y blogueros en la cárcel que en cualquier momento tras el colapso de la Unión Soviética en 1991. 
En Crimea y Chechenia no existen ni las más básicas garantías para el ejercicio del periodismo. 
Con la aquiescencia del Kremlin, estas regiones se han convertido en verdaderos “agujeros negros” en que las autoridades pueden actuar sin temor a las consecuencias. 
En los partidos de su grupo en la Copa Mundial, Rusia jugó contra otros países con baja clasificación, como Egipto (que ocupa el lugar 45 en fútbol y el 161 en el índice de libertad de prensa de la RSF) y Arabia Saudita (67 y 169, respectivamente). 
En el papel, solo Uruguay (14 y 20) era un buen contendor. 
Y, sin embargo, si bien Rusia ha salido airosa en esta ronda eliminatoria, el entusiasmo por los juegos y la improbabilidad de que el país salga ganador hacen que esta sea una distracción pasajera. 
Puede que esta no sea la Copa Mundial de la Libertad de Prensa, pero ya que Rusia está bajo la atención mundial, la comunidad internacional puede presionar para que se libere a los periodistas y activistas por los derechos humanos, la eliminación de las leyes draconianas, la reducción del control estatal sobre los medios de comunicación y el fin de la impunidad. 
Es poco probable que la oportunidad se repita. El mundo no debe perderla. 

La red social de la seguridad alimentaria 
MINNEAPOLIS – En 2015, con la aprobación oficial de los Objetivos de Desarrollo Sostenible de las Naciones Unidas, comenzó a correr el plazo para lograr una meta ambiciosa: la eliminación global del hambre en 2030. 
En ese momento, el objetivo parecía alcanzable; en los quince años anteriores, la cantidad de personas malnutridas en el planeta se había reducido a la mitad, un logro asombroso atribuido en gran medida a la inversión internacional en infraestructura agrícola y económica. 
Pero entonces el hambre en el mundo volvió a crecer: la cantidad de personas que no tienen suficiente para comer aumentó desde 777 millones en 2015 a 815 millones en 2016. 
¿Qué sucedió? 
Una parte de la respuesta es tan vieja como la civilización: sequías, inundaciones, conflictos y desplazamientos dañaron las cosechas y redujeron la producción. 
Pero hay un factor más intangible igualmente importante: la pérdida o deterioro de muchas de las redes que tradicionalmente han ayudado a los granjeros a enfrentar estos desastres. 
Para poner fin al hambre en todo el mundo no basta cultivar maíz resistente a sequías; también hay que tener un plan para cuando de todos modos ese maíz no prospere. 
Es decir, reimaginar las redes sociales es tan importante como elegir los cultivos. 
Para los pequeños agricultores y pastores más pobres del mundo, lo único constante es la imprevisibilidad. 
Como forma de mitigar el riesgo, los habitantes de áreas rurales siempre han recurrido a sus redes personales en busca de información para enfrentar las crisis, mejorar la productividad y limitar las pérdidas de cosecha. 
Además, esas relaciones han ayudado a intercambiar información y bienes, diversificar las dietas, mejorar las técnicas de cultivo y protegerse contra el hambre. 
Pero hoy las redes personales de los granjeros se están debilitando. 
Las granjas enfrentan condiciones climatológicas extremas con más frecuencia, y en las regiones más pobres hay un incremento de conflictos violentos; estas y otras variables están expulsando de sus tierras a granjeros de todo el mundo. 
Aunque siempre hubo gente que abandonara sus hogares en busca de seguridad u oportunidades, hoy la cantidad de personas desplazadas alcanzó un máximo histórico. 
Todos estos cambios afectan negativamente las estructuras sociales tradicionales de las que dependen las comunidades para la supervivencia, y no se le presta suficiente atención a su importancia para la seguridad alimentaria. 
Para erradicar el hambre en todo el mundo, es necesario sostener, ampliar y diversificar los fundamentos de la fortaleza rural. 
Uno de los mejores modos de hacerlo es invertir en nuevas tecnologías que permitan a los granjeros acceder a información e instituciones que ayuden a disminuir la incertidumbre y mitigar el riesgo. 
Según un documento de trabajo publicado en 2017 por el programa de investigación sobre cambio climático, agricultura y seguridad alimentaria del CGIAR (Grupo de Consulta para la Investigación Agrícola Internacional), algunas de las innovaciones más prometedoras en agricultura rural tienen que ver con tecnología y servicios. 
El acceso a datos, mercados y servicios financieros permite a los granjeros plantar, fertilizar, cosechar y vender productos más eficazmente. 
Por el momento, estos tipos de innovaciones no ocupan un lugar destacado en la mayoría de las estrategias de reducción del hambre. 
Pero de a poco eso está cambiando, especialmente con el aumento de la cantidad de habitantes de las economías emergentes que se conectan con redes móviles y de la accesibilidad de aplicaciones para reunir y compartir información agrícola. 
Por ejemplo, en Egipto, Sudán y Etiopía, hay servicios de extensión agraria locales que envían datos meteorológicos en tiempo real por SMS a los agricultores. 
En África occidental, empresas privadas como Ignitia trabajan para transmitir por SMS alertas climatológicas cada vez más exactas y precisas a granjeros residentes en zonas alejadas. 
Pastores mongoles reciben información sobre brotes de enfermedades, que los ayuda a mantener su ganado sano. 
Y agricultores de todo el Sur Global están empezando a usar servicios basados en SMS para obtener apoyo técnico que les facilita la adopción de nuevas especies y técnicas de cultivo, lo que mejora tanto la gestión de los recursos naturales como los ingresos y la nutrición de las familias. 
La conectividad también mejora el funcionamiento de los mercados al permitir a agricultores y pastores obtener información exacta sobre precios, coordinar el transporte y otros elementos de logística, y facilitar el intercambio de alimentos vegetales y animales perecederos. 
El acceso a medios de pago e información sobre precios a través de dispositivos móviles también permite a los pastores adaptar el tamaño de los rebaños a cambios en las condiciones ambientales, y ayuda a los agricultores a conseguir semillas y fertilizantes para cosechas futuras. 
Además, al permitir una transferencia rápida y segura de fondos, los servicios de banca móvil permiten a los productores acceder a los mercados con más eficiencia, reducir los costos de transacción e ingresar a sectores del mercado más valiosos. 
Los sistemas de pago móvil también facilitan el envío de remesas de áreas urbanas a rurales (un componente cada vez más importante de la economía rural). 
Es verdad que la mera existencia de esta tecnología no pondrá fin al hambre. 
El desafío está en ampliar el acceso a todas estas herramientas y asegurar que satisfagan las necesidades de quienes las usen. 
Para esto es necesario que las tecnologías móviles se diseñen teniendo en cuenta diferencias de género, educación y acceso a recursos entre los granjeros y la necesidad de adaptarse a circunstancias cambiantes. 
Hay que supervisar y evaluar los resultados de las herramientas y los programas, y mejorar o sustituir las metodologías ineficaces. 
He realizado investigaciones en comunidades rurales de todo el mundo, y una de las características que todas comparten es la dificultad que tienen agricultores y pastores para acceder a información fiable sobre mercados, clima y financiación. 
En un contexto de desplazamientos y creciente inquietud por el cambio climático, las redes de información tradicionales ya no son suficientes. 
Los granjeros de todo el mundo, pero especialmente los de las economías en desarrollo, necesitan apoyarse en comunidades digitales. 
Para cientos de millones de personas, la información es la diferencia entre la seguridad alimentaria y el hambre. 
Pero frente a la triple amenaza del cambio climático, el conflicto violento y las migraciones a gran escala, el modo en que esa información se reúne y comparte está cambiando. 
Las redes personales de los granjeros ahora son globales y electrónicas. 
Para alimentar a un mundo que cambia aceleradamente, debemos usar la nueva tecnología para reimaginar la forma más antigua de mitigación del riesgo: la comunidad. 

Luchando contra el cambio climático región por región 
LONDRES – Actualmente se está dando forma a un nuevo acuerdo global para enfrentar el cambio climático, en el que Estados Unidos emulará a la Unión Europea al presentar formalmente su plan de reducción de emisiones de gases de efecto invernadero (GEI) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC). 
EE.UU. ha dado una fuerte señal al ser uno de los primeros países en ofrecer acciones climáticas concretas para cumplir este compromiso. 
En los próximos días se espera que muchos otros, como China y la India, vayan aportando los suyos. 
En su conjunto, estos planes (conocidos como "compromisos de reducción de emisiones”, o INDC. por sus siglas en inglés) representarán un esfuerzo colectivo mundial para invertir en un futuro próspero y con bajos niveles de carbono. 
Como copresidentes de la Alianza de Estados y Regiones de la red “The Climate Group”, llamamos a los mandatarios nacionales a unirse aportando planes ambiciosos sobre el clima. 
Hacemos este llamado a nuestras autoridades nacionales porque creemos que es justo y sabemos que es posible. 
Creemos que es justo porque, como líderes de grandes gobiernos estatales y regionales con la responsabilidad de implementar nuestros propios planes climáticos, hemos aprendido que hacer frente al cambio climático es a la vez un deber y una oportunidad. 
Un deber porque ya está afectando nuestra vida cotidiana. 
Y una oportunidad porque el desarrollo sostenible crea nuevos puestos de trabajo de tecnologías limpias y economías más diversificadas, ecológicas y resistentes. 
Sabemos que es posible porque lo estamos haciendo. 
Cada una de nuestras regiones ha reducido sus emisiones de gases de efecto invernadero a los niveles de 1990 o por debajo de ellos y, desde que comenzáramos, nuestras economías han más que duplicado su tamaño. 
Esto se ha logrado en parte gracias a las innovadoras políticas adoptadas por nuestros respectivos gobiernos. 
El Gobierno de Quebec tiene como elemento central de su lucha contra el cambio climático un mercado de carbono que cubre el 85% de las emisiones de gases de efecto invernadero. 
El 1 de enero 2014 Quebec vinculó su mercado de carbono al de California, dando origen al mayor mercado regional de carbono de América del Norte. 
Todos los ingresos generados por la venta de unidades de emisión de Quebec pasan a formar parte del Fondo Verde de la provincia, y se reinvierten en iniciativas orientadas a reducir las emisiones de gases de efecto invernadero y ayudar a los residentes de Quebec a adaptarse a los efectos del cambio climático. 
Quebec destinará más de $ 3,3 mil millones a este objetivo para el año 2020, contribuyendo de este modo al crecimiento de su economía. 
El País Vasco ha creado un programa llamado Agenda Local 21 para apoyar la creación de planes de sostenibilidad locales en toda la región. 
Como resultado, casi todos los municipios vascos han adoptado estos planes, que abarcan más de 25.000 proyectos en áreas como la movilidad, la gestión de residuos y el desarrollo económico. 
Hoy impulsan el desarrollo sostenible en la región, y el intercambio de conocimientos entre los municipios está sentando las bases para un mayor progreso. 
Por su parte, Australia del Sur ha desarrollado el marco normativo más favorable para la inversión en energía renovable en Australia, lo que ha permitido aumentar la proporción de energías renovables en el total de generación desde prácticamente cero en 2003 a casi un 40% en la actualidad. 
Este cambio está impulsando a la baja los precios mayoristas de la electricidad y compensando en el corto plazo los costes del Objetivo de Energía Renovable de Australia del Sur, todo ello en beneficio de los consumidores. 
Al mismo tiempo, se está perfilando como líder en los nuevos sectores energéticos, llegando a representar más del 40% de la capacidad operativa de generación de energía eólica del país y exhibiendo una de las mayores tasas mundiales de penetración de energía solar (uno de cada cuatro hogares tiene instalado un sistema fotovoltaico). 
Hoy nuestras miradas se dirigen al futuro. 
Nos hemos puesto a la delantera, esforzándonos por reducir las emisiones en un 20% en 2020 en el País Vasco y Quebec, y en un 60% para el año 2050 en Australia del Sur, pero precisamos más colaboración a nivel nacional. 
En nuestras regiones, las empresas necesitan señales de políticas consistentes y de largo plazo para hacer más inversiones tendientes a una economía baja en carbono. 
Trabajando juntos, los gobiernos subnacionales y nacionales pueden lograr mucho más que por separado. 
Así, mientras nos preparamos para la Conferencia de la ONU sobre el Cambio Climático en París en diciembre próximo, animamos a nuestros líderes nacionales a no vacilar. 

Prevenir la próxima hambruna de África 
NUEVA YORK – La cantidad de personas que padecen hambre en el mundo está aumentando nuevamente tras haber disminuido por más de una década. 
Este año estuvo marcado por la peor crisis alimentaria global desde la Segunda Guerra Mundial, con Sudán del Sur, Yemen, Somalia y Nigeria ya sea sufriendo una hambruna o asomándose al borde de ella. 
Solo en estos cuatro países más de 20 millones de personas continúan viviendo una grave inseguridad alimentaria, y Naciones Unidas estima que se necesitan 1.800 millones de dólares en ayuda humanitaria inmediata. 
La inestabilidad política y los conflictos han contribuido de forma considerable a esta inseguridad alimentaria, pero es probable que la insuficiente producción de alimentos también haya aumentado las tensiones y exacerbado el hambre. 
En el África subsahariana, donde tres de los cuatro países se encuentran al borde de la hambruna, los rendimientos de los cultivos han quedado rezagados respecto del resto del mundo debido a unos insumos agrícolas deficientes, como semillas y fertilizantes de baja calidad. 
La inversión en agricultura es una de las maneras más efectivas de acabar con el hambre y aumentar la estabilidad política. 
Solo en el África subsahariana hay 50 millones de pequeños agricultores que dan soporte a varios millones más. 
Los países del continente que han invertido de forma considerable en desarrollo agrícola y los pequeños agricultores han logrado evitar la hambruna. 
Considérese el ejemplo de Etiopía, que a mediados de los ochenta sufrió una de las peores hambrunas de la historia. 
Se estima que murió un millón de personas durante la crisis, ocasionada por una conjunción de conflicto y sequía, y de la que el país tardó varios años en recuperarse. 
Etiopía es un país pacífico hoy en día, pero las condiciones de sequía han vuelto. 
En 2016 sufrió su temporada más seca en 50 años. 
No obstante, el año pasado no padeció una hambruna. 
Sin duda que hubo gente con hambre, pero se evitó el desastre. 
Oxfam lo atribuye al hecho de que el gobierno estaba mejor preparado para suministrar agua y alimentos a millones de personas. 
El país también ha mejorado considerablemente su infraestructura agrícola, y los nuevos sistemas de riego y agua potable proporcionan a las zonas rurales un fácil acceso a fuentes de agua limpias y seguras. 
El gobierno etíope ha hecho del desarrollo agrícola una máxima prioridad por más de una década. 
En 2010 creó la Agencia de Transformación Agraria de Etiopía, una entidad pública dedicada a impulsar la productividad del sector. 
Como ha señalado Alex de Waal, destacado autor e investigador británico sobre África, “la política crea el hambre y la política puede detenerla”. 
Etiopía confirma su observación. 
Si bien siguen fluyendo los aportes locales e internacionales durante los esfuerzos de ayuda, las inversiones a largo plazo que ha hecho el país son las que han mejorado su resiliencia. 
Un aumento de las inversiones agrícolas estratégicas por parte de donantes africanos o de fuentes internacionales podría ayudar a otros países de la región a obtener beneficios similares. 
El cambio climático está haciendo aún más urgentes tales inversiones, ya que los fenómenos meteorológicos extremos –tanto inundaciones como sequías– son cada vez más comunes en toda el África subsahariana. 
Sin embargo, incluso sin el apoyo del gobierno los agricultores pueden tomar de inmediato medidas sencillas y rentables para mitigar las crisis climáticas. 
Pueden atenuar los efectos del clima extremo a muy bajo coste mediante el uso de técnicas agrícolas inteligentes tales como semillas resistentes a la sequía, cultivos intercalados, compostaje y diversificación de cultivos. 
Los árboles son una de las herramientas más eficaces que tenemos para luchar contra el cambio climático, y también tienen sentido para los pequeños agricultores desde el punto de vista económico. 
Un agricultor que invierte 2 dólares en plántulas puede obtener un beneficio de más de 80 dólares en diez años, momento en que algunos de los árboles adultos se pueden talar y vender. 
Durante su crecimiento los árboles también son beneficiosos para el medio ambiente, al absorber carbono, mejorar la salud del suelo y prevenir la erosión. 
Los agricultores que poseen una base de activos dotada de árboles, ganado o efectivo generado por la venta de excedentes de cultivos están en mejores condiciones para resistir las crisis climáticas. 
Y, como está demostrando actualmente nuestra organización en seis países africanos, mediante capacitación y apoyo financiero los agricultores pueden crear sus bases de recursos. 
Por este motivo creemos que los gobiernos africanos y los donantes bilaterales deberían ampliar sus inversiones en programas que otorguen a los agricultores los conocimientos necesarios para producir de manera sostenible cultivos a largo plazo, especialmente árboles. 
Prácticas asequibles como la plantación de cultivos en hileras, el correcto desmalezado y la aplicación de fertilizantes en microdosis además constituyen métodos comprobados para aumentar de forma espectacular la producción de los cultivos. 
Dado que se espera que los efectos del cambio climático se agudicen en los próximos años, los pequeños agricultores de África deben prepararse para un futuro más turbulento. 
Estados Unidos históricamente ha sido el mayor donante del mundo para los programas mundiales de seguridad alimentaria, pero gracias al presidente Donald Trump el futuro de tal liderazgo resulta incierto. 
Si bien las iniciativas globales de seguridad alimentaria cuentan con el apoyo de ambos partidos en el Congreso estadounidense, el presupuesto de ayuda exterior propuesto por la administración Trump recomienda profundos recortes de fondos para estos programas. 
Considerando que Estados Unidos apoya las exenciones, los gobiernos, fundaciones, donantes institucionales y profesionales médicos de África y Europa deben estar preparados para intervenir y ayudar a los agricultores africanos a construir una resiliencia a largo plazo. 
Invertir en agricultura es la manera más eficiente de mejorar la seguridad alimentaria en África, y al mismo tiempo garantiza que las personas situadas en la primera línea de la lucha contra el cambio climático puedan mantener economías prósperas y entornos sostenibles y saludables. 
El África subsahariana puede abordar las causas subyacentes del hambre solo a través de una planificación cuidadosa y siguiendo el ejemplo de países como Etiopía. 
Si bien la seguridad alimentaria es un problema complejo de resolver, prevenir futuras hambrunas no debería serlo. 

Terminar con la malaria 
YIDA – La malaria o paludismo es desde hace mucho tiempo una de las enfermedades más mortales que subsisten. 
Datos de la Organización Mundial de la Salud muestran que nada menos que la mitad de la población mundial está en riesgo de contraerla. 
Pero aproximadamente el 90% de los casos de malaria y el 92% de las muertes que provoca se concentran en una región: África subsahariana. 
Europa y Norteamérica están totalmente a salvo de la enfermedad. 
Pero entre los niños del África subsahariana es común padecer varios episodios de malaria antes de alcanzar los cinco años de edad (el 70% de las muertes por malaria se produce en esos primeros cinco años), y las mujeres embarazadas que la contraen pueden sufrir serias complicaciones. 
La buena noticia es que en los últimos años hubo un progreso en la lucha contra la malaria: desde 2010 las muertes se redujeron un 29%, y la tasa de infección está cayendo en todas partes. 
Este avance puede atribuirse en parte a diversas innovaciones, por ejemplo nuevas pruebas diagnósticas rápidas que sólo llevan unos minutos, aumento de la disponibilidad y abaratamiento de los fármacos contra la malaria, y uso creciente de mosquiteros impregnados con insecticida de larga duración (MILD). 
También ayudó el mayor involucramiento de la comunidad, del que da muestra el activismo de músicos populares, medios y líderes religiosos en defensa de una acción más firme contra la enfermedad. 
Senegal es uno de los países donde la incidencia se redujo más. 
Ahora casi el 86% de la población usa MILD, y la mayoría de las personas tiene acceso a pruebas diagnósticas rápidas y a terapias de combinación con artemisinina, provistas en forma gratuita por el gobierno y donantes. 
El progreso no hubiera sido posible sin la labor de los trabajadores sanitarios comunitarios, bajo la dirección de un eficaz programa nacional liderado por la ministra de salud senegalesa, Awa Marie Coll-Seck. 
Los resultados son impresionantes. 
En 2001, casi el 36% de las consultas médicas ambulatorias en Senegal fueron por malaria. 
Pero según el Programa Nacional de Lucha contra el Paludismo (PNLP), el año pasado la cifra apenas llegó a 3,3%. 
En el mismo período, las muertes por malaria se redujeron de cerca de 30% a poco más de 2%. 
Los CDC (Centros para el Control y la Prevención de Enfermedades de los Estados Unidos) informan que de 2008 a 2010, la cantidad de niños de menos de cinco años infectados disminuyó un 50%. 
Senegal espera lograr la pre‑eliminación (que el PNLP define como llegar a menos de cinco casos anuales cada mil personas) en 2020, y que la OMS certifique la eliminación total de la enfermedad en el país en 2030. 
Pero llegar allí no será fácil; para lograrlo, Senegal necesitará más recursos, un compromiso más firme del gobierno, más apoyo de los organismos de ayuda al desarrollo y más involucramiento de la comunidad. 
Por tal razón, el Lives and Livelihoods Fund (LLF), un programa de ayuda del Banco Islámico de Desarrollo (BIsD) y la Fundación Bill y Melinda Gates, se unió a la lucha de Senegal contra la malaria. 
El LLF combina 500 millones de dólares procedentes de donantes (entre ellos el Centro de Ayuda Humanitaria y Alivio Rey Salmán de Arabia Saudita, el Fondo de Qatar para el Desarrollo, el Fondo de Abu Dhabi para el Desarrollo y el Fondo de Solidaridad Islámica para el Desarrollo, FSID) con 2000 millones de dólares aportados por el BIsD para la financiación de proyectos sanitarios, agrícolas y de infraestructura rural. 
El LLF, que depende del BIsD y es la mayor iniciativa de este tipo con base en Medio Oriente, busca aumentar la disponibilidad de fondos de desarrollo en los treinta países menos desarrollados y de ingreso mediano bajo del mundo musulmán. 
Uno de los primeros proyectos del LLF aportará 32 millones de dólares para la pre‑eliminación de la malaria en Senegal. 
En septiembre pasado, el Comité de Impacto a cargo de la gobernanza del LLF (del que soy miembro suplente en representación del FSID) aprobó el presupuesto del primer año, y en febrero, el gobierno senegalés dio su aval oficial al proyecto (una versión ampliada del ya exitoso PNLP). 
Esto permitirá a 25 distritos en cinco regiones de Senegal recibir ayuda para la pre‑eliminación de la malaria, lo que beneficiará directa o indirectamente a casi cuatro millones de personas (alrededor del 25% de la población total de Senegal). 
Hace poco viajé a Senegal para evaluar los avances alcanzados. 
Con los otros miembros del Comité de Impacto, nos reunimos con Coll-Seck y otras autoridades nacionales, que confirmaron la importancia del proyecto. 
La parte más conmovedora del viaje fue la visita al puesto sanitario de Deggo, en los suburbios de Dakar, donde trabajadores sanitarios y voluntarios de la comunidad nos explicaron los esfuerzos que hacen para combatir la enfermedad. 
Nos fuimos del encuentro llenos de confianza en que el proyecto tiene los talentos y el compromiso que necesita para tener éxito. 
Invertir en la lucha contra la malaria (como está haciendo el LLF) es una de las intervenciones sanitarias más eficientes y con amplios beneficios socioeconómicos. 
Los niños sanos tienen mejor asistencia a la escuela (que se traduce en un mejor aprendizaje) y los adultos sanos pueden obtener un ingreso sostenido (lo que permite reducir la pobreza y el hambre). 
Los trabajadores sanos son más productivos y eso mejora los resultados económicos. 
Las comunidades sin malaria pueden redirigir sus presupuestos sanitarios hacia el combate de otras plagas, por ejemplo las enfermedades no transmisibles o dolencias tropicales desatendidas. 
El progreso en la lucha contra la malaria supondrá un avance en pos de varios de los Objetivos de Desarrollo Sostenible (las metas de Naciones Unidas aprobadas por la dirigencia internacional en 2015), como eliminar la pobreza y poner fin a las muertes evitables de niños de menos de cinco años. 
Para ganar la batalla, se necesita más financiación de fondos como el LLF, particularmente en el África subsahariana. 

Igualdad financiera para las agricultoras africanas 
NAIROBI – Movimientos sociales como #MeToo y #TimesUp han comenzado a inspirar en todo el mundo importantes diálogos sobre viejas prácticas inequitativas que enfrentan las mujeres en cada aspecto de la vida. 
Discusiones que, en algunos casos, llevaron a cambios medibles en el trato que reciben las mujeres en el trabajo, el hogar y otros ámbitos de la sociedad. 
Por desgracia, hasta ahora la atención se concentró sobre todo en las mujeres de Occidente o residentes de áreas urbanas. 
Las mujeres rurales, y en particular las agricultoras pobres de África subsahariana, todavía no han visto los beneficios del reciente interés en la igualdad de género. 
Pero para poder cerrar alguna vez la brecha de género en África, hay que incluir en el diálogo mundial los obstáculos particulares que enfrentan las mujeres africanas. 
África subsahariana es una de las regiones del mundo con más desigualdad de género. 
Según el Programa de las Naciones Unidas para el Desarrollo (PNUD), “percepciones, actitudes y roles de género históricos” limitan el acceso de las mujeres a atención médica y educación, y llevan a una responsabilidad familiar desproporcionada, segregación en el trabajo y violencia sexual. 
Pero es posible que el mayor obstáculo a la igualdad de género en África subsahariana sea el dinero; básicamente, las mujeres tienen menos que los hombres. 
Según el Banco Mundial, en la región tiene cuenta bancaria el 37% de las mujeres, contra el 48% de los hombres. 
Y aunque los porcentajes son bajos para ambos sexos, lo preocupante es que la diferencia se amplió en los últimos años, mientras a escala global la financiación total al alcance de los pobres creció en forma sostenida. 
Hoy las mujeres dominan la agricultura africana (que es la industria más importante del continente). 
Pero esto no se trasladó a un mayor control de las finanzas. 
Una medida de esta deficiencia es el uso del crédito: en África Oriental (donde trabaja la organización a la que pertenezco), las mujeres piden prestado para actividades agrícolas un 13% menos de dinero que los hombres. 
El analfabetismo, límites a la posesión de la tierra y restricciones a la autonomía y la movilidad conspiran para reducir el acceso de las mujeres rurales a financiación agrícola. 
Estas barreras han tenido un efecto drástico en el progreso social y económico. 
Para empezar, la falta de capital dificulta a las mujeres comprar semillas y fertilizantes de calidad, o incluso acceder a tierras cultivables, lo que a su vez reduce la productividad agrícola. 
Los rendimientos de las cosechas en la región están muy por debajo de los promedios mundiales, lo que se debe en parte a que las mujeres no pueden invertir suficiente dinero en sus emprendimientos. 
La desigualdad de género también es costosa en el nivel macro. 
El PNUD calcula que la falta de integración de las mujeres a las economías nacionales cuesta en total a los países de África subsahariana una pérdida de productividad combinada de 95 000 millones de dólares cada año. 
Cuando las mujeres que viven en la pobreza no pueden trabajar o contribuir a la sociedad, el crecimiento se estanca. 
En cambio, cuando las agricultoras tienen acceso a financiación, los beneficios se extienden mucho más allá de los campos de cultivo. 
Está demostrado que el empoderamiento financiero aumenta la participación de las mujeres en la toma de decisiones comunitaria. 
Además, la inclusión financiera de las mujeres ayuda a combatir la marginación social y mejora el bienestar de las familias; cuando las madres tienen cierto control de las finanzas del hogar, es menos probable que sus hijos mueran de desnutrición y más probable que crezcan sanos y fuertes. 
En vista de estos beneficios, la pregunta no es si hay que ampliar el acceso de las campesinas africanas a capital para sus emprendimientos agrícolas, sino cómo proveérselo. 
Una solución es idear programas de crédito que consideren las disparidades en materia de educación y movilidad; tener en cuenta la discriminación social es esencial para que adolescentes y mujeres aprovechen al máximo la financiación disponible. 
Otra opción es ampliar y profundizar iniciativas de mediación exitosas que ayudan a las mujeres a hablar de inclusión financiera con sus maridos. 
Pero uno de los cambios más importantes sería que las instituciones financieras asuman un liderazgo comprometido. 
Más mujeres tendrían acceso a recursos financieros si los bancos y servicios de crédito ofrecieran productos a la medida de sus necesidades. 
Por ejemplo, los bancos pueden crear programas de crédito específicos para cultivos típicamente femeninos (como maní y girasol). 
Las instituciones financieras también pueden alentar el liderazgo femenino en las cooperativas de agricultores y dar apoyo a los mercados donde las mujeres venden cosechas. 
Al ritmo actual con que avanza la inclusión financiera, al mundo le llevará más de doscientos años alcanzar la igualdad de género. 
Es inaceptable. 
El progreso hacia el empoderamiento de las mujeres no tiene por qué ser tan lento; y no lo será, si gobiernos, actores internacionales y la industria financiera hacen un esfuerzo concertado para diseñar y sostener políticas con más atención al género. 

La sostenibilidad en la era Trump 
COPENHAGUE – Las fuerzas que combaten el calentamiento global y luchan para fortalecer la protección del medioambiente deben prepararse para recibir fuertes daños colaterales como resultado de la victoria de Donald Trump en la elección presidencial en los Estados Unidos. 
A juzgar por la retórica de campaña de Trump, y por declaraciones de sus aliados republicanos, se avecina una oleada de desregulaciones e incentivos a la producción local de gas, petróleo y carbón que desvirtuarán por completo la protección medioambiental en Estados Unidos. 
Los ambientalistas han comenzado a evaluar los posibles daños y elaborar estrategias para evitar una embestida de las fuerzas antisostenibilidad más extremistas que jamás hayan controlado el Congreso estadounidense. 
La lista de posibles víctimas es larga y deprimente. 
Si se hacen realidad los peores pronósticos, Estados Unidos se volverá mucho menos ecologista, y la cooperación internacional resultará seriamente afectada. 
En la reciente reunión sobre el clima (COP 22) en Marrakesh, se habló mucho de los diversos modos en que el gobierno de Trump puede matar el acuerdo climático alcanzado en la COP 21 de París el año pasado. 
Puede usar el asesinato: que Trump lisa y llanamente rompa el acuerdo. 
O el hambre: que Estados Unidos se niegue a hacer o pagar su parte. 
O la tortura: exigir al resto de los países hacer más. 
Seguro que hay otras formas, pero no estamos obligados a contemplarlas, no necesitamos hacerlo, ni deberíamos. 
Por el momento, nadie sabe qué medidas reales tomará Trump tras su asunción. 
Algunos esperan que prevalezca cierto grado de razón, sobre todo ahora que los mercados impulsan una transición a tecnologías no contaminantes. 
Pero otros temen que eso no suceda. 
Básicamente, no sabemos lo que hará Trump porque él tampoco lo sabe. 
La política medioambiental de su gobierno no está escrita en piedra, sino en agua, que siempre busca el camino más rápido para llegar al punto más bajo. 
Cuán bajo podrán llevar ese punto los fanáticos y los intereses de la industria del carbón depende en parte de las barreras que les pongamos los demás. 
Eso implica concentrarnos en movilizar fuerzas que ayuden a defender la permanencia de Estados Unidos en la campaña mundial para la sostenibilidad medioambiental; aunque esto no convencerá a los halcones del nuevo gobierno, servirá de apoyo a los sectores más moderados. 
¿Quiénes integran ese “nosotros” que debe actuar ya? 
En primer lugar, “nosotros” son en Estados Unidos los gobiernos y las legislaturas de los estados, las organizaciones no gubernamentales, las comunidades locales y las corporaciones. 
Todos deben movilizar el apoyo de los estadounidenses a la protección de los entornos locales y la contribución a las soluciones mundiales. 
En segundo lugar, “nosotros” es la comunidad internacional: los casi 200 miembros de las Naciones Unidas que en 2015 aprobaron los Objetivos de Desarrollo Sostenible y el acuerdo climático de París. 
Es fundamental que todos los miembros de la ONU, sin importar su tamaño, insistan en que la acción internacional seguirá guiándose por estos acuerdos, haga lo que haga Trump. 
Hay que hacerle entender al nuevo gobierno por todos los medios que el interés económico y ecológico en la agenda de la sostenibilidad seguirá impulsando a países y empresas en esa dirección. 
Ayuda mucho que China haya declarado que no dejará pasar las oportunidades que ofrece la transición ecológica, y que asumirá el liderazgo internacional si Estados Unidos se retira. 
Y China no estará sola. 
Aunque muchos lamentarán la ausencia de liderazgo estadounidense o la toma de medidas contrarias por el gobierno de Trump, el peso internacional de Estados Unidos ya no es determinante. 
Si no participa, otros países ocuparán su lugar y cosecharán los beneficios; y eso deben dejárselo bien en claro. 
Nada impide al Estados Unidos de Trump bajarse del tren; pero no podrá detenerlo. 
El resto del mundo seguirá avanzando por el mismo camino. 
Las corporaciones estadounidenses y los mercados de capitales deben reforzar ese mensaje, no como mera enunciación política, sino como advertencia: si la economía estadounidense sacrifica las oportunidades implícitas en la agenda de sostenibilidad, será menos atractiva para los inversores y, por consiguiente, menos próspera. 
El mes pasado, 365 grandes empresas y grupos inversores estadounidenses dieron el primer paso, al emitir un llamado público a Trump para que no abandone el acuerdo climático de París. 
Si Trump pretende cumplir la promesa a sus votantes de más empleo y aumento de ingresos, un modo de hacerlo es promover la agenda ecológica de la eficiencia energética y la adopción de fuentes renovables. 
El cuarto integrante del “nosotros” que debe actuar son los consumidores comprometidos de todo el mundo. 
Pero salir a manifestarse en las calles coreando consignas contra los gobiernos no bastará para lograr cambios; organizar a los consumidores en los niveles local, nacional, regional e internacional, tal vez sí. 
Y el mensaje no deben enviarlo solamente los consumidores por separado, sino también organizaciones con capacidad para alentar y amplificar ese mensaje: “No compraremos productos y servicios que se opongan a la agenda de sostenibilidad; preferiremos productos y marcas de calidad que respeten y promuevan esa agenda”. 
Cualquiera sea su forma final, el mensaje debe ser directo y transparente, y también debe apuntar a las corporaciones estadounidenses que se aprovechen de cualquier flexibilización de las normas locales en materia de medioambiente y emisiones. 
La mayoría de nosotros no votamos por Trump, y no estamos obligados a seguirlo. 
Al contrario: cuanto más firmemente nos organicemos para mantener el rumbo y reforzar las acciones dirigidas a detener el calentamiento global y promover la sostenibilidad, más probable será que los miembros pragmáticos de la nueva mayoría puedan minimizar los daños dentro y fuera de Estados Unidos. 

El futuro de las piscifactorías 
NEW HAVEN – La demanda de productos marinos se está yendo a las nubes, y seguirá aumentando a lo largo de este siglo. 
La única manera de satisfacerla será a través de la crianza de peces. 
No obstante, si bien la acuicultura de próxima generación será mucho más responsable con el medioambiente que sus predecesores, usará mucha más energía. 
Si esta no es limpia y barata, estas nuevas tecnologías no podrán contribuir al logro de los objetivos climáticos y ambientales más generales. 
Hasta cierto punto, el aumento de la demanda de productos marinos es positivo. 
Los peces son más eficientes que el cerdo y la ternera, ya que requieren de menos insumos para desarrollar la misma cantidad de proteínas. 
Así, a medida que el consumo de carne sigue aumentando, tiene sentido que parte importante del mismo provenga del mar. 
Por otra parte, la creciente demanda de productos marinos plantea importantes riesgos ecológicos. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, cerca de un tercio de las reservas pesqueras globales ya se están explotando a niveles insostenibles, lo que significa que las poblaciones en estado silvestre no pueden recuperarse para madurar a la velocidad con que se las pesca. 
Y debido a esto, se hace necesario pescar en mayores volúmenes. 
Por esa razón, la acuicultura ya es la modalidad líder de producción de peces para el consumo humano. 
Sin embargo, y al igual que la pesca, plantea riesgos para la ecología. 
Puesto que los sistemas de acuicultura a menudo funcionan en líneas costeras o cerca de ríos o lagunas tierra adentro, tienden a perturbar hábitats naturales, contribuir a la polución de nitrógeno y añadir una presión indebida a las poblaciones de peces destinadas a la alimentación de otros. 
Por ejemplo, la piscicultura es uno de los principales factores de la desforestación de manglares en el Sudeste de Asia. 
Aun con estos retos para la conservación, la acuicultura sigue siendo la única opción para satisfacer la demanda futura. 
Por consiguiente, el camino que adopte hoy la industria tendrá amplias implicancias ambientales en los años venideros. 
En el corto plazo, las piscifactorías se pueden hacer más limpias. 
Unos cuantos productores responsables han introducido nuevas técnicas y tecnologías para combatir la polución, desde el monitoreo de la alimentación con cámaras de video a la integración de filtradores de alimentos como mariscos y algas a sus sistemas. 
Otros están buscando reducir su dependencia de los peces forrajeros, reemplazando la carne de pescado con proteínas vegetales, o adoptando nuevas biotecnologías para alimentar a los peces de manera más sostenible. 
Pero en tanto y cuanto estos sistemas de acuicultura se ubiquen en ambientes costeros o de agua dulce, seguirán causando la pérdida de hábitats y perturbaciones ecológicas. 
En el largo plazo, los expertos ofrecen en general dos vías para avanzar: sistemas de recirculación basados en superficies terrestres y sistemas de acuicultura aguas afuera. 
Ambas podrían mitigar las externalidades negativas de la acuicultura y volver sostenible la producción pesquera hasta bien entrado el futuro. 
En el primer enfoque, las piscifactorías se trasladarían desde el océano a sistemas de acuicultura recirculantes (RAS, por su sigla en inglés), en la que los peces habitan en estanques de interiores regulados con bombas, calefactores, aireadores y filtros. 
Una de las grandes ventajas de este enfoque es su adaptabilidad: los RAS se pueden ubicar casi en cualquier sitio, desde lotes urbanos hasta ex granjas porcinas. 
Mejor todavía, estos sistemas están diseñados para reciclar casi toda el agua que utilizan, lo que elimina el problema de la contaminación costera. 
En consecuencia, la organización de defensoría Seafood Watch asigna a todos los peces criados en RAS una calificación de “Mejor opción”. 
La otra opción es mover la acuicultura en la dirección opuesta: mar adentro, para aprovechar las fuerzas del océano, usando las aguas más profundas y las corrientes más intensas para quitar el exceso de nutrientes y eliminar los desperdicios fuera de los sensibles ecosistemas costeros. 
Como resultado, no precisan de bombas mecánicas ni filtros (aunque finalmente las jaulas motorizadas pueden llegar a los mares.) 
En los Estados Unidos, la industria de la acuicultura ha comenzado a adoptar la producción basada en RAS. 
Por ejemplo, una firma noruega acaba de anunciar sus planes de construir una enorme planta de producción de salmones tierra adentro en el estado de Maine. 
Y en las costas de Noruega, California y Hawái se pueden encontrar ejemplos de proyectos aguas afuera, pero ambos sistemas siguen siendo un nicho más que la norma. 
Uno de los principales problemas de los enfoques más ecológicos es que hacen un alto uso de energía. 
En los sistemas terrestres, los procesos naturales como el filtrado y el intercambio de aguas se deben llevar a cabo mecánicamente, para lo que se requiere mucha electricidad. 
No necesariamente es un problema en lugares como matrices eléctricas con bajas emisiones de carbono, pero sí en sitios como Nueva Escocia, que depende en gran medida del carbón. 
De manera similar, las operaciones aguas adentro requieren combustible diésel para las tareas de transporte y mantenimiento, y así seguirá siendo hasta que las embarcaciones eléctricas o los combustibles líquidos con bajas emisiones de carbono se vuelvan más viables. 
Si bien la acuicultura en mar abierto todavía precisaría de menos combustible diésel que la pesca comercial, y podría utilizar fuentes de energía renovables como la solar, la eólica o las olas, seguiría usando más energía que las piscifactorías convencionales. 
E incluso si los sistemas de acuicultura más recientes pueden superar sus actuales retos operacionales y normativos, su mayor obstáculo será la poca disponibilidad de energía barata y con bajas emisiones de carbono. 
En tanto los combustibles fósiles representen la mayor parte del uso energético global, la promesa para el medio ambiente de una acuicultura de próxima generación seguirá sin realizarse. 
Esto es cierto para una amplia gama de sectores de la industria. 
Sin acceso a una energía más barata y limpia, no podremos concretar nuestras metas climáticas y ambientales más amplias. 
A nuestras actuales tecnologías energéticas (entre las que se incluyen la energía nuclear y las renovables) todavía les falta mucho para satisfacer la demanda de energía. 
Mientras tanto, la industria de la acuicultura tendrá que hacer mayores inversiones y desarrollar más innovaciones para emprender el camino de la sostenibilidad, sean en tierra o en el mar. 

Mejoras en la sostenibilidad del financiamiento para el desarrollo 
WASHINGTON, DC – Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) para 2030 fijados por la ONU, cada año se necesitarán miles de millones de dólares en inversiones, ayudas y gastos de los estados. 
Aunque las estimaciones varían, un informe de la ONU de 2014 sugiere que solo para mejoras en la infraestructuralas inversiones deberán ascender a 7 billones de dólares. 
Pero sea cual sea la cifra final, estas sumas van mucho más allá de los recursos disponibles por parte de los gobiernos, por lo que los líderes que trabajan para implementar los 17 ODS esperan que los sectores bancarios nacionales proporcionen gran parte de la financiación. 
Se trata de una expectativa razonable. 
En los mercados emergentes, los bancos tienen activos estimados en más de 50 billones de dólares, lo que significa que podrían impactar drásticamente en la forma en que se financia el desarrollo sostenible. 
Sin embargo, por el momento muchos prestamistas no tienen la capacidad de evaluar adecuadamente los riesgos financieros, ambientales, sociales y los relacionados con la gobernabilidad que se asocian con este tipo de proyectos. 
Si la comunidad internacional logra cumplir con las metas establecidas por los ODS, será necesario reforzar las buenas prácticas de finanzas sostenibles. 
Afortunadamente, el trabajo conjunto ya está produciendo resultados. 
En mayo de 2012, los reguladores bancarios de diez países le pidieron ayuda a mi organización, la Corporación Financiera Internacional (IFC, por sus siglas en inglés), para crear la Red Bancaria Sostenible (SBN, por sus siglas en inglés) para financiar iniciativas que sean "más ecológicas, ambientalmente amigables y socialmente inclusivas". 
Desde su creación, la red ha crecido para incluir a 34 países, que suman 42,6 billones de dólares en activos bancarios, lo que equivale a más del 85% del total de activos bancarios de los mercados emergentes. 
Hoy en día, el SBN conecta reguladores, banqueros y agencias en las economías emergentes con el fin de mejorar las prácticas de financiamiento para proyectos de sostenibilidad. 
Estos esfuerzos son totalmente voluntarios, y ya están teniendo un impacto medible. 
Por ejemplo, en 2016, el SBN se convirtió en un socio clave del Grupo de Estudio de Finanzas Verdes del G20, lo que ayudó a promover la agenda mundial de "finanzas verdes" del bloque y impulsó la importancia de la gestión del riesgo ambiental en los sistemas financieros. 
Por otra parte, muchas de las economías más grandes de la red han desarrollado políticas para el financiamiento sostenible que están en línea con las mejores prácticas internacionales. 
En conjunto, estos esfuerzos están motivando a los reguladores de los países miembros y no miembros para que intensifiquen su apoyo en préstamos socialmente consecuentes. 
Para mantener este impulso, el SBN necesita herramientas que midan el progreso con precisión, razón por la cual el IFC acaba de lanzar su primer Informe Anual de Progreso Mundial de SBN. 
El marco de medición del informe, diseñado para realizar un seguimiento de la adopción y el impacto de las políticas por parte de las organizaciones miembros y los Estados, fue desarrollado y acordado por todos los participantes del SBN, con el apoyo del IFC. 
Esto representa un importante consenso mundial y abre nuevas rutas para el análisis del sector financiero. 
En el informe, ocho países del SBN (Bangladesh, Brasil, China, Colombia, Indonesia, Mongolia, Nigeria y Vietnam) recibieron altas calificaciones en la faceta de innovación. 
Las reformas en estos países incluyeron la introducción de programas de monitoreo transparentes y a gran escala, y nuevas normativas que requieren que los bancos incluyan las evaluaciones de riesgos ambientales y sociales en sus procesos de toma de decisiones. 
Estos países también introdujeron incentivos de mercado para atraer a los bancos para que financien más proyectos ambientales. 
Una de las motivaciones para compilar un informe anual es documentar ideas y lecciones aprendidas y así ayudar a los sectores bancarios en reformas más productivas. 
En este sentido, el IFC considera este informe inaugural en gran medida como un plan para acelerar y agilizar el cambio. 
Falta mucho trabajo por hacer para mejorar las prácticas de financiamiento sostenible en las economías emergentes de todo el mundo. 
Por ejemplo, el SBN se centra en ayudar a los países en desarrollo a aprovechar oportunidades de inversión relacionadas con el clima, las cuales se estiman que tienen un valor aproximado de 23 billones de dólares. 
La red también está trabajando para acelerar el crecimiento en el mercado de bonos verdes, lo que ayudaría a impulsar otras partes del sistema financiero mundial para que participen en la planificación y las iniciativas. 
Aun así, los miembros del SBN tienen mucho que celebrar. 
En apenas cinco años, la organización ha pasado de ser una idea ambiciosa a una red de reguladores, banqueros, políticos y organizaciones internacionales de desarrollo comprometidos. 
Como he señalado antes, con el apoyo de la SBN, los países comprometidos con la construcción de mejores marcos de financiación están materializando sus ideas. 
Erradicar la pobreza, proteger el planeta y construir un futuro más equitativo para la humanidad –las metas generales de los ODS– será algo costoso. 
Pero con la implementación de los marcos financieros correctos y con nuevas formas de medir el progreso, las inversiones que hacemos hoy en día no necesitan ser demasiado costosas. 

El reto de la sostenibilidad del chocolate 
HERSHEY, PENSILVANIA – En las décadas de 1970 y 1980, cuando las empresas multinacionales comenzaron a vincular la sostenibilidad con el éxito comercial, el principal catalizador era la vulnerabilidad y no el altruismo. 
La presión de los consumidores, los boicots políticos y las costosas demandas judiciales estaban afectando los resultados finales de las compañías, y las políticas ambientales les ayudaban a blindarse de la mala publicidad y proteger a los accionistas de dolorosas pérdidas. 
Hoy la sostenibilidad y la responsabilidad social corporativa ya no se originan en el miedo. 
En lugar de ello, la sostenibilidad se ve simplemente como una necesidad para el futuro. 
Esto es particularmente cierto en el caso de sectores que dependen de la agricultura, como el chocolatero. 
En momentos en que el consumo de chocolate se acerca a récords históricos, las compañías chocolateras como en la que trabajo deberían felicitarse. 
Todo lo contrario: nos enfrentamos a un desafío inminente. 
A menos que podamos ayudar a producir cosechas de cacao más sostenibles, puede que llegue el día en que el mundo deba buscarse otra golosina favorita. 
El árbol de cacao crece en una pequeña franja de países a lo largo del ecuador, donde el clima es caliente y húmedo. 
Apenas dos países (Costa de Marfil y Ghana) producen la abrumadora mayoría del chocolate que comen los estadounidenses. 
El cacao de África occidental es un ingrediente importante del sabor único de Hershey, pero en esa región los árboles de cacao están envejeciendo y volviéndose menos productivos. 
En el pasado, cuando los agricultores del cacao se enfrentaban a este problema, simplemente talaban bosques y volvían a empezar. Pero hoy es un enfoque ambiental y socialmente inaceptable. 
La única solución sostenible es plantar nuevos árboles de cacao en las tierras que ya se usan para ese fin. 
Lamentablemente, el crecimiento demográfico, la urbanización y la debilidad de los derechos de propiedad están acentuando la demanda de tierras, lo que socava la capacidad de muchos agricultores de invertir en sus propiedades y volver a plantar en ellas. 
Como resultado, la rehabilitación de las tierras no ocurre a la escala o al ritmo que compañías como la mía necesitan si hemos de satisfacer la demanda de manera sostenible en el futuro. 
La escala del desafío que enfrentamos es significativa. 
Para satisfacer la demanda anual de 7,2 millones de toneladas métricas de chocolate, las multinacionales como Hershey dependen de millones de agricultores del cacao, en que cada uno cultiva un pequeñísimo terreno que suele ser de 1 a 2 hectáreas. 
Nuestras complejas cadenas de suministro llegan a algunos de los rincones más remotos del mundo. 
Para mantener el flujo de chocolates, necesitamos nuevos enfoques para ayudar a esos agricultores a cultivar el cacao de manera sostenible. 
Si en el sector del cacao manejamos bien el reto al que nos enfrentamos, podemos ayudar a crear una manera sostenible de obtener otros productos agrícolas. 
Eso nos ha motivado a participar en la nueva asociación de Hershey con la Agencia Estadounidense para el Desarrollo Internacional (USAID) y ECOM, el mayor proveedor de cacao de Ghana. 
El año pasado, lanzamos un pequeño programa piloto para apoyar a los pequeños agricultores a aumentar la producción de cacao, eliminar la deforestación y elevar la resiliencia. 
En particular, la iniciativa está diseñada para dar respuesta a los retos de todo agricultor de África occidental: la propiedad de la tierra y la financiación. 
Según la Comisión de Tierras de Ghana, menos del 2% de los 800.000 agricultores del cacao del país tienen derechos legales a las tierras que cultivan. 
En su lugar, a menudo logran acceso a la propiedad a través de acuerdos informales con un jefe o terrateniente. 
Tradicionalmente, estos acuerdos verbales les han permitir talar bosques y comenzar a cultivar. 
Pero una vez que los árboles del cacao dejan de producir después de los 30 años aproximadamente (o antes si les afecta alguna enfermedad), los agricultores deben obtener el permiso del propietario original para volver a plantar. 
En momentos en que la demanda de tierras está en sus máximos históricos, los jefes y terratenientes rechazan cada vez más estas peticiones, lo que deja a los agricultores ante dos opciones, ninguna de ellas buena: despejar bosques vírgenes y volver a comenzar o abandonar el negocio por completo. 
La colaboración con USAID y ECOM apunta a responder a este problema eliminando algunos de los obstáculos para volver a plantar. 
ECOM ha creado un innovador modelo de financiación que ayuda a los agricultores a quitar árboles viejos o enfermos para replantar con híbridos más resistentes y productivos. 
Asimismo, se están plantando árboles de sombra, maíz y bananos para ayudar a diversificar ingresos y elevar la productividad. 
La ECOM administra estas tierras durante tres años, devolviendo una proporción de las utilidades a los agricultores hasta recuperar los costes iniciales. 
Al mismo tiempo, USAID mapea las tierras de cultivo de cacao y documenta sus derechos consuetudinarios a ellas. 
Los jefes locales certifican los mapas, con lo que se mejora la seguridad de la tenencia de los agricultores. 
También se capacita a los jefes en temas de mediación, como ayuda para apoyar las demandas de tierras de los agricultores. 
Puesto que este enfoque afronta un problema que por largo tiempo se ha visto como demasiado complejo, podría convertirse en un modelo para el futuro. 
A medida que el crecimiento demográfico eleva la demanda y reduce las tierras disponibles, pronto las compañías deberán integrar la sostenibilidad a sus operaciones. 
Tendrán que ponerse manos a la obra y ayudar a reducir los persistentes retos locales, como los derechos de propiedad, que impiden el desarrollo económico y el buen estado a largo plazo de las cadenas de suministro internacionales. 

La próxima fase de la acción climática 
FEZ – El pasado mes de noviembre, mientras la mayor parte del mundo trataba de digerir la idea de que Donald Trump había sido elegido como presidente de Estados Unidos, se celebró en Marrakech, Marruecos la XXII Conferencia de las Naciones Unidas sobre el cambio climático (COP22). 
Estuvieron presentes participantes de todo el mundo, entre ellos 38 jefes de Estado y de Gobierno; dichos participantes se reunieron para elaborar un plan para la implementación del Acuerdo de París sobre el cambio climático del año 2015, cuyo objetivo es limitar el calentamiento global a muy por debajo de dos grados Celsius por encima de los niveles preindustriales. 
Si bien este fue un importante paso hacia adelante, la situación continúa siendo mucho más compleja – y mucho más políticamente cargada – de la que la mayoría desearía admitir. 
La cooperación global que ha surgido últimamente es ciertamente bienvenida. 
Pero, si bien el trabajo en equipo es fundamental para el éxito, también lo es el reconocimiento de los distintos roles y responsabilidades que tienen los gobiernos en los países industrializados y en aquellos en vías de desarrollo. 
Los países industrializados han producido durante mucho tiempo enormes cantidades de emisiones y otros tipos de contaminación, y al mismo tiempo consumen una gran parte de los recursos del mundo – incluyendo 90% del agua del mundo – todo en nombre de su propio desarrollo. 
Como resultado, estos países industrializados disfrutan ahora de altos niveles de vida y seguridad alimentaria. 
La situación para los países en desarrollo es muy distinta. 
Ellos, no sólo han contribuido sustancialmente menos al cambio climático, sino que también sufren los peores efectos de dicho cambio climático, como la escasez de alimentos y la pérdida de medios de vida; todo ello provocado por fenómenos climáticos cada vez más extremos y frecuentes, como lo son las inundaciones y las sequías. 
África está pagando un precio especialmente elevado. 
Aunque el continente es responsable de tan sólo el 4% de las emisiones de gases de efecto invernadero, está sufriendo más que cualquier otro continente por el cambio climático. Esto ocurre debido a que aumentan las temperaturas, cambian las características de las estaciones, y proliferan las sequías mermando la biodiversidad, destruyendo los ecosistemas y socavando la seguridad y la estabilidad. 
El Lago Chad, que alguna vez fue un inmenso reservorio de agua dulce, ha perdido aproximadamente el 90% de su superficie desde el año 1963 y corre el riesgo de secarse permanentemente. 
Cuatro millones de hectáreas de bosques desaparecen cada año en África, el doble del promedio mundial. 
La agricultura, predominantemente la agricultura de subsistencia, emplea a más del 60% de la mano de obra africana, lo que implica una destrucción generalizada de los medios de subsistencia, sin llegar a mencionar la creciente inseguridad alimentaria que surge a medida que los cultivos se ven perturbados por el clima. 
De hecho, los rendimientos agrícolas de África podrían reducirse en un 20%, a partir de ahora hasta el año 2050, ya que la población se duplicará hasta entonces. 
Secciones enteras de la costa africana, incluyendo casi un tercio de su infraestructura costera, se verán sumergidas en los océanos. 
Hasta el momento, África ya tiene diez millones de “refugiados climáticos”. 
Si no se actúa, esa cifra aumentará a casi 60 millones en sólo tres años. 
Esto pone en peligro no sólo el enorme progreso económico que el continente ha logrado en los últimos años, sino que también los derechos fundamentales de decenas de millones de africanos. 
Los países industrializados se han comprometido a apoyar a sus homólogos en vías de desarrollo, como lo son los países de África, en sus esfuerzos por luchar contra el cambio climático. 
No obstante, sus promesas son modestas en relación con lo que realmente se necesita, y persisten las dudas sobre si ellos cumplirán con las mismas. 
Los responsables de la formulación de políticas suelen promover el “desarrollo sostenible”, pero carecen de respuestas claras sobre cómo lograrlo. 
En muchos casos, parecen estar decididos a hacer exactamente lo contrario – y, Trump es el ejemplo más notable de quienes están en esta posición. 
En su forma actual, el poder económico está siendo utilizado como una herramienta política, blandida por líderes que intentan evadir sus responsabilidades globales. 
Las “grandes potencias” del mundo no se adhieren a los acuerdos de las Naciones Unidas destinados a normar a las industrias que emiten gases de efecto invernadero y vierten metales pesados en el mar y el suelo. 
Estas potencias no sólo se aferran a sus industrias nucleares, sino que gestionan deficientemente los desechos de dichas industrias, mismas que pueden destruir ecosistemas, desde aquellos de los océanos hasta los de los bosques, mientras que simultáneamente infectan a los seres humanos con enfermedades mortales. 
Trump ha declarado explícitamente su intención de ignorar el Acuerdo de París. 
Sin embargo, tal como subraya la Declaración de Marrakech, el éxito en la mitigación del cambio climático requerirá un compromiso político al más alto nivel. 
Además, la acción climática debe tener en cuenta las necesidades especiales y el contexto de los países en desarrollo, en particular aquel de las economías menos desarrolladas y más vulnerables a los efectos del cambio climático. 
Con esto en mente, la Declaración exige mayores esfuerzos para erradicar la pobreza, garantizar la seguridad alimentaria y abordar los desafíos agrícolas planteados por el cambio climático. 
Y, hace un llamamiento a prestar mayor apoyo a los proyectos climáticos, incluyendo el apoyo que se brinda mediante la creación de capacidades y la transferencia de tecnología a los países en desarrollo. 
A pesar de la renuencia de Trump, aparentemente muchos países sí reconocen el imperativo de actuar. 
Los participantes en la Cumbre Africana de la Acción, celebrada al margen de la Conferencia de Marrakech, ofrecieron su propio compromiso para construir un África que tenga resiliencia frente al cambio climático y sea capaz de promover el desarrollo sostenible. 
Con este fin, los Estados africanos deben identificar maneras de acceder a la financiación necesaria; diseñar mecanismos para apoyar la implementación de programas emblemáticos; fortalecer la capacidad de sus instituciones para hacer frente a los riesgos climáticos; y, aprovechar las oportunidades de desarrollo con bajas emisiones de carbono en los campos de la energía, la innovación tecnológica y las industrias “verdes”. 
El apoyo externo será vital para permitir estos esfuerzos. 
Por supuesto, la responsabilidad de mitigar el cambio climático no recae sólo en los gobiernos. 
Las ONG, por ejemplo, ya están teniendo un gran impacto, al implementar programas educativos e incluso al articular protestas para crear conciencia sobre los desafíos ambientales que enfrentamos. 
En muchos sentidos, sin embargo, el gobierno es fundamental para permitir tales contribuciones. 
Si bien sería prácticamente imposible luchar eficazmente contra el cambio climático si no se cuenta con la participación de las organizaciones de la sociedad civil, la incidencia que tienen dichas organizaciones es, muy a menudo, socavada por consideraciones de orden político de sus gobiernos, mismos que pueden, por ejemplo, favorecer a los actuales proveedores de energía con el objetivo de preservar empleos existentes, en lugar de reemplazar a dichos proveedores optando por alternativas verdes 
Algunos gobiernos ya han implementado medidas importantes para apoyar el desplazamiento hacia prácticas más respetuosas con el medio ambiente, incluyendo incentivos financieros y de mercado. 
Únicamente con más iniciativas de este tipo, así como con el compromiso de dar seguimiento a la Declaración de Marrakech y apoyar los objetivos de la Cumbre Africana de la Acción, pueden los gobiernos poner a sus países, y al mundo, en el camino hacia un verdadero desarrollo sostenible. 

Aprovechar el futuro sostenible 
BEIJING – Por primera vez en varios años, parece justificada una sana dosis de optimismo. 
La economía mundial, aparte de algunos puntos problemáticos, está superando por fin la crisis financiera. 
Los avances tecnológicos han situado la energía renovable en condiciones de competir con los combustibles fósiles y la comunidad internacional parece lista para concertar acuerdos decisivos sobre el desarrollo sostenible y la lucha contra el cambio climático. 
Y, sin embargo, sigue existiendo el riesgo de que se desperdicien esas ventajas, al centrarse las autoridades, los dirigentes empresariales y los inversores en intereses a corto plazo a expensas de las amenazas que se ciernen sobre la economía mundial. 
Para afianzar nuestro progreso, deberemos abordar los fallos de nuestro sistema financiero de raíz, aplicando normas, reglamentos y procedimientos que lo hagan compatible con las necesidades a largo plazo de una economía más sostenible y menos excluyente. 
Este año, el mundo tiene la posibilidad de hacer eso precisamente. 
La transición a una economía verde parece ahora una certeza, en lugar de una aspiración esperanzada, pues, gracias a la aceptación cada vez mayor por parte del público y a los avances tecnológicos, los inversiones en energía limpia resultan cada vez más prácticas. 
En 2014, la inversión mundial en energía renovable aumento un 17 por ciento, al tiempo que los precios del petróleo se desplomaban, según un informe reciente del programa de las Naciones Unidas para el Medio Ambiente (PNUMA). 
Esa tendencia se debió a un auge de la energía solar en China y el Japón y una inversión europea cada vez mayor en la energía eólica frente a las costas. 
Los mercados de valores desde Shanghái hasta Sao Paulo han formulado requisitos para la presentación de informes con miras a comunicar a los inversores la forma como las empresas están incluyendo la sostenibilidad en sus estrategias. 
Los bonos verdes están despegando, pues en 2014 se emitieron nada menos que 40.000 millones de dólares, y es probable que lleguen a ser aún más populares con la formulación de normas y reglamentos más claros. 
Incluso los bancos centrales han prestado atención al medio ambiente. 
El Banco Popular de China se ha unido al PNUMA para determinar medidas prácticas con miras a velar por la reforma “verde” de los mercados financieros y el Banco de Inglaterra ha iniciado un examen prudencial de los riesgos sistémicos representados por el cambio climático para el sector de los seguros del Reino Unido. 
En el próximo mes de septiembre se lanzarán los Objetivos de Desarrollo Sostenible de las Naciones Unidas, las primeras metas del mundo mensurables y universalmente aprobadas para acabar con la pobreza y el hambre, además de proteger el medio ambiente y la base de recursos naturales del planeta, y, en fecha posterior de este año, se espera que la comunidad internacional acuerde compromisos vinculantes para reducir las emisiones y financiar la lucha contra el cambio climático. 
Pero, aunque todas las señales apuntan en la dirección adecuada, el éxito dista de estar garantizado. 
Si no aprovechamos la ocasión. las ventajas podrían escapársenos de las manos. 
La cuestión real es la de la oportunidad y el daño irreversible que podrían infligirnos los retrasos. 
Más del 80 por ciento de los 140 países analizados en el informe sobre la “Riqueza no excluyente” del PNUMA registraron un deterioro en sus reservas de capital natural. 
Se calcula que los daños económicos resultantes de la degradación medioambiental representan siete billones de dólares al año, gran parte de ellos irreversibles. 
Cuanto más se espere, peores resultarán nuestros problemas. 
Lo que hace falta es un importante empeño internacional para aunar los mercados financieros y de capitales con miras a que apoyen el desarrollo sostenible. 
La concepción actual de nuestro sistema financiero casi garantiza lo que el Gobernador del Banco de Inglaterra, Mark Carney, ha llamado la “tragedia de los horizontes”; un fallo del mercado a consecuencia de la incapacidad de los inversores, las empresas y los gobiernos para actuar con miras a abordar los problemas, como, por ejemplo, el cambio climático, cuyas consecuencias no se dejarán sentir hasta un futuro lejano. 
Las autoridades y los dirigentes empresariales citan muchas razones para centrarse en las preocupaciones inmediatas. 
De hecho, las propias medidas normativas necesarias para reducir los riesgos de otra crisis financiera obligan a los bancos y a los gestores de activos a prestar e invertir a corto plazo, con lo que con frecuencia dejan pasar oportunidades a largo plazo más provechosas, pero menos líquidas. 
Las presiones a corto plazo siempre estarán presentes, pero se pueden superar con los instrumentos idóneos: la mejora de la fijación de precios de los riesgos medioambientales, unas calificaciones crediticias que tengan en cuenta los asuntos relativos al clima, la responsabilidad medioambiental de los prestadores y las medidas encaminadas a mitigar los riesgos medioambientales para la estabilidad financiera. 

No dejaremos nada a nuestros niños 
ESTOCOLMO – Nuestra generación tiene una oportunidad única. 
Si nos lo proponemos, podríamos ser los primeros en la historia de la humanidad que no dejemos nada a nuestros niños: no emisiones de gases de efecto invernadero, no pobreza y no pérdida de la biodiversidad. 
Este es el programa que los líderes mundiales establecieron el 25 de septiembre durante la reunión de las Naciones Unidas en Nueva York para adoptar los Objetivos de Desarrollo Sostenible (ODS). 
La variedad de los 17 objetivos incluye desde acabar con la pobreza y mejorar la salud hasta proteger la biosfera del planeta y ofrecer energía a todos. 
Son el resultado de la cumbre más grande en la historia de las Naciones Unidas, la Conferencia “Rio+20” de 2012 , seguida de consultas también de magnitud sin precedentes en las Naciones Unidas. 
A diferencia de sus antecesores, los Objetivos de Desarrollo del Milenio, que se centraban casi exclusivamente en los países en desarrollo, los nuevos objetivos son universales y se aplican a todos los países por igual. 
Su adopción indica una aceptación generalizada del hecho de que todos los países comparten la responsabilidad de la estabilidad de largo plazo de los ciclos naturales de la Tierra, de los que depende la capacidad del planeta para sostenernos a los seres humanos. 
En efecto, los ODS representan el primer marco de desarrollo en el que se reconoce el cambio fundamental de nuestra relación con el planeta. 
Por primera vez en los 4,500 millones de años de historia de la Tierra, los principales factores determinantes de la estabilidad de sus sistemas dejaron de ser la distancia del planeta respecto del Sol o la fuerza o frecuencia de la erupción de sus volcanes; si no que son la economía, la política y la tecnología. 
Durante gran parte de los 12,000 años pasados, el clima de la Tierra era relativamente estable y la biosfera era resistente y más limpia. 
Los geólogos denominan este periodo como Holoceno. 
En épocas recientes, hemos pasado a lo que muchos llaman Antropoceno, una era muchos menos predecible de cambio ambiental inducido por el hombre. 
Este cambio fundamental requiere de un nuevo modelo económico. 
Ya no podemos seguir asumiendo –como lo ha hecho el pensamiento económico dominante– que los recursos son interminables. 
Alguna vez fuimos una sociedad pequeña en un gran planeta. 
Ahora, somos una gran sociedad en un planeta pequeño. 
Con todo, sin ser utópicos, los ODS se pueden alcanzar para 2030. 
Algunos países, incluidos Dinamarca, Finlandia, Noruega y Suecia, está bien encaminados para lograr muchos de estos objetivos, y se han hecho grandes avances en otros lugares del mundo. 
En las últimas décadas se ha reducido a la mitad las cifras de pobreza. 
A pesar de los titulares, los conflictos violentos son cada vez menores. 
Las enfermedades se erradican. 
La población mundial se está estabilizando. 
La capa de ozono muestra señales de restablecimiento. 
Y la revolución digital está trastornando ramas de producción enteras de formas que podrían beneficiar al planeta. 
Erradicar la pobreza es algo que sí podemos lograr. 
Actualmente, alrededor de 800 millones de personas viven con menos de 1.25 dólares al día. 
De acuerdo con un informe reciente del Banco Mundial, más o menos el 30% de estas personas viven en la India, gigante durmiente que está a punto de industrializarse si se le dan los incentivos adecuados. 
En otros países la pobreza también está disminuyendo, incluida Nigeria (donde vive el 10% de las personas más pobres), China (8%) y Bangladesh (6%). 
La inquietud más importante tiene que ver con el compromiso de los países ricos para ayudar a los países en desarrollo a reducir las emisiones de gases de efecto invernadero a medida que trabajan en la reducción de la pobreza. 
Sin la asistencia adecuada, los países pobres corren el riesgo de estancarse en una dependencia de carbón y petróleo durante al menos otra generación, lo que pondría todo el planeta en peligro de un cambio climático fuera de control. 
Los líderes mundiales tienen que darse cuenta que el costo de transformar el sistema de energía global es mucho menor que lidiar con las consecuencias de consumir los combustibles fósiles restantes del planeta. 
Investigaciones que se publicaron este mes concluyen que consumir los hidrocarburos restantes resultaría en el deshielo de toda la masa superior antártica, lo que tendría el potencial de aumentar en 58 metros los niveles del mar. 
Y mayores niveles del mar es solo uno de los riesgos potenciales. 
Por ejemplo, las sequías y las malas cosechas debido al cambio climático podrían desencadenar conflictos violentos. 
Por suerte, hay evidencia abundante de que los países e industrias pueden prosperar sin tener que contribuir al cambio climático. 
Para 2030, es probable que varios países dejen de depender del uso de combustibles fósiles, y de entre ellos tal vez Suecia, Francia y Alemania vayan a la cabeza. 
Estos países tendrán menos contaminación del aire, mejor salud y mayor bienestar y economías pujantes. 
También supondrán menos presión para la biosfera. 
De acuerdo con algunas estimaciones, la diversidad actual de la vida en la Tierra no tiene precedentes. 
El valor de nuestra biodiversidad radica en que hace más resistentes a los ecosistemas, que es un prerrequisito para tener sociedades estables; destruirlos indiscriminadamente equivale a prender fuego a una barca salvavidas. 
Acabar con la pobreza y reducir las emisiones, que incluya una gestión efectiva del uso de la tierra y detener la deforestación, contribuirá a frenar la tendencia y revertir los daños. 
Las compañías como Ikea y Unilever están poniendo el ejemplo mediante verdaderos esfuerzos para asumir la responsabilidad de cuidar los ecosistemas, los recursos y el clima del planeta. 
Una de las razones es que entre una mayor sensibilización del consumidor se traducirá en que la degradación de los ecosistemas será negativo para las actividades comerciales. 
Al mismo tiempo, todas las industrias, desde la tecnología de la información hasta la agricultura, dependen de los servicios ofrecidos por la naturaleza. 
Gestionar los bosques, ríos, praderas y arrecifes de coral de forma sostenible los hace más resistentes y con mayor capacidad de absorber los gases de efecto invernadero, que es positivo para las actividades comerciales. 
Somos la primera generación que toma una decisión informada sobre cuál camino debe seguir nuestro planeta. 
Podemos dejar a nuestros descendientes una dotación de cero pobreza, cero uso de combustibles fósiles y cero pérdida de la diversidad, o dejarles el problema de encarar la factura que cobrará la Tierra, que podría acabar con ellos. 

El año de la regeneración de los océanos 
OXFORD – La importancia que los océanos tienen en el mundo no puede ser exagerada. 
Ellos suministran el 50% del oxígeno que respiramos, alimentan miles de millones de personas; y, además, proporcionan medios de vida a millones de personas. 
Ellos son la gran bomba biológica de regulación atmosférica y térmica a nivel mundial, y son los impulsores de los ciclos del agua y los nutrientes. 
Y, se encuentran entre las herramientas más poderosas para mitigar los efectos del cambio climático. 
En resumen, los océanos son un aliado de importancia crítica y debemos hacer todo lo posible por protegerlos. 
Esto es aún más importante, si se tiene en cuenta las amenazas impredecibles y sin precedentes a las que nos enfrentamos en la actualidad. 
Si bien los océanos ha sido parte integral de la desaceleración del cambio climático, ya que absorben más del 30% de las emisiones de gases de efecto invernadero y el 90% del exceso de calor generado desde la revolución industrial, el costo ha sido enorme. 
La acidificación y calentamiento de los océanos han estado progresando a un ritmo alarmante, y ya están teniendo un fuerte impacto en algunos de nuestros ecosistemas marinos más apreciados – un impacto que se intensificará. 
Hoy en día, vastas regiones del mundo están experimentando lo que es probablemente el fenómeno del niño más fuerte registrado en la historia. 
Se espera que el clima adverso causado por este fenómeno – que tiene su origen en el océano Pacífico, pero que afecta a todos los océanos a lo largo del mundo – afecte negativamente a más de 60 millones de personas este año, agravando la miseria infligida el año pasado. 
Es un recordatorio aleccionador de nuestra vulnerabilidad frente a ambos tipos de shocks que afectan a los sistemas de la Tierra: los naturales y los provocados por el hombre. 
A pesar de todo esto, seguimos degradando nuestros océanos a través de la implacable destrucción de los hábitats y la biodiversidad, en particular mediante la sobrepesca y la contaminación. 
Es muy preocupante lo que informes recientes indican sobre que es posible que océanos lleguen a contener un kilogramo de plástico por cada tres kilogramos de peces hasta el año 2025. 
Estas acciones se ven facilitadas por las fallas crónicas de la gobernanza mundial; por ejemplo, una quinta parte de todos los peces extraídos de los océanos son capturados ilegalmente. 
Se debe actuar de manera urgente, no sólo para abordar el cambio climático en términos generales mediante la reducción de las emisiones de gases de efecto invernadero, sino también para mejorar la salud y resistencia de nuestros océanos. 
Afortunadamente, en el 2015 – un año decisivo para los compromisos a nivel mundial – los líderes mundiales establecieron que la conservación y restauración de los océanos del mundo es un componente clave de la nueva agenda de desarrollo de las Naciones Unidas, apoyándose el mismo en los 17 objetivos, denominados como los Objetivos de Desarrollo Sostenible (ODS). 
En concreto, el objetivo 14, ODS 14, compromete a los líderes mundiales a poner fin a la sobrepesca, eliminar la pesca ilegal, establecer más zonas marinas protegidas, reducir la basura de plástico y de otras fuentes de contaminación marina, así como a aumentar la capacidad de recuperación del océano frente a la acidificación. 
La Comisión del Océano Mundial celebra este fuerte respaldo a la acción urgente para proteger los océanos, misma que refleja fielmente el conjunto de propuestas que figuran en el informe de la Comisión Océano Mundial del año 2014: Del Declive a la Recuperación: Un Plan de Rescate para el Océano Mundial. 
Por lo tanto, el mundo tiene ahora una hoja de ruta acordada para la recuperación de los océanos. 
Pero, aún está por determinarse hasta dónde y cuán rápido avanzamos en el camino marcado en dicha hoja de ruta. 
Y, la tarea por delante – traducir compromisos admirables y ambiciosos en acciones de colaboración efectivas a nivel local, nacional e internacional – es inmensa. 
El reto se complica por la situación débil y fragmentada de la gobernanza mundial de los océanos. 
A diferencia de lo que ocurre con otros ODS – tales como los relacionados con la salud, la educación, o el hambre – no existe un organismo internacional único encargado de impulsar la aplicación del ODS sobre los océanos. 
Como resultado de ello, no está claro quién será responsable de supervisar y medir el avance, y de garantizar que se cumpla con la responsabilidad de rendición de cuentas. 
Para garantizar que el ODS 14 no se quede al margen del camino, los gobiernos de Fiyi y Suecia propusieron convocar a una conferencia de alto nivel de la ONU sobre mares y océanos en Fiyi, con el apoyo de Suecia, misma que se celebrará en junio de 2017. 
Esta propuesta fue posteriormente copatrocinada por 95 países y adoptada por unanimidad mediante una resolución de la Asamblea General de la ONU. 
Llamar la atención sobre los avances realizados con miras al cumplimiento del objetivo ODS 14 hace que se apunte y destaque los lugares donde los resultados están quedando atrás, la conferencia ofrecerá un muy necesario “momento de rendición de cuentas”. 
Al mismo tiempo, al reunir a las partes interesadas pertinentes, se ayudará a catalizar una mayor cooperación entre gobiernos, sociedad civil y sector privado. 
Este es un paso prometedor, que refleja el tremendo impulso que los esfuerzos por proteger los océanos han ganado en los últimos años. 
A medida que el trabajo de la Comisión Océano Mundial llegue a una conclusión natural, sus numerosos socios y simpatizantes estarán trabajando fuerte por mantener este impulso, garantizando así que la formación de océanos saludables y resistentes continúe siendo una prioridad mundial hasta que sea una realidad mundial. 
La clave del éxito, según el informe final de la Comisión Océano Mundial, será la creación de un mecanismo independiente y transparente para controlar, medir e informar sobre las acciones esenciales necesarias para alcanzar las metas del objetivo ODS 14, así como la celebración de conferencias adicionales de la ONU entre el presente y el año 2030. 
Las generaciones actuales y futuras por igual necesitan – y merecen – océanos sanos y resistentes. 
La creciente conciencia sobre – y el fuerte compromiso para resolver – los desafíos que enfrentan nuestros océanos infunde ánimo. 
Sin embargo, esto es sólo el comienzo. 
Se espera que el año 2016 se convierta en el año en que el mundo ingrese en una nueva era de regeneración de los océanos. 

El porqué de los Objetivos de Desarrollo Sostenible 
ROMA – Después de los avances logrados con los Objetivos de Desarrollo del Milenio, que guiaron las iniciativas mundiales de desarrollo entre 2000 y 2015, los gobiernos del mundo están negociando un conjunto de Objetivos de Desarrollo Sostenible (ODS) para el período 2016‑2030. Los ODM apuntaban a poner fin a la pobreza extrema, el hambre y las enfermedades evitables, y fueron los objetivos mundiales de desarrollo más importantes en la historia de las Naciones Unidas. 
Los ODS continuarán la lucha contra la pobreza extrema, pero añadirán el desafío de garantizar un desarrollo más equitativo y ambientalmente sostenible, con especial atención a reducir los peligros del cambio climático inducido por el hombre. 
¿Podrá un nuevo conjunto de objetivos ayudar al mundo a trascender los riesgos actuales y entrar en una nueva senda de desarrollo sostenible? 
¿Serán realmente eficaces? 
A tal sentido, los resultados de los ODM son contundentes y alentadores. 
Fueron adoptados en septiembre de 2000, a través de la “Declaración del Milenio” de la Asamblea General de la ONU. 
Los ocho objetivos se volvieron piedra basal de las iniciativas de desarrollo para los países pobres de todo el mundo. 
¿Produjeron cambios reales? 
La respuesta parece ser que sí. 
Los objetivos permitieron claros avances en reducción de la pobreza, control de enfermedades y mejoras en escolarización e infraestructuras en los países más pobres del mundo, especialmente en África. 
La adopción de metas mundiales ayudó a movilizar el esfuerzo internacional. 
¿Cómo lo lograron? 
¿Por qué son necesarios? 
Nadie expresó la importancia de fijarse objetivos para lograr el éxito tan bien como lo hizo John F. Kennedy hace 50 años. 
En uno de los discursos más memorables de la presidencia estadounidense moderna, pronunciado en junio de 1963, Kennedy dijo: “Definir nuestro objetivo más claramente, hacer que parezca más realizable y menos lejano, ayuda a que todos lo vean, se esperancen con él y avancen hacia él inexorablemente”. 
La adopción de objetivos es importante por muchas razones. 
En primer lugar, son esenciales para la movilización social. 
Para luchar contra la pobreza o trabajar en pos del desarrollo sostenible, el mundo necesita que se lo oriente en una dirección; pero en este mundo ruidoso, desparejo, dividido, superpoblado, congestionado, distraído y a menudo agobiado en que vivimos es difícil orquestar una respuesta coherente a nuestras necesidades compartidas. 
La adopción mundial de objetivos ayuda a que personas, organizaciones y gobiernos de todo el mundo se orienten en una misma dirección, básicamente, la de concentrarse en lo que realmente importa para el futuro. 
Poner objetivos también sirve para crear presión colectiva. 
La adopción de los ODM expuso a los líderes políticos a que se los cuestionara, en público y en privado, sobre lo que estaban haciendo para terminar con la pobreza extrema. 
Fijar objetivos también es importante para incentivar a comunidades epistémicas (redes de personas dotadas de experiencia, conocimiento y práctica) a trabajar por el desarrollo sostenible. 
Al plantearse metas audaces se estimula la formación de comunidades expertas capaces de recomendar modos prácticos de alcanzar los fines deseados. 
Por último, los objetivos movilizan redes de interesados. 
Motivan a líderes comunitarios, políticos, ministerios de gobierno, comunidades científicas, organizaciones no gubernamentales de primera línea, grupos religiosos, organismos internacionales, grupos de donantes y fundaciones a mancomunarse por un fin común. 
Estos procesos multisectoriales son esenciales para abordar los complejos desafíos del desarrollo sostenible y la lucha contra la pobreza, el hambre y la enfermedad. 
Kennedy mismo fue un ejemplo de liderazgo por medio de objetivos, cuando hace medio siglo, en plena Guerra Fría, buscó la paz con la Unión Soviética. 
A través de una serie de declaraciones que comenzó con el famoso discurso inaugural en la American University de Washington, D. C., Kennedy lanzó una campaña por la paz basada en una combinación de ideales y pragmatismo, y centrada en poner fin a las pruebas nucleares. 
Apenas siete semanas después del discurso por la paz, estadounidenses y soviéticos firmaban el tratado de prohibición limitada de pruebas nucleares, un acuerdo histórico para frenar la carrera armamentista de la Guerra Fría que hubiera sido impensable meses antes. 
Aunque no significó el fin de la Guerra Fría, fue la prueba de que era posible negociar y acordar, y sentó las bases de futuros pactos. 
Pero fijar objetivos no garantiza que se obtengan resultados apreciables, ya que es sólo el primer paso en la implementación de un plan de acción. 
Después, se necesitan políticas bien diseñadas, financiación suficiente y nuevas instituciones que supervisen la ejecución de los planes. 
Y a lo largo del proceso habrá que medir resultados y reconsiderar estrategias, sintonizando las políticas en forma continua bajo la presión y la motivación de objetivos y plazos claros. 
Así como el mundo logró grandes avances con los ODM, podemos hacer realidad los ODS. 
Aunque los intentos de luchar contra la pobreza, la desigualdad y el deterioro medioambiental estén rodeados de cinismo, confusión y obstruccionismo político, el cambio es posible. Y si a veces las potencias del mundo parecen renuentes a actuar, eso también puede cambiar. 
Las ideas importan, y pueden tener un impacto mucho mayor y más rápido sobre las políticas públicas de lo que se imaginan los pesimistas. 
En su discurso final ante las Naciones Unidas, en septiembre de 1963, Kennedy describió los esfuerzos contemporáneos por la paz con una cita de Arquímedes, quien “al explicar los principios de la palanca, presuntamente dijo a sus amigos: «Dadme un punto de apoyo, y moveré el mundo»”. 
Cincuenta años después, a nuestra generación le llegó el turno de mover el mundo hacia el desarrollo sostenible. 


La energía sostenible, ahora 
WASHINGTON, DC – El mundo nunca ha estado más cerca de hacer realidad el sueño de un futuro energético más sostenible y seguro. 
Las energías renovables eólica y solar empiezan a competir con la generada a partir de combustibles fósiles, y los precios del petróleo han alcanzado mínimos no registrados durante años. 
Esta evolución nos posiciona en la antesala de una transformación global de la energía, siempre y cuando adoptemos medidas acertadas. 
Distintos países ya están aprovechando la coyuntura. 
La caída del precio del petróleo, que comenzó a mediados de 2014, puso en evidencia que era necesario otorgar la máxima prioridad a la reforma de los subsidios a los combustibles fósiles antes de que los precios aumenten de nuevo. 
Dichos subsidios han minado los presupuestos nacionales, favorecido el derroche energético e incrementado la contaminación y las emisiones de dióxido de carbono. 
Así, India liberó los precios del diesel, Indonesia suprimió los subsidios a la gasolina, y otros países siguen esta tendencia. 
El dinero ahorrado gracias a la supresión de los subsidios puede utilizarse de manera más ventajosa para crear mecanismos que minimicen el impacto que tendrá el aumento de los precios de la energía en los sectores desfavorecidos. 
Sin embargo, aunque fundamental, la eliminación progresiva de los subsidios a los combustibles fósiles es solo un primer paso en la dirección correcta. 
Gracias al aprovechamiento de las nuevas tecnologías, en la actualidad ampliamente disponibles a precios abordables, los países pueden finalmente encaminarse hacia una seguridad energética de largo plazo y alejarse de la volatilidad de los mercados del petróleo. 
Para los países de bajos ingresos, esto significa una reducción del uso de petróleo importado para producir electricidad. 
En Kenia, por ejemplo, el 21% de la electricidad es generada a partir de combustible pesado y diesel; en Senegal, esta cifra alcanza un exorbitante 85%, y en algunos estados insulares el diesel importado se utiliza para cubrir todas las necesidades de electricidad. 
Para algunos países esta es actualmente la única opción viable, pero en el largo plazo esta dependencia podría conducir a un encarecimiento de la energía y a una posición de vulnerabilidad frente a la inestabilidad de los precios y las perturbaciones de la oferta. 
Sin embargo, con políticas adecuadas y apoyo internacional, estos países podrían invertir en la infraestructura necesaria para crear un sistema energético más diversificado. 
Para muchos países, el próximo paso será preparar las redes eléctricas para la integración de altos niveles de energía renovable variable, como la solar y la eólica, las cuales, gracias a la caída del costo de los paneles solares y las turbinas eólicas, se expanden a un ritmo inesperado. 
Según un nuevo informe del Banco Mundial hasta el 2014, 144 países habían establecido planes nacionales para aumentar la energía renovable, y casi 100 habían fijado objetivos e incentivos específicos. 
En solo siete años, de 2006 a 2013, la capacidad instalada para la energía eólica en el mundo se cuadruplicó, mientras que el uso de sistemas fotovoltaicos se multiplicó casi 20 veces. 
Y todo apunta a una aceleración del ritmo de adopción de este tipo de energía. 
Las inquietudes que hasta ahora suscitaba la integración de la energía eólica en los sistemas tradicionales de electricidad desaparecen paulatinamente. 
En México, se llevan a cabo ambiciosos y a menudo remotos proyectos para incorporar energía renovable (hidroeléctrica, solar y eólica), a la red de suministro. 
China, que posee la mayor capacidad instalada para energía renovable del mundo, está analizando los requisitos y los costos de actualización de la red para incrementar los niveles de energía solar distribuida. 
Como el informe del Banco Mundial demuestra, con inversiones y políticas adecuadas, los países pueden cubrir una gran parte de sus necesidades de electricidad con energía renovable variable, sin por ello comprometer la fiabilidad de la red o la asequibilidad de la electricidad. 
Estas inversiones se realizan, entre otros, en el ámbito del almacenamiento de energía, los sistemas de previsión mejorados y las redes inteligentes, los cuales se han visto beneficiados por los adelantos tecnológicos y la caída de los precios. 
Un factor quizás más importante que los mencionados es un mercado energético abierto a nuevos agentes. 
Para las áreas rurales más pobres, esto significa crear un ambiente propicio para que empresarios y pequeños productores de energía puedan desarrollar mini redes. Estas mini redes, generalmente alimentadas por energía solar, por pequeñas centrales hidroeléctricas o por sistemas de generación híbridos que combinan generadores fotovoltaicos y diésel, pueden proveer electricidad a comunidades que de otro modo deberían esperar una conexión a la red eléctrica durante años. 
En Tanzania, a partir de ahora, los pequeños productores pueden vender energía a sus clientes sin pasar por largos procesos de autorización. 
En India, se utilizan torres de telefonía móvil, que normalmente deberían ser alimentadas por generadores diesel, como "usuarios de anclaje" para la instalación de nuevas mini redes. 
Por su parte, las compañías eléctricas nacionales deben mostrarse más ágiles, dispuestas a trabajar con productores de energía independientes e individuales, e impulsar el establecimiento de redes inteligentes que permitan mejorar la gestión de la oferta y la demanda. 
Esto representa un desafío incluso para países de altos ingresos como Alemania y Estados Unidos, donde la venta de energía a las redes de distribución por parte de los consumidores afecta los negocios de algunas compañías. 
En este sentido, los países emergentes, donde la inversión en modelos comerciales tradicionales es menor y la necesidad de suministro de energía urgente, podrían sobrepasar a los países desarrollados, así como ellos lo hicieron con los teléfonos celulares. 
Los términos "energía sostenible" y "energía renovable" se utilizan a menudo como sinónimos, pero quizás sea necesaria una definición más precisa. 
La energía verdaderamente sostenible no es solo limpia, con un mínimo impacto en la contaminación y emisión de CO2; también es económica para los gobiernos y los ciudadanos; es segura, generada a partir de fuentes de las que podremos depender en las próximas décadas; y contribuye a una prosperidad compartida, pues ofrece servicios y beneficios a todos los miembros de la sociedad. 
Gracias a los precios más bajos del petróleo, a la innovación y a las economías de escala en el sector de las energías renovables, esta idea puede convertirse en una realidad, ahora. 

Matar a las enfermedades no transmisibles 
SEATTLE – En los últimos 25 años, gracias en parte a un esfuerzo global coordinado para combatir las enfermedades infecciosas, incluidos la malaria, la tuberculosis, el VIH/SIDA y la polio, las tasas de mortalidad infantil se han reducido en un 50%, y la expectativa de vida promedio se ha incrementado en más de seis años. 
Es más, el porcentaje de la población mundial que vive en la extrema pobreza se ha reducido a la mitad. 
Estos son logros importantes, pero trajeron consigo un nuevo conjunto de desafíos que se deben abordar con urgencia. 
A medida que las vidas se han ido prolongado y los estilos de vida han cambiado, las enfermedades no transmisibles (ENT) como la diabetes, las enfermedades cardiovasculares, el cáncer y los trastornos respiratorios han prosperado, convirtiéndose por lejos en las principales causas de muerte del mundo. Mientras que unos 3,2 millones de personas murieron como consecuencia de la malaria, la tuberculosis o el VIH/SIDA en 2014, más de 38 millones murieron por ENT. 
Y la cantidad de muertes sigue creciendo. 
Tomemos el caso de la diabetes, una de las ENT de más rápido crecimiento. 
Según un informe reciente de la Organización Mundial de la Salud, la diabetes se cobró 1,5 millones de vidas en 2012, aproximadamente la misma cantidad que la tuberculosis. 
Pero mientras que las muertes por tuberculosis han declinado a la mitad desde 1990, el impacto de la diabetes está creciendo rápidamente. 
En 1980, 108 millones de personas vivían con diabetes, una tasa de aproximadamente una persona de cada 20; hoy, más de 400 millones, o una persona de cada 12, padecen la enfermedad. 
Contrariamente a la percepción popular de las ENT como enfermedades de los ricos, éstas afectan de manera desproporcionada a los pobres en países de todo nivel de desarrollo económico, pero especialmente los países de ingresos bajos y medios. 
Por cierto, según el informe de la OMS, más del 80% de las muertes relacionadas con la diabetes ocurren fueran de los países de ingresos altos. 
Una razón que explica esto es que la diabetes tipo 2, la variante más común, está asociada con factores vinculados al estilo de vida, como la inactividad, la obesidad, una dieta deficiente y el cigarrillo, que suelen ser más comunes entre las personas de menos recursos. 
Para colmo de males, en las comunidades más pobres, las herramientas y medicinas para diagnosticar y tratar la diabetes son escasas y suelen estar fuera de los recursos de la gente. 
Un estudio reciente realizado por PATH, con respaldo de Novo Nordisk, demostró que, en algunos casos, apenas una tercera parte de las instalaciones de salud pública tenían insulina en stock, y sólo una de cada cuatro contaba con tiras reactivas para monitorear la diabetes. 
En Ghana, hace falta el salario de 15 días para poder pagar una dosis de 30 días de apenas dos de las drogas que se necesitan para evitar complicaciones. 
Estas deficiencias implican que casi la mitad de los casos de diabetes fuera de los países ricos no se diagnostican o se manejan de manera inadecuada. 
Esto tiene consecuencias humanas y económicas importantes. 
La diabetes requiere un tratamiento de por vida, y cuanto antes se la detecta y antes comienza el tratamiento, mejor es el resultado. 
La diabetes, cuando no se la trata, causa condiciones que hacen imposible trabajar y suelen provocar una muerte temprana. 
¿Qué hará falta para asegurar que la gente tenga las herramientas y medicamentos para diagnosticar, tratar y monitorear la diabetes? 
Para empezar, los responsables de las políticas y los donantes deben reconocer el impacto desproporcionado de la diabetes en las comunidades pobres y dedicar una mayor atención y un mayor financiamiento a la prevención y al tratamiento. 
Los programas de prevención que promueven dietas más saludables y ejercicio pueden reducir la prevalencia de la diabetes tipo 2 y minimizar las complicaciones para quienes ya padecen la enfermedad. 
Y la inversión en sistemas de atención médica en países de ingresos bajos y medios puede ayudarlos a adaptarse a la creciente carga de enfermedades de por vida como la diabetes. 
La cuestión del costo también debe abordarse con urgencia. 
Debemos enfrentar las deficiencias en los sistemas de distribución que limitan el acceso a drogas y diagnóstico, elevando los costos. 
Esto exigirá una mejor previsión, planificación y distribución; una negociación más efectiva de los precios y límites a los sobreprecios. 
Es más, debemos invertir en investigación y desarrollo de tratamientos y herramientas de diagnóstico de bajo costo para la diabetes que sean apropiados para contextos de bajos recursos. 
Se necesitan desesperadamente proyectos inteligentes de colaboración que reúnan a pensadores innovadores de organizaciones sin fines de lucro, de la academia y del sector privado para crear soluciones efectivas, costeables y apropiadas. 
La diabetes no es la única entre las ENT. 
También existe una menor disponibilidad de medicinas y tecnologías esenciales para diagnosticar y tratar las enfermedades cardíacas, el cáncer y los trastornos respiratorios. Asimismo, son proporcionalmente más caras para la gente en países con ingresos bajos y medios que para la personas en el mundo rico. 
Esta disparidad llevó a la publicación médica The Lancet a definir la crisis de las ENT como "la cuestión de justicia social de nuestro tiempo". 
A menos que tomemos medidas, la crisis no hará más que agravarse. 
La OMS espera que, entre 2010 y 2020, las muertes causadas por ENT aumentarán un 15% y la mayoría tendrá lugar en países de ingresos bajos y medios. 
Hoy, sólo el 1% del financiamiento de salud global está destinado a los programas relacionados con las ENT. 
Esto debe cambiar -y rápido-. 
De lo contrario, los progresos remarcables que se hicieron a la hora de mejorar la salud global en los últimos 25 años se verán superados por una creciente ola de gente que sufre y muere de enfermedades crónicas que sabemos cómo prevenir y tratar. 

La lucha contra las enfermedades raras y huérfanas 
STANFORD – Por lo general, las enfermedades raras son ignoradas, simplemente porque son como su nombre lo dice: raras. 
Sin embargo, en su conjunto afectan a un gran número de personas. 
En Estados Unidos, las enfermedades raras se definen como aquellas que afectan a menos de 200.000 personas. 
No obstante, existen más de 6.800 de estas condiciones, y en todo el mundo ellas afectan a cientos de millones de personas. 
Y, aun así, sólo se disponen de unos 250 tratamientos para hacerles frente. 
Una de las razones para esto es que la pequeña cantidad de pacientes dificulta el estudio de dichas enfermedades, así como las pruebas de fármacos. 
Como resultado, los profesionales médicos con frecuencia saben poco acerca de los síntomas y la biología de dichas enfermedades. 
A principios de este año, participé en California en un programa por el Día de las enfermedades raras. 
El tema fue una colección poco clara, pero grande (más de 70), de enfermedades causadas por un tipo específico de error genético – error que ocurre dentro de la maquinaría de las células cuya labor es unir químicamente azúcares a proteínas y lípidos. 
Poco se sabe sobre las causas de las mutaciones que dan lugar a estos trastornos congénitos, y existen tratamientos para sólo unos pocos. 
Estos defectos pueden conducir a un amplio espectro de problemas, ya que la glicosilación correcta, como se denomina a este proceso, es esencial para el funcionamiento de muchas moléculas de señalización, tales como las hormonas y neurotransmisores, así como también los receptores a los que se unen dichas moléculas. 
Además de profesionales de la salud, la audiencia de la conferencia incluyó a niños que sufren de estas enfermedades, quienes asistieron junto con sus familias. 
Durante toda una tarde, los profesionales de la salud se reunieron en pequeños grupos con las familias y los niños. 
A medida que se desarrolla el intercambio de opiniones, ocasionalmente un niño dejaba escapar un grito que helaba la sangre. 
Otro, periódicamente, hacia ruidos similares a graznidos. 
Y, otros mostraban signos de estar en distintas etapas de deterioro. 
En un momento dado, estuve sentado a treinta centímetros de distancia de una niña pequeña y adorable – creo que tenía unos dos años – y cada par de minutos ella tenía una convulsión. 
Sus ojos se volcaban hacia atrás, y su cabeza caía sobre su pecho. 
Los medicamentos que toma solamente pueden evitar las convulsiones más violentas y generalizadas. 
Después de cada convulsión, ella se recuperaba y reanudaba lo que había estado haciendo: tocar la pantalla de su computadora portátil para niños pequeños. 
Su angustiado padre pasó toda la sesión acariciándole el brazo. 
Fue muy difícil ver a los padres. 
Algunos estaban híper alertas y formulaban muchas preguntas, aparentan haber devorado todas y cada una de las publicaciones científicas, publicaciones en blogs y artículos de prensa en existencia. 
Otros simplemente parecían estar confundidos. 
Los peores fueron aquellos cuyas miradas en blanco develaba la desesperación profunda que sentían. 
Para la mayoría de los padres, la mala suerte les tocó al azar y el defecto genético de su hijo o hija les robó sus vidas, convirtiendo sus días en una serie de interminables visitas a médicos especialistas. 
La mayoría de los niños necesitan un gran número de medicamentos. 
Muchos deben ser alimentados a través de tubos de alimentación gástrica que se insertan quirúrgicamente a través de una incisión en sus abdómenes. 
Una mujer que estuvo allí presente fue con su hijo de 32 años de edad. 
Hay mucho que los gobiernos pueden hacer para ayudar a aquellos que lidian con enfermedades raras. 
En primer lugar, pueden redirigir fondos de financiamiento desde actividades de investigación menos críticas y pueden asignarlos a proyectos dedicados a la genética molecular, mismos que pueden brindar una compresión más profunda sobre los trastornos metabólicos. 
En segundo lugar, pueden reducir la carga burocrática reguladora que abruma a ensayos clínicos muy pequeños dedicados a nuevos tratamientos para enfermedades raras. 
Por último, las autoridades pueden crear incentivos financieros – que podrían incluir recortes de impuestos para la investigación y desarrollo – con el objetivo de alentar a que las compañías farmacéuticas desarrollen terapias que, de otro modo, no proporcionarían un atractivo retorno sobre la inversión. 
En el mundo de la medicina, los profesionales que se dedican a especialidades difíciles y agotadoras – en mi opinión – están en camino a convertirse en santos. 
Me gustaría incluir entre ellos a los oncólogos pediátricos, al personal de las unidades de quemados, a los voluntarios que tratan a pacientes con enfermedades infecciosas mortales como el ébola, y a los profesionales que diagnostican y tratan debilitantes enfermedades genéticas y trabajan con sus afligidas familias. Estos héroes anónimos necesitan todo el apoyo que podamos proporcionarles. 

Los gobiernos deben alzarse en defensa de la salud 
GINEBRA – Hace apenas un siglo que la epidemia de gripe española se propagó por todo el mundo y mató a decenas de millones de personas. 
Mucho antes de la llegada a la luna, de Internet o del descubrimiento del bosón de Higgs, el mundo estuvo a merced de una enfermedad que atacó indiscriminadamente y no respetó las fronteras nacionales. 
La epidemia exigió una respuesta absolutamente extraordinaria. 
Cien años después, las enfermedades contagiosas siguen atravesando fronteras más rápido y de manera más eficiente que la gente o los bienes. 
Pero otras epidemias, de enfermedades crónicas y no transmisibles (ENT), también son un flagelo para las comunidades de todo el mundo. 
En verdad, en términos de escala del sufrimiento humano y de los costos para la sociedad, estas enfermedades pueden ser inclusive más devastadoras que sus contrapartes contagiosas. 
En la Asamblea General de las Naciones Unidas en Nueva York, los jefes de Estado globales se reúnen el 26-27 de septiembre para resaltar dos amenazas importantes para la salud. 
En el primer día, discutirán estrategias para poner fin a la tuberculosis (TB), una bacteria antigua que sigue siendo la enfermedad infecciosa más letal del mundo. 
La TB se cobra más de 4.000 vidas por día y está entre las diez causas principales de muerte a nivel global. 
Para agravar aún más las cosas, también es una causa importante de muerte asociada con la resistencia antimicrobiana, así como el principal asesino de la gente con VIH. 
Luego, el segundo día, los líderes mundiales se reunirán para discutir planes destinados a combatir las principales ENT como el cáncer, la diabetes y las enfermedades cardiovasculares y pulmonares. 
En conjunto, las ENT son responsables de siete de cada diez muertes a nivel global. 
En total, las ENT matan a 41 millones de personas cada año, incluidos 15 millones de personas en la plenitud de la vida, entre los 30 y los 70 años. 
Además de hacer frente a la TB y las ENT, los líderes mundiales también discutirán maneras de promover la salud mental y el bienestar. 
Los países en desarrollo llevan la peor parte de las epidemias de TB y ENT, ya que la mayoría de la gente que padece y muere prematuramente como consecuencia de estas enfermedades está en países de ingresos bajos y medios. 
Pero si bien la TB y las ENT son tipos muy diferentes de amenazas para la salud, la mejor respuesta para ellas es la misma: debemos construir sistemas de salud más sólidos que sean capaces de ofrecer cobertura sanitaria universal (CSU). 
La CSU hace que la atención sanitaria sea accesible para todos, no importa sus circunstancias. 
Ofrece el rango pleno de servicios esenciales, desde prevención y tratamiento hasta cuidados paliativos y de rehabilitación para toda la gente, no sólo para quienes pueden pagarlos. 
Los principios que sustentan la CSU se aplican tanto para proteger a la gente de la TB y las ENT como para promover la salud mental. 
Pero si bien la necesidad urgente de CSU es bien conocida, el cambio real no sucederá sin un mayor compromiso de los más altos niveles de gobierno. 
Esto significa que los presidentes y los primeros ministros deben convertirse en defensores de la salud de su pueblo. 
Sólo si se garantiza una respuesta a nivel de gobierno se puede alcanzar la CSU, dado que lo que promueve una buena o una mala salud muchas veces está fuera de la jurisdicción de los ministerios de salud. 
Al destacar los desafíos que plantean la TB y las ENT, las Naciones Unidas están brindándoles a los líderes políticos una posibilidad única para anteponer el bienestar de sus ciudadanos. 
Deberían recordar que promover la salud también tiene beneficios en muchos otros frentes, desde el desarrollo económico hasta la seguridad. 
Hasta el momento, los gobiernos ya se han comprometido a alcanzar objetivos globales esenciales para la TB y las ENT. 
Con respecto a la TB, el mundo todavía necesita tratar a los 40 millones de personas que conviven con la enfermedad, y ofrecer atención médica preventiva a otros 30 millones, todo para 2022. 
Y para cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, debemos poner fin a la epidemia en 2030. 
Los países pueden cumplir con estos objetivos haciendo inversiones destinadas específicamente a aumentar la prevención, la detección, el tratamiento y la investigación. 
En cuanto a las ENT, los ODS comprometen a los gobiernos a reducir en un tercio la cantidad de muertes prematuras ocasionadas por estas enfermedades. 
El progreso hacia este objetivo no ha sido lo suficientemente rápido como para garantizar que se cumpla antes de 2030. 
Afortunadamente, existen recursos de bajo costo para que los gobiernos cumplan con estos objetivos y salven vidas. 
Las medidas regulatorias pueden proteger a la gente de exposición a las causas comunes de ENT: tabaco, alcohol, inactividad física y alimentos y bebidas altos en grasas saturadas, sal y azúcar. 
Las inversiones en los sistemas de salud pueden mejorar la detección de enfermedades y el tratamiento de trastornos como la hipertensión y la diabetes. 
Vacunar a las niñas contra el virus del papiloma humano (VPH) y someter a las mujeres a controles de rutina, puede reducir drásticamente las muertes de cáncer cervical. 
En reuniones que se llevaron a cabo en Rusia y Uruguay el año pasado, los ministros de Salud de todo el mundo se comprometieron a acelerar las medidas contra la TB y las ENT. 
Ahora, llegó la hora de dar el próximo paso. 
La Asamblea General de las Naciones Unidas es una oportunidad única para que los líderes mundiales impulsen un verdadero bien global –mejor salud para sus ciudadanos- promoviendo la cobertura universal para terminar con la TB, derrotar a las ENT y promover una mejor salud mental. 

Dónde se puede encontrar agua 
HAMILTON, CANADÁ – En muchas partes del mundo, simplemente no existen recursos de agua dulce convencionales para satisfacer la creciente demanda. 
Más allá de limitar el desarrollo económico, la falta de suficientes recursos de agua dulce amenaza el bienestar de miles de millones de personas y causa conflicto, malestar social y migración. 
La única manera de enfrentar este desafío es repensar radicalmente la planificación y gestión de los recursos hídricos de una manera que haga hincapié en la explotación creativa de fuentes de agua no convencionales. 
Existe un número importante y creciente de fuentes de agua dulce no convencionales con un enorme potencial, empezando por el agua desalinizada de mar o de fuentes subterráneas altamente salobres. 
Hoy existen 18.000 instalaciones de desalinización en más de 100 países que producen aproximadamente 32.000 millones de metros cúbicos de agua dulce -aproximadamente un tercio del volumen que pasa por las Cataratas del Niágara anualmente. 
Aproximadamente el 44% de la producción de agua desalinizada global se lleva a cabo en Oriente Medio y en el norte de África, y se están construyendo nuevas instalaciones en Asia, Estados Unidos y América Latina. 
La capacidad de desalinización anual a nivel mundial está creciendo un 7-9% en promedio. 
Estudios recientes demuestran que, si bien el costo de la irrigación con agua desalinizada sigue siendo más alto que con agua dulce convencional, se está reduciendo. 
Hace un par de décadas, el agua desalinizada costaba más de 5 dólares por metro cúbico; hoy, cuesta menos de 0,50 dólares. 
Una segunda fuente de agua dulce alternativa y prometedora es la niebla: se puede utilizar una malla vertical para captar la humedad del aire, en tanto las gotas se acumulan en un tanque o sistema de distribución. 
Dado que la niebla es muy común inclusive en zonas secas, los sistemas de recolección de niebla representan una manera práctica y costo-efectiva de suministrar agua dulce directamente a las comunidades rurales. 
Algunos países ya están aprovechando esta tecnología. 
En Cabo Verde, un metro cuadrado de un sistema de recolección genera hasta 12 litros de agua dulce diariamente en temporada alta. 
En Eritrea, una red de 1.600 metros cuadrados recoge hasta 12.000 litros por día. 
El mayor sistema de recolección y distribución de niebla del mundo se construyó en 2015 en las montañas de Marruecos -una zona con una disponibilidad baja de agua pero con una niebla abundante seis meses al año. 
La recolección de niebla hoy cuesta entre 1 y 3 dólares por metro cúbico de agua. 
Se espera que los costos disminuyan aún más en tanto crezca el mercado de equipos y sean más las poblaciones que se ocupen de las operaciones y el mantenimiento. 
Dada su simplicidad, los sistemas de recolección de niebla tienen costos operativos mínimos y pueden ser manejados fácilmente por equipos poco calificados. 
De la misma manera, "la recolección de agua de lluvia en microcuencas" -técnica que utiliza determinadas laderas y contornos para aumentar los vertidos de lluvia y concentrarlos en una cuenca de cultivo donde se los "almacena" de manera efectiva en el suelo- es útil para los ecosistemas de tierras áridas donde esencialmente se han perdido las precipitaciones. 
Varios proyectos en Oriente Medio y el norte de África demuestran el potencial de esta estrategia para sustentar el crecimiento de vegetación en zonas muy secas. 
Otra fuente no convencional de agua dulce son las aguas grises usadas y las aguas residuales de las zonas urbanas. 
Los mecanismos para recolectar, tratar y reutilizar de manera segura este tipo de agua han sido demostrados y documentados. Las regulaciones estrictas de descarga de desechos en Norteamérica, el norte de Europa y Japón representan un ejemplo para el mundo. 
También se puede recurrir a las aguas subterráneas confinadas en formaciones geológicas profundas y en acuíferos offshore. 
Una última opción potencial -y particularmente sorprendente-, que hoy están explorando los Emiratos Árabes Unidos, es el remolque de icebergs. 
Si bien la industria de petróleo y gas de Canadá regularmente remolca icebergs para evitar que dañen a las plataformas offshore, para los Emiratos Árabes Unidos, mantener el hielo intacto en un trayecto hacia el sur de 10.000 kilómetros, que puede llevar hasta un año, no es una tarea sencilla. 
Pero, si se tiene en cuenta cuánta agua está atrapada en un iceberg de tamaño promedio, vale la pena considerarlo. 
A pesar de la promesa demostrada de fuentes de agua no convencionales, para no mencionar la urgencia del desafío de la falta de agua en muchos países, lamentablemente sigue sin explorarse el potencial de estas soluciones. 
Si bien la mayoría de los países con recursos de agua escasos regulan el uso del agua desalinizada, los responsables de las tomas de decisiones necesitan actualizar sus estrategias de inversión, sus políticas de gestión del agua y los presupuestos públicos para integrar todo el rango de recursos hídricos. 
Con este objetivo, los gobiernos deben abandonar su presunción obsoleta de que recurrir a recursos hídricos no convencionales será poco práctico desde un punto de vista técnico o excesivamente costoso. 
Se deberían hacer esfuerzos para analizar los potenciales beneficios de este tipo de inversión, teniendo en cuenta las compensaciones económicas, sociales, ambientales y sanitarias de la escasez de agua. 
Los gobiernos también deben aclarar las responsabilidades de las agencias nacionales de agua y mejorar la capacidad de las instituciones relacionadas con el agua en todos los niveles para establecer programas de agua no convencional de gran escala. 
Deberán aclararse las mejores prácticas, identificar y poner a prueba las innovaciones y compartir el conocimiento y la experiencia. 
El sector privado también tiene un rol que desempeñar en el cambio hacia recursos hídricos no convencionales -un rol que debe extenderse más allá de los esfuerzos actuales por recurrir a agua desalinizada y aguas grises y residuales urbanas-. 
Finalmente, las instituciones locales, las organizaciones no gubernamentales y las comunidades locales deben movilizarse -por ejemplo, mediante campañas públicas que muestren los beneficios de aprovechar el potencial de los recursos hídricos no convencionales. 
El Objetivo de Desarrollo Sostenible número 6 exige un acceso universal a agua no contaminada y a saneamiento. 
Si los gobiernos no adoptan recursos hídricos no convencionales, alcanzar ese objetivo será tan difícil como obtener agua de una piedra -y las consecuencias para las regiones donde el agua es escasa serán calamitosas. 

¿Experimentos sin consentimiento? 
MONTRÉAL – El 29 de noviembre, tras dos semanas de arduas negociaciones en la Conferencia de las Naciones Unidas sobre Biodiversidad en Sharm El Sheikh (Egipto), 196 países acordaron reglas estrictas sobre el uso de los llamados “impulsores genéticos”. 
Son reglas muy necesarias, dadas las profundas derivaciones de una tecnología que provoca la propagación de un conjunto particular de genes a toda una población, a la que pueden cambiar de raíz o incluso eliminar por completo. 
Pero, ¿son suficientes? 
Algunos países hubieran preferido una moratoria total a la liberación en el medioambiente de organismos con impulsores genéticos (idea compartida por muchos pueblos indígenas, activistas por la soberanía alimentaria y asociaciones civiles africanas). 
El acuerdo final de la ONU los satisface a medias, ya que reconoce las “incertidumbres” inherentes al uso de impulsores genéticos (a los que sus oponentes llaman “exterminadores”) y pide a los gobiernos ejercer mucha cautela en la liberación con fines experimentales de organismos modificados con impulsores. 
El acuerdo pone como condición para esos experimentos que se hayan realizado caso por caso evaluaciones de riesgo científicamente rigurosas y que existan medidas de gestión de riesgos para evitar o minimizar posibles efectos adversos. 
Además, las organizaciones que quieran liberar al ambiente organismos con impulsores genéticos deben obtener “consentimiento libre, previo e informado” de todas las comunidades que puedan resultar afectadas. 
No parece que hoy nada de esto esté sucediendo. 
Tomemos por ejemplo Target Malaria, la principal organización del mundo en experimentación con impulsores genéticos (que tuvo a integrantes de su personal incluidos en los equipos negociadores oficiales de al menos dos países africanos, con la misión de oponerse a la imposición de limitaciones excesivas). 
Target Malaria tiene previsto empezar a implementar en breve un plan en África occidental y central para liberar mosquitos “machos estériles” genéticamente modificados (sin impulsores genéticos) en las aldeas de Bana y Sourkoudingan en Burkina Faso, como primer paso hacia la eventual liberación de mosquitos modificados con impulsores. 
El objetivo es reducir la población de la especie que transmite el parásito causante de la malaria. 
Pero no está nada claro que Target Malaria haya obtenido algo que se parezca a un “consentimiento libre, previo e informado” de los aldeanos. 
La organización publicó videos de residentes locales que apoyan el proyecto y los presentó a los periodistas. 
Pero durante mis visitas (que hice en forma independiente de Target Malaria) a las comunidades locales que resultarían afectadas oí una historia muy diferente, que relato en un cortometraje. 
En mis dos viajes para hablar del proyecto con residentes locales en las áreas afectadas de Burkina Faso (primero en compañía de dos activistas y después con un intérprete) fue surgiendo un patrón claro. 
Las personas con autoridad política del centro de Bana conocían a Target Malaria y nos recibieron con una inesperada hostilidad. 
Célian Macé, que investigaba el caso para el periódico francés Libération, tuvo problemas similares al intentar entrar a Bana y Sourkoudingan. 
En las afueras de las aldeas (pero todavía dentro del área de liberación de los mosquitos) la gente se mostró más dispuesta a que la entrevistaran. 
Sabían mucho menos acerca del proyecto de Target Malaria y de los impulsores genéticos en general. 
Y cualquier información que tengan sobre el tema sólo pueden obtenerla de una única fuente: Target Malaria. 
En las aldeas cercanas también hallamos una aparente falta de información adecuada. 
Los organismos con impulsores genéticos están diseñados para difundirse por tiempo indefinido, y los mosquitos (especialmente las hembras) pueden navegar las corrientes de aire a considerable altura (entre 40 y 290 metros), donde los vientos pueden transportarlos a cientos de kilómetros. 
Es decir que para su liberación habría que obtener consentimiento en lugares muy alejados del punto de liberación. 
Pero en la aldea de Nasso, cerca de Bana, las autoridades nos dijeron que aunque se habían reunido con gente de Target Malaria, les quedaban preguntas e inquietudes sobre los posibles efectos adversos de la liberación de los mosquitos. 
Tampoco se consultó debidamente sobre el trabajo de Target Malaria a asociaciones civiles que operan en las aldeas del experimento o en sus alrededores. 
Cuantas más entrevistas hacía, más claro se volvía que los residentes locales no habían tenido un debate auténticamente participatorio para informarse sobre el proyecto Target Malaria, y mucho menos habían dado su consentimiento informado. 
Por el contrario, varias personas a las que entrevisté pidieron que se detuviera la liberación experimental de mosquitos genéticamente modificados hasta que se hayan investigado adecuadamente los riesgos y los efectos, y la sociedad civil en toda Burkina Faso haya sido plenamente informada. 
La falta de compromiso con la obtención de consentimiento de Target Malaria se refleja en su retórica, que evita el término inequívoco “consentimiento” y usa en cambio términos como “aceptación comunitaria” y “participación” (engagement). 
Esta elección puede ser indicio de que los directivos de la organización ya tienen decidido proceder a la liberación. 
Refuerza esta conclusión el hecho de que tras la conferencia de la ONU, Target Malaria intentó trazar una distinción entre el requisito de consentimiento libre, previo e informado en el contexto de la investigación médica con individuos (donde es obligatorio) y en el contexto de la salud pública. 
Según la organización, “no es logísticamente posible obtener el consentimiento de todas y cada una de las personas afectadas” por la liberación de mosquitos genéticamente modificados. 
Pero la razón por la que es difícil obtener el consentimiento informado de todas las personas afectadas por experimentos con impulsores genéticos es la misma razón por la que es absolutamente crucial obtenerlo. 
Se trata de una tecnología sumamente controvertida, cuyos efectos ecológicos pueden ser muy amplios y cuyas consecuencias sanitarias todavía no se conocen. 
El consentimiento de unos pocos residentes locales no es suficiente. 
Como los experimentos de Target Malaria en Burkina Faso son los primeros de su clase, sentarán un poderoso precedente para otros experimentos similares en todo el mundo. 
Ya hay planes de liberar organismos con impulsores genéticos en territorios indígenas de Nueva Zelanda, Australia y Hawaii en los próximos años, de modo que se necesita un criterio mínimo claro respecto de lo que significa consentimiento informado y el modo de obtenerlo. 

Grandes contaminadores: a pagar 
YAKARTA – Hace unos meses, lluvias torrenciales en Myanmar causaron corrimientos de tierra que arrasaron con cientos de casas y provocaron destrucción de cultivos a gran escala. 
Más de 1,3 millones de personas fueron afectadas, y más de 100 murieron. 
En Vietnam, los mismos diluvios causaron desbordes de depósitos de lodo tóxico en minas de carbón, cuyo contenido se volcó a través de aldeas y hasta la bahía de Ha Long (Patrimonio de la Humanidad); hubo 17 muertos. 
La creciente frecuencia e intensidad de estos fenómenos climáticos extrema la necesidad de implementar medidas de mitigación y adaptación al cambio climático. 
Y que quede claro: estos fenómenos son, al menos en parte, resultado del cambio climático. 
Como señala el climatólogo Kevin Trenberth, del Centro Nacional de Investigación Atmosférica de Estados Unidos, hoy en día “todos los fenómenos meteorológicos se ven afectados por el cambio climático, porque se producen en un entorno más cálido y húmedo que antes”. 
Los encargados de las negociaciones internacionales sobre el clima lo reconocen, hasta cierto punto. 
Los efectos sufridos por la gente de Myanmar y Vietnam se consideran costos inevitables de la falta de adaptación al cambio climático, lo que los funcionarios clasifican como “pérdidas y daños”. 
Pero estos términos no expresan la real magnitud de las consecuencias, especialmente el impacto en vidas humanas. 
Los muertos de Myanmar y Vietnam no son solo “costos inevitables”, y sus seres queridos no pueden simplemente “adaptarse” a su pérdida. 
Esta fría retórica refleja la inadecuación de las respuestas al cambio climático producidas hasta ahora por los negociadores internacionales. 
De hecho, si el mundo industrializado hubiera hecho lo necesario para detener el cambio climático, como se prometió hace una generación, lo más probable es que Myanmar y Vietnam se hubieran ahorrado la cifra reciente de “pérdidas y daños”. 
Pero Myanmar y Vietnam ni son ni por asomo los países en desarrollo a los que el incumplimiento de los compromisos asumidos por las economías que se dicen avanzadas deja en situación más vulnerable. 
Los diminutos estados insulares del Pacífico, por ejemplo, no han podido levantar defensas adecuadas contra las “supermareas” que avanzan sobre sus tierras y provocan la salinización de los bolsones (“lentes”) de agua dulce encerrados bajo sus atolones. 
Las poblaciones de estos países (entre los más pobres del mundo) pagan con sus vidas y con sus economías las consecuencias del cambio climático. 
Y como no tienen recursos para adaptarse, sus padecimientos continuarán. 
Pero la iniquidad no termina allí. 
Los causantes del problema (los mayores contaminadores del mundo) siguen embolsando ganancias supermillonarias y reciben enormes subsidios de los gobiernos (se estima que alcanzarán los 5,3 billones de dólares en 2015, o sea unos diez millones de dólares por minuto). 
¿Y quiénes son esos contaminadores? 
Según un estudio realizado en 2013 por el científico Rick Heede, casi dos tercios de las emisiones de dióxido de carbono generadas desde mediados del siglo XVIII son atribuibles a solo 90 de las mayores entidades productoras de combustibles fósiles y cemento, muchas de las cuales siguen en operación. 
Cincuenta son sociedades de accionistas, como ChevronTexaco, ExxonMobil, Shell, BP y Peabody Energy; 31 son empresas estatales, como la saudita Aramco y la noruega Statoil; y nueve son estados como Arabia Saudita y China. 
En reconocimiento de la evidente injusticia (por no hablar del poder destructivo) de este estado de cosas, se lanzó una nueva iniciativa, el Proyecto de Impuesto al Carbono (con apoyo de cada vez más personas y organizaciones), para exigir que los grandes contaminadores paguen una compensación a los países en desarrollo vulnerables. 
En concreto, el Proyecto de Impuesto al Carbono propone cobrar un tributo en el punto de extracción de los combustibles fósiles. 
Dicho impuesto es compatible con el derecho tributario internacional, incluido el principio de que “el que contamina, paga”, y crearía una fuente de financiación predecible (del orden de miles de millones de dólares) para las comunidades que más la necesitan, sin liberar a los gobiernos de la responsabilidad de proveer fondos públicos. 
Y al elevar el costo de la extracción de combustibles fósiles, contribuiría a la larga a la discontinuación de un sector para el que no hay lugar en un mundo climáticamente seguro. 
Felizmente, el mundo no dependerá de la persuasión moral para anotarse la victoria. 
Empresas extractoras y gobiernos ya enfrentan presiones legales cada vez más intensas. 
Los sobrevivientes del tifón en Filipinas presentaron una queja ante la Comisión de Derechos Humanos del país para demandar que se investigue la responsabilidad de las grandes empresas de combustibles fósiles por el cambio climático. 
El grupo holandés Urgenda y casi 900 codemandantes lograron poner en el banquillo al gobierno holandés y obligarlo a adoptar políticas climáticas más estrictas. 
Un agricultor peruano decidió demandar a la empresa alemana RWE, productora de carbón, para que cubra el costo de proteger su hogar, amenazado por el posible desborde de un lago de origen glaciar. 
Y los firmantes de la Declaración de los Pueblos para la Justicia Climática de los países insulares del Pacífico están decididos a llevar a los grandes contaminadores a los tribunales por sus actividades que causan la destrucción de sus hogares. 
Si no se toman medidas, demandas como estas serán cada vez más frecuentes y difíciles de rebatir. 
Las grandes empresas del petróleo, el gas y el carbón deben aceptar su responsabilidad por el cambio climático y empezar a hacer aportes reales a la adaptación, o prepararse para pelear por su propia supervivencia, en una batalla que, a la larga, simplemente no pueden ganar. 

El lado positivo de la disrupción digital 
SEATTLE – A menudo la tecnología se presenta como una panacea de los problemas del mundo o una maldición persistente que causa alteraciones y desplazamientos a los más vulnerables, pero históricamente ninguna de estas caracterizaciones es precisa. 
Desde la máquina a vapor al ordenador personal, los inventos han transformado a las sociedades de maneras complejas. 
Sin embargo, en su conjunto la tecnología siempre ha creado más empleos y oportunidades económicas que las que ha destruido. 
Es probable que esta tendencia siga. 
¿Por qué mi actitud animada? 
Porque veo que a mi alrededor los gobernantes están reposicionando sus economías para convertir el cambio tecnológico y la automatización en activos más que pasivos. 
Como observara hace poco la Comisión Caminos hacia la Prosperidad (Pathways for Prosperity), basada en Oxford, con “optimismo y acción colectiva” las llamadas tecnologías de frontera pueden empoderar hasta a los países más pobres. 
Durante gran parte de la historia moderna, la industrialización para las exportaciones y la explotación de recursos naturales se vieron como los únicos mecanismos para un crecimiento sostenido en el mundo en desarrollo. 
Pero hoy, las nuevas tecnologías y la capacidad de combinarlas con innovaciones pasadas, han dado a la gente más poder sobre sus fortunas económicas. 
Por ejemplo, el Servicio de Información de Suelos de África, financiado por la Fundación Bill y Melinda Gates, ha combinado datos de fuente abierta y software de sensores remotos para reducir el coste del mapeo de suelos en un 97%. 
Esto ha dado a los pequeños campesinos de África nuevas herramientas para tomar decisiones basadas en evidencia sobre sus operaciones, con lo que se aumentan los rendimientos de las cosechas y se reducen los gastos de operación. 
De manera similar, en Kenia Twiga Foods está usando tecnologías para optimizar la cadena de suministro, haciendo coincidir los cultivos rurales de frutas y verduras con comerciantes pequeños y medianos de Nairobi. 
Su enfoque ha ayudado a los agricultores a acceder a mercados más lucrativos, mayor amplitud de consumidores y mucho menores pérdidas y desechos posteriores a las cosechas. 
La inclusión digital puede ser una potente fuerza, en especial para las mujeres. 
Go-Jek, un servicio de entrega de comidas y viajes compartidos de Indonesia, ha elevado en un promedio de 44% los ingresos de los conductores al conectar por primera vez a muchos de sus proveedores, por lo general mujeres, a servicios bancarios. 
No hay lugar a dudas de que para aprovechar al máximo el potencial transformador se requiere invertir más en la gente, en particular en mujeres y niños. 
Como argumentamos en el Informe Goalkeepers de la Fundación Gates de este año, una mejor atención de salud y acceso a la educación –dos pilares del “índice de capital humano” del Banco Mundial- pueden destrabar la productividad y la innovación, reducir la pobreza y generar prosperidad. 
Son logros esenciales para la capacidad de los países de alcanzar los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Para aprovechar la tecnología también serán necesarias reformas económicas delicadas, mejor infraestructura, instituciones más capaces y estrategias para hacer llegar soluciones digitales a poblaciones marginadas. 
Algunos países ya están tomando estos pasos. 
Por ejemplo, Indonesia ha lanzado un ambicioso programa para conectar 100 millones de personas adicionales a la banda ancha, en lo que es un reconocimiento a la importancia que juega la conectividad para impulsar las oportunidades económicas. 
Y, sin embargo, para la mayor parte de los países más pobres, los servicios básicos de telefonía e internet siguen siendo prohibitivamente caros. 
Por ello los gobiernos, donantes y el sector privado deben trabajar en conjunto para crear modelos comerciales y de precios para recuperar costes y, al mismo tiempo, prestar un nivel adecuado de servicios digitales a los consumidores más pobres. 
Una estrategia de reducción de la pobreza que merece ser explorada es el acceso comunitario a la tecnología. 
La asequibilidad no es el único factor que mantiene la tecnología fuera del alcance de los pobres. 
La brecha digital refleja patrones mayores de discriminación social, especialmente para las mujeres. 
Donde sea que vivan, tienen cerca de 40% menos probabilidades que los hombres de haber usado la Internet alguna vez, lo que sugiere que las inequidades sociales también generar disparidades en el acceso digital. 
Es de crucial importancia cerrar esta brecha. 
Cuando las mujeres tienen acceso a toda la gama de servicios digitales, desde la banca móvil a la telemedicina, suelen ser más pudientes, saludables y mejor educadas. 
A medida que las autoridades en los países desarrollados y en desarrollo toman decisiones e invierten en lo que dará forma al paisaje en que se desenvuelva el cambio tecnológico, resulta gratificante verlos dialogar de manera significativa acerca de sus futuros digitales. 
En tanto y cuanto se incluya en estas conversaciones a ciudadanos que comprenden la tecnología y sus ramificaciones, es posible diseñar soluciones que satisfagan las necesidades de todos y cada uno. 
Las tecnologías de vanguardia de hoy evolucionan a una velocidad vertiginosa. 
Pero con visión de futuro y preparación, el mundo puede ir reduciendo la disrupción que inevitablemente causarán para asegurar un crecimiento duradero e inclusivo. 
Si coordinamos nuestras inversiones en personas con las que destinamos a la innovación, la nueva “era digital” no dejará a nadie atrás. 

La innovación y sus descontentos 
CAMBRIDGE – La innovación tecnológica es a menudo ensalzada por su poder para superar los principales desafíos del desarrollo, estimular el crecimiento económico e impulsar a las sociedades para que avancen. 
Sin embargo, las innovaciones con frecuencia se enfrentan a grandes obstáculos en su implementación, ya que los gobiernos, a veces, prohíben rotundamente su aplicación – incluso la de aquellas que podrían traer beneficios de largo alcance. 
Considere la imprenta. 
Entre otros aspectos, esta nueva tecnología fue una bendición para las religiones del mundo, que de un momento al otro obtuvieron un medio eficiente de reproducción y difusión de sus textos sagrados. 
Sin embargo, el Imperio otomano prohibió la impresión del Corán durante casi 400 años. 
En el año 1515, se dice que el sultán Selim I decretó qué “dedicarse a la ciencia de la impresión era castigable con la muerte”. 
¿Por qué oponerse a una tecnología tan beneficiosa? 
Como sostengo en mi libro La innovación y sus enemigos: por qué la gente se resiste a las nuevas tecnologías, la respuesta no es, simplemente, que las personas tienen miedo a lo desconocido. 
Por el contrario, la resistencia a los avances tecnológicos, por lo general, se arraiga en el temor de que la interrupción del statu quo podría causar pérdida de empleos, ingresos, poder e identidad. 
Los gobiernos a menudo terminan decidiendo que es más fácil prohibir las nuevas tecnologías que adaptarse a las mismas. 
Al prohibir la impresión del Corán, los líderes otomanos retrasaron la pérdida de empleo de los escribas y calígrafos (muchos de ellos mujeres, quienes fueron glorificadas por su dominio de este arte). 
Sin embargo, proteger el empleo no fue su principal motivación; después de todo, a partir del año 1727, sí permitieron que se imprimieran textos no religiosos, a pesar de las protestas de los calígrafos, quienes respondieron al edicto poniendo sus tinteros y lápices en ataúdes y marchando a la Sublime Puerta en Estambul. 
El conocimiento religioso fue un asunto muy distinto. 
Se constituyó tanto en el pegamento que mantuvo unida a la sociedad como en un pilar del poder político, por lo que mantener el monopolio sobre la difusión de dicho conocimiento se tornó en fundamental para mantener la autoridad de los líderes otomanos. 
Ellos temían que les ocurriera lo mismo que al Papa católico, quien perdió una considerable cantidad de autoridad durante la reforma protestante, momento en el que la imprenta jugó un papel clave para la difusión de nuevas ideas a los fieles. 
Por supuesto, la erección de barreras a la innovación tecnológica no siempre se inicia con el gobierno. 
Los que tienen un interés personal en el statu quo pueden empujar a sus gobiernos a imponer prohibiciones. 
Pueden hacerlo a través de protestas, tal como ocurrió con los calígrafos otomanos, y como los opositores irlandeses a las patatas modificadas genéticamente en el año 2002, quienes marcharon en Dublín para expresar su oposición a la “muerte de la buena comida”. 
Aquellos que se oponen a las nuevas tecnologías también pueden emplear la difamación, la desinformación, e incluso la demonización – un enfoque que sin duda ha tenido éxito en el pasado. 
En el año 1674, las mujeres inglesas emitieron una petición en contra de café, alegando que causaba esterilidad y por lo tanto debía ser consumido solamente por personas mayores de 60 años – un mercado muy pequeño en aquel momento. 
Al año siguiente, el rey Carlos II ordenó la supresión de las cafeterías, a pesar de que probablemente él estaba más motivado por el deseo de proteger la cuota de mercado de las bebidas locales, tales como las bebidas alcohólicas y en aquel entonces el recién introducido té, que por los rumores de infertilidad. 
En la década de 1800, la industria lechera estadounidense encabezó una campaña de desinformación similar sobre la margarina, alegando que causaba esterilidad, retraso del crecimiento, y calvicie masculina. 
Fue ridiculizada con el denominativo de “mantequilla de toro”, y sus opositores afirmaban que la margarina contenía “carne de vaca enferma y podrida, caballos muertos, cerdos muertos, perros muertos, perros rabiosos, y ovejas demacradas”. 
En respuesta, el gobierno federal introdujo nuevas restricciones a la margarina, que abarcaban todos los ámbitos, desde el etiquetado (como ocurre con los alimentos modificados genéticamente en la actualidad), al uso de colorantes artificiales y el desplazamiento del producto de un Estado a otro. 
Nuevos impuestos reforzaron aún más la preeminencia de la mantequilla. 
En el año 1886, un congresista de Wisconsin declaró abiertamente que su “intención era destruir la fabricación de ese compuesto nocivo gravándolo hasta dar fin con su existencia”. 
La resistencia a los tractores a principios de los 1900 tomó una forma ligeramente diferente. 
Los productores y los comerciantes de animales de tiro temían a la mecanización, que amenazaba su modo de vida. 
Pero sabían que no podían mejorar sus productos con mayor rapidez de la que los ingenieros podían mejorar los suyos; por lo tanto, el bloqueo de la propagación de los tractores sería imposible. 
En vez de ello, trataron de impedir el desplazamiento de los animales de granja realizando una campaña que promocionaba sus virtudes. 
La Asociación Americana de Caballos emitió panfletos declarando que, “una mula es el único tractor a toda prueba que se haya construido”. 
El grupo también señaló que los caballos podían reproducirse a sí mismos, mientras que los tractores se depreciaban. 
Las personas casi nunca rechazan el progreso tecnológico por pura ignorancia. 
En lugar de ello, luchan por proteger sus propios intereses y medios de vida, ya sea que estén operando una granja lechera o administrando un gobierno. 
Ya que las personas realizan continuamente intentos por aplicar nuevas tecnologías para mejorar el bienestar humano y del medio ambiente, esta distinción es de vital importancia. 
Evitar las barreras al progreso tecnológico requiere comprender y abordar sus desventajas. 
Por ejemplo, a medida que las máquinas se hacen cada vez más capaces, los robots están reemplazando un número cada vez mayor de trabajadores. 
No pasará mucho tiempo hasta que esos robots sean capaces no sólo de realizar tareas más complejas, sino también de aprender más rápido de lo que los trabajadores puedan ser entrenados. 
Es irracional pensar que algunos trabajadores no serán desplazados tal como ocurrió con los animales de tiro. 
Pero si reconocemos estas pérdidas y las abordamos de frente, podremos evitar una reacción en contra de innovaciones tecnológicas que son potencialmente beneficiosas, incluyendo en contra de los avances en la robótica. 
La clave será centrarse en la “innovación inclusiva”, cerciorándose de que a aquellos que son propensos a perder por el desplazamiento de las tecnologías antiguas se les brinden amplias oportunidades para beneficiarse de las nuevas tecnologías. 
Sólo cuando esto ocurra podremos obtener el mayor provecho de la creatividad humana. 

Asegurar un futuro sustentable 
LONDRES – Cuando Karl Marx y Friedrich Engels escribieron que "todo lo sólido se desvanece en el aire", la intención de su frase era la de una metáfora para las transformaciones disruptivas que implicó la Revolución Industrial para las normas sociales establecidas. 
Hoy, sus palabras se pueden tomar literalmente: las emisiones de dióxido de carbono y otros contaminantes industriales liberados a la atmósfera están cambiando el planeta -con enormes implicancias para el medio ambiente, la salud, los movimientos demográficos y la justicia social-. 
El mundo está en una encrucijada y gran parte del progreso que hemos hecho en estas áreas podría desvanecerse en el aire. 
En 2007, Nelson Mandela fundó The Elders para enfrentar justamente este tipo de riesgos y le exigió a este grupo independiente de ex líderes "hablarle al poder con la verdad". 
Eso es lo que haremos en el lanzamiento de los nuevos Objetivos de Desarrollo Sustentable (ODS) en la Asamblea General de las Naciones Unidas este mes. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio (ODM), que guiaron los esfuerzos internacionales a favor del desarrollo de 2000 a 2015. 
Los ODM ayudaron a millones de personas a escapar del analfabetismo, la enfermedad y el hambre, y colocaron el desarrollo en el corazón de la agenda política global. 
Sin embargo, su impacto general muchas veces resultó inadecuado, particularmente en estados frágiles y azotados por el conflicto -y no lograron incluir la sustentabilidad en sus metas. 
Los ODS representan un salto cuántico hacia adelante, porque reconocen los vínculos vitales entre los desafíos -incluida la pobreza en todas sus formas, la desigualdad de género, el cambio climático y la mala gobernancia- que se deben encarar en tándem. 
Diecisiete objetivos separados pueden parecer inmanejables, pero su efecto acumulativo debería significar que ningún tema o distrito pase inadvertido. 
La sustentabilidad finalmente está siendo integrada al desarrollo global, en línea con lo que los activistas han venido exigiendo desde hace décadas. 
En nuestra condición de ex líderes del norte y del sur global, respectivamente, estamos particularmente complacidos de que los ODS se apliquen a todos los estados miembro de las Naciones Unidas y no sólo aquellos en el mundo en desarrollo. 
De esta manera, esperamos que se vuelvan "universales" como la Declaración Universal de Derechos Humanos -un elemento vital del arsenal cívico en la lucha por justicia. 
La implementación y la responsabilidad son clave. 
Las palabras bonitas no bastan; los líderes deben comprometerse a llevarlas a la práctica, y la sociedad civil debe vigilar de cerca el progreso y hacer sonar el silbato cuando no se esté haciendo lo suficiente. 
Muchas veces, las declaraciones formuladas en las cumbres se desvanecieron en el aire una vez que las delegaciones llegaron de vuelta a casa y el cálculo político de corto plazo volvió a ganar la delantera. 
Esta vez, es mucho lo que está en juego. 
Las decisiones que se tomen este año, en la cumbre de los ODS y en la conferencia sobre el clima en París en diciembre, tendrán un impacto perdurable en el futuro de nuestro planeta. 
Un clima estable apuntala la prosperidad, la reducción de la pobreza y el régimen de derecho. 
Si los líderes mundiales en París no acuerdan medidas creíbles para mantener el aumento de las temperaturas debajo de dos grados Celsius, los ODS no se materializarán. 
No tenemos elección entre reducir la pobreza y ocuparnos del cambio climático, como sostienen las compañías que utilizan combustibles fósiles. 
De hecho, los efectos peligrosos del cambio climático amenazan con echar por tierra los logros en materia de desarrollo que los ODM ayudaron a alcanzar. 
Corremos el riesgo de tener un mundo de olas de calor sofocantes, sequías severas, inundaciones desastrosas e incendios devastadores. 
Regiones enteras podrían experimentar caídas catastróficas en la producción de alimentos. 
Los niveles oceánicos podrían aumentar, inundando ciudades importantes y pequeñas islas estados. 
Grandes poblaciones serían desplazadas, lo que exacerbaría las tensiones económicas y sociales existentes. 
Al mismo tiempo, existe un consenso incipiente -entre las organizaciones de base y los banqueros centrales por igual- de que la desigualdad plantea una seria amenaza para la calidad de vida y la prosperidad de la gente en todo el mundo. 
La globalización ha llevado a un debilitamiento de los contratos sociales al interior de los estados nación y los bloques regionales y hasta entre continentes. 
La respuesta a la desigualdad no puede ser construir muros, acopiar riqueza y estigmatizar a los pobres y vulnerables. 
La prosperidad sustentable exige que todos los grupos dentro de una sociedad compartan equitativamente los beneficios del crecimiento económico -especialmente en tanto nuestras sociedades se vuelven cada vez más interdependientes-. 
Por esta razón, estamos especialmente motivados con el Objetivo 10 de los ODS y su compromiso con la reducción de la desigualdad al interior de los países y entre ellos, y con el foco en la igualdad de género en todos los objetivos. 
Sabemos que cualquier marco o proceso tendrá sus limitaciones. 
Las cumbres internacionales muchas veces se realizan de una manera que resulta distante y alienante para la gente fuera de la sala de conferencias. 
En los años 1980, las Naciones Unidas comisionaron lo que se terminó conociendo como el Informe Brundtland para abordar la creciente preocupación global por las tendencias ambientales, sociales y económicas perjudiciales. 
El informe definió el concepto de "desarrollo sustentable" y reclamó un cambio radical. 
Advertía que, "a menos que podamos traducir nuestras palabras en un lenguaje que pueda llegar a la mente y el corazón de la gente joven y vieja, no podremos implementar los vastos cambios sociales necesarios para corregir el curso del desarrollo". 
El crecimiento sustentable y las políticas de desarrollo no se pueden imponer por dictado; deben ser diseñadas e implementadas de una manera que preste atención a las visiones y experiencias de los ciudadanos comunes. 
Para implementar los ODS y minimizar el cambio climático, serán necesarios cambios masivos que permitan abandonar nuestro modelo económico impulsado por los combustibles fósiles. 
El entendimiento y el consentimiento públicos serán cruciales. 
Los líderes mundiales deben tener la valentía de tomar decisiones audaces, explicar su necesidad e implementarlas de una manera justa y efectiva. 
No tienen ningún derecho a negarles un futuro decente a nuestros nietos. 
Ya no es una cuestión de elecciones, sino una obligación para evitar la catástrofe. 
Llegó la hora de pasar a la acción. 
No debemos permitir que esta oportunidad se desvanezca. 

La promesa de un Regrexit 
LONDRES – Hasta que el pueblo del Reino Unido votó por la salida de la Unión Europea, la crisis de los refugiados era el principal problema al que se enfrentaba Europa. 
De hecho, esa crisis fue un factor crucial de la calamidad mayor, el Brexit. 
El voto pro‑Brexit fue un baldazo de agua fría; la mañana después del referendo, la desintegración de la Unión Europea parecía prácticamente inevitable. 
Diversas crisis en formación en otros países de la UE (especialmente Italia) profundizaban el pronóstico aciago para la supervivencia de la Unión. 
Pero ahora que comienza a amainar la conmoción inicial del resultado del referendo, está sucediendo algo inesperado: la tragedia ya no parece un fait accompli. 
Muchos votantes británicos comienzan a arrepentirse de su decisión ahora que lo hipotético se volvió real. 
La libra se derrumbó; es muy probable la celebración de otro referendo en Escocia; los que antes lideraron la campaña pro‑Brexit se han lanzado a destruirse en una peculiar guerra fratricida; y algunos de sus seguidores comenzaron a vislumbrar el ominoso futuro que les espera, como país y personalmente. 
Una señal de este giro de la opinión pública es el lanzamiento de una campaña (que ya cuenta con más de cuatro millones de firmas) para peticionar al Parlamento la celebración de un segundo referendo. 
Así como el Brexit fue una sorpresa negativa, la respuesta espontánea que produjo es una sorpresa positiva. 
Se han movilizado personas de ambos bandos (y lo más importante, algunas que ni siquiera votaron en el referendo, particularmente jóvenes de menos de 35 años). 
Es la clase de participación de base que la UE nunca pudo generar. 
La conmoción posterior al referendo dejó a la vista del pueblo británico lo que perderá abandonando la UE. 
Si este sentimiento se extiende al resto de Europa, lo que parecía la desintegración inevitable de la UE puede ser en cambio motor de una Europa mejor y más fuerte. 
El proceso podría comenzar en Gran Bretaña. 
El voto popular no puede revertirse, pero la campaña de recolección de firmas puede transformar el panorama político al revelar un nuevo entusiasmo por la pertenencia a la Unión Europea. 
Esto podría luego trasladarse al resto de la UE y generar un movimiento en pos de salvarla por medio de una reestructuración profunda. 
Estoy convencido de que a medida que en los meses venideros se vayan desarrollando las consecuencias del Brexit, cada vez más gente querrá unirse a este movimiento. 
Lo que la UE no debe hacer es penalizar a los votantes británicos e ignorar sus legítimas inquietudes sobre las deficiencias de la Unión. 
La dirigencia europea debe admitir sus errores y reconocer el déficit democrático de la estructura institucional presente. 
En vez de tratar el Brexit como negociación de un divorcio, hay que aprovechar la oportunidad para reinventar la UE y convertirla en el tipo de club al que el RU y otros en riesgo de irse querrían ingresar. 
Si los votantes descontentos en Francia, Alemania, Suecia, Italia, Polonia y los demás países ven que la permanencia en la UE los beneficia, esta saldrá fortalecida. 
Si no, se romperá mucho antes de lo que gobernantes y ciudadanos creen. 
El próximo punto candente es Italia, que se enfrenta a una crisis bancaria y a un referendo en octubre. 
El primer ministro Matteo Renzi está en un dilema: si no resuelve la crisis bancaria a tiempo, perderá el referendo, lo que podría llevar al gobierno al Movimiento Cinco Estrellas, socio en el Parlamento Europeo del Partido de la Independencia del RU (que estuvo a favor del Brexit). 
Para hallar una solución, Renzi necesita ayuda de las autoridades europeas, pero estas son demasiado lentas e inflexibles. 
Los líderes europeos deben reconocer que la UE está al borde del colapso. 
En vez de culparse unos a otros, deben ponerse de acuerdo y adoptar medidas excepcionales. 
En primer lugar, hay que trazar una distinción clara entre la pertenencia a la UE y a la eurozona. 
Aquellos países que tienen la suerte de no ser miembros de la segunda no deben ser blanco de discriminación. 
Si la eurozona desea una integración más estrecha (como debería ser), necesita un presupuesto y un organismo de hacienda propio que actúe como autoridad fiscal a la par de la autoridad monetaria (el Banco Central Europeo). 
En segundo lugar, la UE debe poner en acción su excelente (y casi no utilizada) capacidad crediticia. 
Sería irresponsable que los líderes no lo hagan, cuando la existencia misma de la UE está en juego. 
En tercer lugar, la UE debe fortalecer sus defensas para protegerse de los enemigos externos, que probablemente buscarán aprovechar su debilidad actual. 
El mayor activo de la UE es Ucrania, cuyos ciudadanos están dispuestos a morir en defensa de su país; al defenderse, también defienden a la UE (algo infrecuente en la Europa de hoy en día). 
Ucrania tiene la suerte de contar con un gobierno nuevo con más determinación y capacidad para implementar las reformas por las que tanto sus ciudadanos como sus amigos externos han estado clamando. 
Pero la UE y sus estados miembros no están dando a Ucrania el apoyo que se merece (a diferencia de EE. 
UU.). 
En cuarto lugar, hay que revisar totalmente los planes de la UE para el manejo de la crisis de refugiados: son ineficaces por la multitud de equívocos y contradicciones que contienen, están terriblemente mal financiados y usan medidas coercitivas que generan resistencia. 
En otro lugar propuse una solución detallada para estos problemas. 
Si la UE logra avances en esta dirección, se convertirá en una organización a la que la gente querrá pertenecer. 
Entonces volverá a ser posible una modificación de los tratados (y una mayor integración). 
Si los líderes europeos no actúan, los que quieren salvar a la UE para reinventarla deben seguir el ejemplo de los jóvenes activistas británicos. 

El ataque mundano a los medios de comunicación 
OXFORD – La tortura y el asesinato brutales del periodista saudí radicado en Estados Unidos Jamal Khashoggi ha centrado la atención en el príncipe de la corona de Arabia Saudita, Mohammed bin Salman, a quien muchos acusan de haber ordenado el asesinato. 
También destaca los peligros del negocio periodístico. 
Cuando se computen los números finales, 2018 podría ser el año más peligroso del que haya registro para los periodistas en todo el mundo. 
Ahora bien, mientras que los ataques físicos a los periodistas se han vuelto alarmantemente osados –y el asesinato de Khashoggi puede ser el más audaz a la fecha-, la mayoría de los peligros que enfrenta la profesión son mucho más mundanos. 
Cinco son los que se destacan. 
Primero, la cantidad de oportunidades de trabajo está mermando, y los puestos se caracterizan por bajos salarios, una inseguridad laboral perpetua y oportunidades limitadas de progreso. 
En Estados Unidos, por ejemplo, el empleo en las redacciones ha caído casi un 25% en menos de diez años, mientras que la inscripción en las principales facultades de periodismo ha disminuido más recientemente. 
Segundo, las “Big Tech” están superando a las organizaciones de noticias en la carrera para atraer un talento limitado. 
El periodismo necesita gente capacitada en tecnología para liderar proyectos de periodismo de investigación y gestionar la transición digital de la industria. 
Pero, en este momento, la mayoría de los ingenieros informáticos ven un futuro más brillante en plataformas como Facebook y Google, que pueden ofrecer salarios más altos, una mayor seguridad laboral y un mejor equilibrio entre vida y trabajo que, inclusive, los medios de prensa más grandes. 
Tercero, el periodismo es mucho menos glamoroso de lo que fue alguna vez. 
Hace años, los corresponsales extranjeros curtidos que aparecían en la televisión y en las portadas de los principales diarios atraían a reporteros jóvenes a la profesión. 
Y si bien la mayoría de quienes mordimos el anzuelo nunca nos aventuramos más allá del ayuntamiento, nos atraía de todos modos la noble misión de obligar a los poderosos a hacerse cargo de sus actos. 
Pero en el entorno de redes sociales distribuidas de hoy, los corresponsales extranjeros son raros, y los “influenciadores” de las redes tienen más probabilidades de ser estrellas populares que los especialistas en asuntos políticos. 
Cuarto, aun cuando el salario y el prestigio disminuyen, las presiones de la redacción se intensifican. 
Cuando un reportero "novato” empieza a trabajar en una empresa de medios hoy, la capacidad de escribir un gran texto ya no basta; los periodistas jóvenes también tienen que contar con habilidades de audio y video, capacidades de periodismo de datos y experiencia en redes sociales. 
Estas habilidades podrían llevar a mejores productos nuevos, pero nadie es bueno en todo. 
Exigir que ellos lo sean y hacerles demandas interminables podría alentar a los reporteros a abandonar la profesión. 
Finalmente, los incesantes ataques retóricos a los integrantes de los medios tradicionales por parte de líderes como el presidente norteamericano, Donald Trump –cuyo discurso sobre las “noticias falsas” apunta a la credibilidad de la propia profesión- están surtiendo efecto. 
Si bien la confianza en los medios de noticias viene aumentando en las últimas encuestas, la constante difamación de la integridad e inteligencia de los periodistas amenaza con hacer mella en la profesión. 
Juntos, estos cinco desafíos están afectando y mucho al negocio periodístico, y esto plantea un riesgo para la propia democracia. 
Sin medios libres e independientes, los ciudadanos no pueden tomar decisiones informadas. 
En verdad, cuando el periodismo profesional está ausente, la gente fácilmente puede perderse en una maraña de información muchas veces no confiable, o incluso caer presa de expertos autoproclamados movidos por intereses personales y de propaganda. 
El periodismo es la brújula de la democracia; debemos encontrar una manera de recalibrarla. 
Primero y principal, los periodistas necesitan protección. 
Eso significa garantizar no sólo su seguridad, sino también su capacidad para acceder a la información y reportar sus hallazgos sin miedo a las represalias. 
Como mínimo, los ataques a periodistas como Khashoggi deben investigarse plenamente, y la comunidad internacional debe hacer responsables a sus perpetradores y condenarlos. 
De todos modos, el respaldo a los medios debe ir más allá de castigar a quienes tienen la audacia de asesinar a un periodista. 
Por ejemplo, se necesitan más programas para ayudar a cultivar talento joven. 
Los gobiernos podrían ofrecer subsidios, dar exenciones tributarias y patrocinar iniciativas que ofrezcan formación en periodismo y nuevos medios. 
Los futuros periodistas necesitan modelos de rol, pero también necesitan las capacidades técnicas para convertirse ellos mismos en modelos de rol. 
Quizá lo más importante sea que los defensores de los medios en todas partes deben trabajar para aumentar el alfabetismo de la población en materia de medios. 
Los nuevos consumidores deben entender cómo funciona el periodismo, cómo hacen su trabajo los periodistas y por qué los medios de noticias profesionales son componentes esenciales de una democracia de buen funcionamiento. 
Hasta que el público valore la producción que generan los periodistas profesionales, una escasez de talento será el próximo gran desafío para el periodismo. 
Y podría terminar siendo el más importante. 

Las reformas que necesita China 
NUEVA YORK – Este año se cumple una década desde el estallido de la crisis financiera global. 
Para Estados Unidos, 2018 es muy distinto a 2008. 
La economía pasó de estar al borde del colapso al borde del sobrecalentamiento, por la aprobación de una masiva rebaja de impuestos cuando ya había un crecimiento sólido. 
También hubo un gran cambio de actitud hacia China: de reconocer que la cooperación entre ambos países era necesaria para la gestión de la demanda global se pasó al proteccionismo y la hostilidad. 
Pero para China, 2008 y 2018 tienen un parecido importante: la presencia de amenazas al crecimiento económico derivadas de perturbaciones negativas procedentes de Estados Unidos. 
En 2008, fue una caída de la demanda de exportaciones chinas, debida al colapso de Lehman Brothers y a la posterior crisis financiera global. 
Hoy es la guerra comercial iniciada por el gobierno del presidente estadounidense Donald Trump. 
Los riesgos que enfrenta China no están totalmente fuera de su control. 
El país puede empeorar su situación si responde otra vez con las mismas políticas de 2008: es decir, si intenta fortalecer la demanda apelando solamente al estímulo fiscal y monetario a gran escala. 
Hace una década, la respuesta de las autoridades consiguió evitar una recesión importante, pero también creó las condiciones para el surgimiento de muchos otros problemas, entre ellos un veloz aumento del endeudamiento de los gobiernos municipales y de las empresas estatales, la expansión de la banca informal, la reaparición de un exceso de capacidad en varios sectores y una disminución del peso relativo de las empresas privadas. 
El gobierno de Trump invocó algunas de estas consecuencias como justificación de la guerra comercial. 
En estas circunstancias, podría ocurrir que China insista en estimular la demanda agregada con medidas de corto plazo, como canalizar más inversión en infraestructura a través de los gobiernos municipales y ampliar todavía más el acceso de las empresas estatales al crédito. 
Pero esa estrategia puede crear una década más de problemas. 
Sería mejor apuntar a la implementación de reformas estructurales. 
Para empezar, hay que dar a las empresas privadas garantías de que compiten con las estatales en igualdad de condiciones en cuanto a regulación y vigilancia de las leyes, acceso a préstamos bancarios y otros recursos, y oportunidades de obtener contratos con el Estado. 
Las empresas no estatales han sido la fuente más importante de crecimiento durante las últimas cuatro décadas; por eso es alentador que en un discurso reciente, el director del Banco Popular de China, Yi Gang, haya recalcado este principio de “neutralidad competitiva”. 
Hasta ahora, no se oyó a dirigentes de nivel superior repetir este término. 
Pero el gobierno debería adoptarlo formalmente como un principio rector de la gobernanza económica. 
Asimismo, en lo referido al comercio internacional y la inversión, China debería adoptar un principio de “neutralidad de gobierno” como regla para la cooperación y las negociaciones contractuales (incluida la transferencia tecnológica) entre empresas extranjeras y locales. 
Más en general, debería seguir reduciendo las barreras al comercio y la inversión por parte de empresas extranjeras en China; uno de los modos sería cumplir la anunciada flexibilización de restricciones a empresas financieras extranjeras que operan en el país. 
Esas medidas aumentarían el ingreso real de las familias chinas, al mejorar su poder adquisitivo, y fortalecerían la competitividad del sector empresarial chino, al generar presión sobre las empresas locales menos eficientes. 
La experiencia de China tras su ingreso a la Organización Mundial del Comercio indica que con el tiempo, una mayor apertura traerá más prosperidad a las familias chinas. 
La tercera reforma estructural que necesita China es una mayor flexibilización del mercado laboral. 
Desde mediados de los noventa, el porcentaje oficial de cargas sociales (sumando lo destinado a pensiones públicas, atención médica y otras prestaciones) ha sido muy alto: alrededor del 50% del salario, un nivel que supera la mediana de los países de la OCDE. 
Pero por falta de fiscalización muchas empresas locales no pagaban el aporte; hasta que en 2008 las autoridades empezaron a exigirlo, y eso restó margen a las empresas. 
A eso hay que sumarle normas que las obligan a dar contratos de larga duración a los empleados después de dos contratos breves sucesivos y a pagar onerosas indemnizaciones por despido cuando necesitan reducir la nómina. 
Todo esto redujo enormemente la capacidad de la economía para enfrentar perturbaciones negativas y ajustar la composición de la fuerza laboral. 
Con los niveles de productividad de China y su estadio de desarrollo, sería más adecuado un porcentaje de aporte de entre el 35 y el 40% para el total de las prestaciones estatales. 
Eso, combinado con otras medidas de flexibilización del mercado laboral, puede mejorar considerablemente la solidez económica de China. 
Una última reforma que puede ser muy eficaz para fortalecer la economía china sería la reducción temporal del impuesto de sociedades y del impuesto al valor agregado. 
Sugiero una rebaja temporal de impuestos por dos razones; primero, generaría mucha menos presión sobre el erario que una permanente, y segundo, daría a las empresas más incentivos para invertir. 
En este sentido, la medida obraría a la vez como reforma del lado de la oferta y como gestión de la demanda agregada. 
La dirigencia china sabe que la mayoría de estas reformas son necesarias, y de hecho, adoptó la idea de reforma de la oferta como consigna oficial. 
Pero hasta ahora, se concentró en reducir el exceso de capacidad y el endeudamiento, más que en medidas que fortalezcan la confianza de los emprendedores privados, reduzcan la vulnerabilidad de la economía ante perturbaciones y estimulen el crecimiento. 
Como dos de estas reformas –la adopción del principio de neutralidad competitiva y una mayor apertura a las empresas privadas locales y a las empresas internacionales– también ayudarán a aplacar a Estados Unidos, es el mejor momento para implementarlas. 

El sistema de comercio internacional corre riesgo de desintegración 
WASHINGTON, DC – Diez años después de la quiebra de Lehman Brothers, sabemos que la respuesta multilateral fue crucial para evitar que la “Gran Recesión” terminara siendo peor de lo que fue. 
En aquel momento se tambaleó el sistema financiero global. 
Pero hoy lo que está en riesgo es el sistema de comercio internacional. 
El mundo ha obtenido muchos beneficios del multilateralismo en los últimos setenta años. 
Tras la Segunda Guerra Mundial, Estados Unidos tuvo el buen gesto de abstenerse de represalias y de exigir reparaciones; en vez de eso, lideró la creación de las tres grandes instituciones económicas –el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial del Comercio (sucesora del Acuerdo General de Aranceles Aduaneros y Comercio, o GATT)– que forman la base del orden económico internacional todavía vigente. 
Cada una de estas instituciones ha hecho un importante aporte al crecimiento económico global, pero sobre todo la OMC. 
Gracias a la expansión de un sistema de comercio multilateral abierto bajo el GATT y la OMC, desde la Segunda Guerra Mundial el comercio internacional ha crecido 1,5 veces más rápido que el PIB global. 
Hoy el multilateralismo sigue siendo tan importante como durante toda la posguerra, pero la OMC enfrenta cada vez más amenazas, entre las que se destacan los ataques en curso del gobierno del presidente estadounidense Donald Trump, que está tratando de debilitar a la institución en letra y en espíritu. 
Cuando hace diez años se declaró la crisis financiera, muchos temieron que los países alzaran nuevas barreras comerciales como en los años treinta y en otras recesiones de la posguerra. 
Pero en general eso no ocurrió, porque la OMC y el G20 intervinieron para facilitar la cooperación multilateral. 
El volumen global de comercio se redujo muy poco en relación con lo que hubiera podido ser, y en 2011 se había recuperado al nivel anterior a la crisis. 
Las 164 economías integrantes de la OMC se han comprometido a apoyar un sistema multilateral abierto y a respetar normas y procedimientos compartidos cuyo propósito es ayudar al crecimiento de ese sistema. 
Estas normas cumplen para el comercio internacional el mismo papel que los códigos de comercio nacionales cumplen para los contratos y transacciones entre partes dentro de una jurisdicción dada. 
Según las normas de la OMC, las empresas que comercian con otros países están sujetas a las mismas regulaciones nacionales que las empresas locales, y tienen los mismos derechos ante los tribunales de aquellos países. 
Los gobiernos no pueden aplicar medidas discriminatorias contra otros miembros de la OMC; es decir, si aplican un beneficio a un socio comercial, deben extenderlo a todos. 
Sólo se permiten aranceles en ciertas circunstancias. 
Y toda supuesta infracción de las normas se remite al Órgano de Solución de Diferencias de la OMC. 
La garantía de que las empresas extranjeras recibirán un trato regulatorio y judicial justo por parte de los gobiernos de los estados miembros de la OMC es esencial; y el principio de no discriminación ha sido un elemento fundamental del sistema de comercio internacional desde su creación. 
Son las disposiciones que hacen realmente multilateral al sistema. 
En el marco de la OMC, el principio de nación más favorecida (NMF) permite negociaciones comerciales multilaterales entre iguales; estas han reducido el arancel promedio aplicado a bienes fabriles entre economías avanzadas, de más de 40% a fines de los cuarenta a cerca del 4% en la actualidad, con beneficios para todos los estados miembros. 
El mecanismo de solución de diferencias (MSD) de la OMC también es vital para el comercio internacional. 
Cuando las autoridades de un país consideran que un socio comercial está en infracción de normas mutuamente acordadas, pueden plantear el caso a la OMC, que designará un panel arbitral para estudiar los argumentos de cada lado y dictar sanciones cuando corresponda. 
Estados Unidos ganó más del 90% de los casos que inició. 
Como el muelle de un reloj mecánico, la OMC es el corazón del sistema de comercio internacional. 
No es visible, pero es absolutamente esencial para mantener el mecanismo andando. 
Y sin embargo, pese a la importancia vital de la OMC, hoy se la está debilitando. 
La amenaza más inmediata es al MSD. 
Para analizar una apelación se necesitan al menos tres árbitros, pero el gobierno de Trump ha bloqueado las nominaciones de todos los candidatos a reemplazar a aquellos cuyo mandato está próximo a caducar. 
La falta de quórum impedirá tratar las apelaciones, y es posible que algunos países empiecen a violar las normas de la OMC impunemente. 
Otra amenaza importante al marco de la OMC es el uso que hace el gobierno de Trump de la cláusula de seguridad nacional para justificar sus aranceles discriminatorios a las importaciones de acero y aluminio. 
Es evidente que países aliados como Canadá o Japón no plantean ninguna amenaza a la seguridad nacional de Estados Unidos; de modo que los aranceles estadounidenses son claramente contrarios al espíritu –y probablemente también a la letra– de las normas de la OMC. 
Esos aranceles ya han afectado el crecimiento global y debilitado a la OMC. 
En un mundo de cadenas de suministro transfronterizas y creciente interconectividad, la disrupción innecesaria del comercio de hierro y acero reducirá la producción no sólo en los países exportadores, sino también en Estados Unidos. 
Y la probabilidad de que otros países tomen represalias vuelve la situación más peligrosa. 
En cualquier caso, es casi seguro que los aranceles discriminatorios no cumplirán el objetivo declarado por Trump: reducir los desequilibrios comerciales bilaterales de Estados Unidos. 
El balance de cuenta corriente de cualquier país es la diferencia entre su ahorro interno (público y privado) y la inversión local, y un desequilibrio de cuenta corriente no se puede reducir sin aumentar lo primero o disminuir lo segundo. 
Cualquier intento de debilitar el comercio internacional –uno de los principales motores del crecimiento económico global desde el final de la Segunda Guerra Mundial– impondrá inevitablemente altos costos a todos, incluidos los simpatizantes de clase trabajadora de Trump. 
La comunidad internacional debe hacer frente a Trump y reafirmar los principios de un sistema multilateral abierto, antes de que sea demasiado tarde. 

La deficiente política industrial de Trump 
CAMBRIDGE – Donald Trump, presidente electo de Estados Unidos, todavía no asume el mando, pero desde su sorpresiva victoria de noviembre su deficiente estilo de política industrial ha estado a la vista de todos. 
Apenas pasaron unas semanas y Trump ya había reclamado una victoria. 
Mediante una mezcla de incentivos e intimidaciones logró que la empresa de calefacción y refrigeración Carrier mantuviera algunas de sus operaciones en Indiana, “salvando” cerca de 1000 empleos estadounidenses. 
Visitó tras ello la planta de Carrier, y desde allí advirtió a otras firmas estadounidenses que les impondría fuertes gravámenes si trasladan sus plantas al exterior para reimportar sus productos desde ellas. 
Su cuenta de Twitter ha abundado en comentarios del mismo tipo. 
Se ha puesto la medalla por la decisión de Ford de mantener en Kentucky una planta del modelo Lincoln, en lugar de abrirla en México. 
Ha amenazado a General Motors con aplicar aranceles de importación si sigue importando Chevrolet Cruzes desde México en vez de fabricarlos en Estados Unidos. 
También ha atacado a empresas contratistas de defensa por sus sobrecostes, reprendiendo a los gigantes aeroespaciales Boeing y Lockheed Martin en diversas ocasiones por producir aviones demasiado caros. 
El estilo de las políticas de Trump representa un gran quiebre con respecto al de sus predecesores. 
Es altamente personalista y temperamental. 
Depende de amenazas e intimidaciones. 
Tiende a las fanfarronadas, la exageración y las mentiras sobre acontecimientos reales. 
Es una especie de espectáculo público que tiene a Twitter como escenario y corroe profundamente las normas democráticas. 
Los economistas tienden a recomendar una relación de independencia entre los gobiernos y las empresas. 
Se supone que los funcionarios públicos deben evitar tener vínculos con las firmas privadas para no caer bajo sospechas de corrupción o favoritismos. 
Es un principio importante en Estados Unidos que se viola más a menudo de lo que se observa. 
Un ejemplo evidente es la innegable influencia sobre el gobierno estadounidense de los grandes magnates financieros en las últimas tres décadas. 
Y, sin embargo, tras muchos de los éxitos de Estados Unidos hay estrechos vínculos de colaboración entre empresas y el gobierno. 
La historia del desarrollo económico de EE.UU. está marcada por asociaciones y alianzas pragmáticas entre los sectores público y privado, más que por reglas rígidas y separación de esferas. 
Como nos han recordado los economistas y analistas financieros con perspectiva historicista como Michael Lind, Stephen Cohen y Brad DeLong, Estados Unidos es heredero de una tradición hamiltoniana en que el gobierno federal proporciona la inversión, la infraestructura, la financiación y otros apoyos que requiere la empresa privada. 
La innovación tecnológica estadounidense debe tanto a programas estatales específicos, como las compras públicas o la ayuda crediticia, como a la habilidad de sus inventores y emprendedores. 
Como hace notar el profesor de la Escuela de Negocios de Harvard Josh Lerner, algunas de las compañías tecnológicas más dinámicas de Estados Unidos, como Apple e Intel, recibieron apoyo financiero del gobierno antes de pasar a transarse en la bolsa. 
El fabricante de coches eléctricos Tesla se benefició del mismo programa público de garantías crediticias que Solyndra, la compañía de paneles solares que quebró en 2011 en un espectacular colapso público. 
Como ilustra el ejemplo de Solyndra, muchas iniciativas públicas fracasan, pero la prueba última es si la rentabilidad social de la cartera sobre la que se invierte es positiva, considerando como un todo los éxitos y los fracasos. 
Las evaluaciones así de generales tienden a ser escasas, pero un análisis determinó que los programas estadounidenses destinados a mejorar la eficiencia energética habían producido beneficios netos positivos. 
Es interesante notar que la mayor parte de los beneficios se podían atribuir a tres proyectos relativamente modestos. 
Los sociólogos Fred Block y Matthew Keller han proporcionado el que es quizás el mejor análisis del “estado desarrollista” de EE.UU., una realidad que, según señalan, ha sido opacada por la ideología fundamentalista de mercado predominante. 
Block y Keller describen cómo una “red descentralizada de laboratorios con financiación pública” y una “sopa de siglas” de iniciativas de financiación, como el programa de Investigación para la Innovación en la Pequeña Empresa (SBIR), colaboran con las firmas privadas y las ayudan a comercializar sus productos. 
Tanto ellos como sus colegas han documentado el amplio papel de los gobiernos federal y estatal en apoyo de las redes colaborativas sobre las que se basa la innovación, ya sea en los ámbitos de la biotecnología, las tecnologías ecológicas o la nanotecnología. 
Por supuesto, esas políticas industriales basadas en una estrecha colaboración y coordinación entre los sectores público y privado han sido el sello distintivo de la formulación de políticas del Este asiático. 
Es difícil imaginar la transformación de China en una potencia manufacturera (y el éxito concomitante de su modelo exportador) sin la ayuda y guía del gobierno chino. 
No deja de ser irónico el que la misma gente que ensalza el modo como China se ha beneficiado de la globalización sienta alarma por la posibilidad de que el gobierno estadounidense copie el enfoque chino y apoye explícitamente las políticas industriales. 
A diferencia de China, por supuesto que Estados Unidos pretende ser una democracia, y en ella las políticas industriales exigen transparencia, rendición de cuentas e institucionalización. 
Es necesario calibrar cuidadosamente la relación entre el gobierno y las firmas privadas. 
Las agencias de gobierno deben ser lo suficientemente cercanas a las empresas privadas como para obtener la información necesaria acerca de las realidades tecnológicas y de mercado en la práctica. 
Por ejemplo, ¿cuáles son las razones fundamentales de la pérdida de empleos de manufactura en el sector automotor y qué pueden hacer los gobiernos para ayudar, si es que pueden hacer algo? 
Pero no pueden acercarse tanto a las firmas privadas como para acabar a sueldo de ellas o, en el otro extremo, simplemente ordenarles qué hacer. 
Y allí es donde a política industrial “a la Trump” no pasa la prueba. 
Por una parte, sus nombramientos en cargos económicos clave indican que tiene pocas intenciones de cortar los lazos del gobierno con Wall Street y las grandes finanzas. 
Por otra parte, su formulación de políticas a golpe de tuits sugiere que no le interesa mucho desarrollar el diálogo institucionalizado, con todas las salvaguardas necesarias, que requiere una política industrial sólida. 
Esto significa que cabe esperar que la política industrial del gobierno de Trump oscile entre el amiguismo y la intimidación. 
Puede que algunos se beneficien, pero hará muy poco por la abrumadora mayoría de los trabajadores estadounidenses o la economía como un todo. 

Por qué las empresas son más verdes que Trump 
LONDRES – La relación entre los negocios, la política y el medio ambiente está a punto de tornarse en más complicada. 
A medida que el gobierno del presidente estadounidense Donald Trump amenaza con desmantelar protecciones ambientales vitales, algunas de las cuales han existido durante décadas, los líderes empresariales están cada vez más conscientes – y actúan consecuentemente – en cuanto a la necesidad de tener medidas políticas ambientalmente sostenibles. 
Trump, que en alguna ocasión llamó al cambio climático un engaño de la China destinado a debilitar la economía estadounidense, ya ha derogado la Norma de protección de riachuelos, que impide que los productores de carbón descarguen desechos en las vías fluviales. 
Lo siguiente que pase por la guillotina pudiese ser el Plan de energía limpia, que limita las emisiones de gases de efecto invernadero provenientes de las plantas generadoras – de lejos la fuente más grande de emisiones de CO2 de EE.UU. – cuyo objetivo es reducir, hasta el año 2030, la contaminación de carbono del sector de energía a niveles 32% por debajo de los del año 2005. 
La administración Trump ha amenazado incluso con retirarse del Acuerdo climático de París, al que los gobiernos del mundo se comprometieron en el año 2015. 
Hace una década, los líderes empresariales habrían, en gran medida, dado la bienvenida a tales políticas ambientales regresivas, que pueden reducir los costos y ampliar las oportunidades mediante la reducción de las restricciones al comportamiento de sus empresas. 
Pero hoy, si bien los mercados responden con optimismo a las promesas de Trump – no sólo con respecto a la desregulación y los recortes de impuestos, sino también a las promesas de un plan de infraestructura de millones de millones de dólares que incluye la reactivación del carbón – los líderes empresariales permanecen cautelosos. 
En particular, ellos tienen serias reservas sobre una posible retirada del Acuerdo climático de París. 
Cualquier beneficio que se pudiera derivar de una economía de baja regulación no compensaría el daño causado por la renuncia a compromisos ambientales que se consideran vitales para el éxito empresarial estadounidense. 
Algunos ya están haciendo oír su voz sobre el asunto. 
Desde la elección de Trump, casi 900 empresas e inversionistas, muchos de ellos estadounidenses, han firmado una carta abierta, llamada “Las empresas respaldan el carbono bajo” pidiendo que la administración Trump no retire a Estados Unidos del Acuerdo de París. 
Estas empresas, que incluyen grandes multinacionales, creen que el fracaso en la construcción de una economía baja en carbono pondría en peligro la prosperidad de Estados Unidos. 
Hay investigaciones recientes convincentes para apoyar este punto de vista. 
El mes pasado, un estudio de Energy Innovation mostró que la sola eliminación del Plan de energía limpia podría costar 600 miles de millones de dólares y causar 120.000 muertes prematuras hasta el año 2050. 
Por el contrario, los esfuerzos por construir una economía más sostenible traerían beneficios de largo alcance. 
Un informe de diciembre del año 2016 del Proyecto ‘Risky Business’, dirigido por directores ejecutivos estadounidenses y ex líderes municipales y federales, muestra que los ahorros en costos de combustible provenientes de una reducción del 80% en las emisiones de CO2 hasta el año 2050 podría superar la cifra de inversión requerida de capital en 150 mil millones de dólares. 
En enero pasado, la Comisión de Comercio y Desarrollo Sostenible que presido, estimó en su informe insignia que las empresas podrían desbloquear 12 millones de millones de dólares a nivel mundial en ingresos y ahorros mediante la búsqueda de modelos sostenibles de negocios. 
Estos modelos también pueden crear hasta 380 millones de empleos, hasta el año 2030 en sectores económicos clave, incluyendo los sectores de agricultura y alimentos, energía, transporte, salud, y gobierno municipal. 
Sólo en el sector energético, las oportunidades se valoran en 4.3 millones de millones de dólares. 
Las estrategias empresariales están cada vez más en línea con estos hallazgos. 
En el año 2005, muy poco después del huracán Katrina, que devastó la costa del Golfo de Estados Unidos y afectó a una importante base regional de consumidores de Walmart, el entonces director ejecutivo de esta compañía, Lee Scott, pronunció un discurso revelador titulado “Liderazgo del siglo XXI” que estaba dirigido a todos los empleados de la compañía. 
Scott estableció metas ambientales significativas, como parte de una visión más amplia para que Walmart se convierta en un ciudadano corporativo más responsable. 
Hoy en día, Walmart es una empresa comercial líder en energía solar y energía renovable in situ, derivando alrededor del 25% de su consumo de energía total a partir de fuentes renovables. 
(El objetivo de la compañía, tal como fue establecido por Scott, es llegar a depender totalmente de energías renovables). 
Al aumentar la eficiencia de su flota estadounidense de camiones, Walmart evitó la emisión de casi 650.000 toneladas métricas de CO2 entre los años 2005 y 2015, y ahorró cerca de mil millones de dólares en el año 2016 solamente. 
Otra compañía estadounidense, Mars, Inc., está en un camino similar. 
Mars una de las compañías signatarias de la carta ‘Las empresas respaldan el carbono bajo’ está trabajando para eliminar totalmente sus emisiones de gases de efecto invernadero hasta el año 2040, a través de una mayor eficiencia e inversión en proyectos de energía renovable, como turbinas eólicas. 
El director ejecutivo de la compañía, Grant Reid, es también miembro de la Comisión Comercial de Negocios y Desarrollo Sostenible. 
Pero, si bien se necesita de los líderes empresariales y de la acción colectiva para crear una economía sostenible e inclusiva (un mensaje central del informe de nuestra Comisión), el sector privado no puede hacerlo solo. 
El gobierno debe ser un socio activo, ayudando a escalar las actividades sostenibles mediante la creación de condiciones de mercado que estimulen una “carrera hacia la cima” y desbloqueen el financiamiento necesario para mantener a EE.UU. competitivo e innovador. 
Por lo tanto, no es suficiente simplemente oponerse a las políticas ambientalmente perjudiciales de Trump; las empresas necesitan poner a la administración Trump de su lado, de manera que las autoridades de EE.UU. creen un entorno que aliente las prácticas sostenibles y la innovación verde. 
Ese entorno podría incluir la fijación de precios del carbono, precios que una cantidad creciente de empresas ya busca implementar internamente, y créditos de impuestos otorgados por la eficiencia de carbono. 
Los propios negocios de Trump se han beneficiado de tales intervenciones gubernamentales. 
Como el New YorkTimesreveló recientemente; en el año 2012, Trump se cercioró de recibir casi 1 millón de dólares en incentivos de eficiencia energética y préstamos a bajo interés del Estado de Nueva York. 
Una oleada de apoyo de base no partidista proveniente de los directores ejecutivos podría ser la clave para estimular la acción necesaria. 
Antes de la Conferencia climática de París, los políticos sabían que los activistas ambientales querían un acuerdo para limitar el cambio climático; no obstante, es posible que, en última instancia, lo que los llevó a actuar fue descubrir que los directores ejecutivos y juntas directivas tenían los mismos sentimientos que los activistas. 
Los líderes empresariales tienen que mostrar a Trump que no baten palmas a favor del carbón, la contaminación y el calentamiento global. 
Ellos son campeones decididos de un ecologismo ilustrado que va a favor de los interés de todos quienes tienen intereses en sus empresas – es decir de sus clientes, accionistas y empleados, y de las comunidades en las que todos ellos operan. 

La ira mal dirigida del cabildeo verde 
BOSTON – El mes de agosto, cuando el presidente de Estados Unidos, Donald Trump propuso congelar los estándares de eficiencia de combustible para automóviles y camiones, los ambientalistas y sus partidarios se indignaron. 
Hoy en día, la temperatura del debate ha aumentado nuevamente, tras la emisión de un informe especial por parte del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) que destaca la urgente necesidad de tomar medidas drásticas para reducir las emisiones de dióxido de carbono. 
Si bien los esfuerzos de los ambientalistas por combatir el cambio climático son encomiables, sus reacciones ante estos sucesos están mal dirigidas. 
Las estrategias para reducir las emisiones que defienden apenas producen pequeños avances; y, en muchos casos, son contraproducentes; ya que simplemente dan a las empresas y a los gobiernos soluciones que pretenden tapar el sol con un dedo. 
Necesitamos una estrategia realista para enfrentar el cambio climático, una que maneje los recursos tecnológicos del mundo, sin imponer restricciones paralizantes al crecimiento económico. 
Gran parte de la reacción violenta que sobrevino tras la propuesta del gobierno de Trump sobre relajación de los estándares de emisiones de los vehículos se ha centrado en dos aspectos incluidos en el informe de 500 páginas que sirve de fundamento a la propuesta del gobierno de Trump. 
Primero, el gobierno aceptó que el cambio aumentará las emisiones de gases de efecto invernadero (GEI), pero afirmó que el aumento sería intrascendente. 
En segundo lugar, el gobierno estima que las temperaturas globales aumentarán en 3,5 grados Celsius (6.3 Fahrenheit) hasta el año 2100, si no se toman medidas. 
Estas suposiciones provocaron una crítica feroz; 
El Boston Globe publicó el siguiente titular: “El gobierno de Trump se contenta con ser un mero espectador que mira sentado cómo se calienta el planeta”. 
Diez días después, el informe del IPCC reavivó el debate. 
Argumentó que limitar el calentamiento global a 1,5°C por encima de los niveles preindustriales – el objetivo establecido por el Acuerdo de París 2015 – requerirá medidas draconianas como detener el uso de motores de combustión interna y desplegar energías renovables para generar el 75% de las necesidades eléctricas del mundo. 
Estas medidas, según el IPCC, eliminarán las emisiones de CO2; pero, pueden no ser suficientes. 
Un aumento de 1,5°C en las temperaturas globales ahora se acepta como algo inevitable; y, es probable que el calentamiento alcance los 2°C antes del fin de siglo. 
Existen varias razones por la cuales estas proyecciones son pesimistas. 
Si bien muchos consumidores en los países desarrollados proclaman su apoyo a la sostenibilidad, ellos, generalmente, no están dispuestos ni a pagar, ni a incomodarse en alguna forma, para favorecer la sostenibilidad. 
Los ciudadanos de los países en desarrollo desean un nivel de vida más alto, independientemente del impacto que tenga en las temperaturas globales. 
Las empresas están respondiendo a estas señales mixtas con medidas débiles y simbólicas, que apuntan a reducir en algo las emisiones, sin que dichas medidas lleguen a afectar los resultados finales de sus balances contables. 
Los gobiernos y los políticos descartan cualquier política que amenace los empleos o la creación de empleos. 
El resultado es que se alienta a los consumidores a participar en actividades que les hace “sentirse bien”. 
Como muestra: separar la basura y usar bolsas de tela al comprar son cambios de comportamiento que, en gran manera, son sin sentido; debido a que, por ejemplo en el caso de Estados Unidos, la basura doméstica apenas representa el 3% de los desechos sólidos que el país produce. 
Las empresas siguen las acciones establecidas por los consumidores. 
Un ejemplo es la prohibición (inefectiva) del uso de las pajillas de plástico por parte de McDonald’s, empresa que continúa sirviendo carne de res, misma que contribuye de manera importante al calentamiento global, debido al metano que produce el ganado. 
(El metano es 28 veces más potente como gas de efecto invernadero en comparación con el CO2). 
Finalmente, los gobiernos son parte del problema, no de la solución. 
El gobierno de Estados Unidos se retiró del acuerdo climático de París y el gobierno de Australia ha debilitado su compromiso con dicho acuerdo. 
El gobierno alemán fue cómplice del escándalo de emisiones que envolvió a la industria automotriz de su país, y las emisiones de gases de efecto invernadero de Alemania no se han reducido durante la última década. 
De hecho, es probable que Alemania no cumpla con sus objetivos hasta el año 2020 o hasta el 2030, y a pesar de esto, presiona a otros países para que adopten los mencionados objetivos. Una evaluación clara de la situación actual revelará que la batalla inmediata ya está perdida, lo que nos lleva a la polémica política del gobierno de Trump sobre las emisiones. 
El informe que establece la política muestra que el emperador está, realmente, desnudo. 
Las iniciativas de sostenibilidad pequeñas e incrementales son inadecuadas y, por lo tanto, sin sentido. 
Dichas iniciativas frustran innecesariamente el crecimiento económico y la creación de empleos, y permiten que los países desarrollados insistan en concesiones económicas por parte de los países en desarrollo, que los dichos países desarrollados no tienen ningún derecho a exigir. 
Cuando se ve a través de esta lente, el informe gubernamental estadounidense sobre eficiencia de combustible no luce tan desquiciado como al principio se proclamaba que era. 
Yo creo que únicamente hay dos abordajes para que el mundo evite lo que la mayoría de los científicos llaman un calentamiento global catastrófico. 
En el primer abordaje se necesitaría detener el crecimiento económico, debido a que la idea de “crecimiento verde” es una falacia promulgada por los ambientalistas, quienes aparentemente se dedican a sostener vanas ilusiones. 
Una acción tan extrema requeriría que el mundo reinvente la forma en la que se mide la actividad económica. 
Y, a su vez, implicaría políticas éticamente dudosas como el control forzado de la natalidad de la población. 
El segundo abordaje consistiría en que el mundo rico lance un “Proyecto Manhattan” para desarrollar y escalar tecnologías que puedan librar al planeta de la acumulación de GEI. 
Estas pudiesen incluir tecnologías de secuestro de carbono y de geoingeniería, así como innovaciones como la carne vegetal, y también alternativas al uso del concreto en estructuras y a la generación de energía mediante fusión nuclear. 
Este segundo abordaje ofrece una solución real a la crisis del calentamiento global y evita las dificultades morales del primer abordaje (que incluye dejar a miles de millones de personas atrapadas en la pobreza). 

Detener la guerra global de Estados Unidos contra la libertad reproductiva 
JOHANNESBURGO – Mi país liberalizó el aborto hace más de dos décadas, pero el 23 de enero de 2017, el presidente estadounidense Donald Trump me quitó el derecho hasta de escribir esa palabra. 
Como médica en Sudáfrica, he provisto servicios abortivos por más de una década. 
Muchas veces mi trabajo incluye editar materiales educativos para una ONG que trabaja en prevención del VIH. 
Estos textos ofrecen a las jóvenes sudafricanas información vital sobre temas relacionados con la salud sexual y reproductiva, entre ellos el control de natalidad, la violencia sexual y la progresista ley sudafricana de aborto. 
Pero dos días después de la elección presidencial estadounidense de noviembre de 2016 (y más de dos meses antes de la asunción de Trump) la ONG para la que trabajaba dejó de distribuir una guía de salud reproductiva, porque contenía información sobre el derecho al aborto (garantizado por la constitución sudafricana). 
Después la guía se reimprimió con todas las referencias al aborto suprimidas. 
La causa de esta autocensura es una política estadounidense conocida como la “regla de mordaza global”, que se introdujo en los ochenta y fue reactivada por todos los gobiernos republicanos desde entonces. 
Esta política prohíbe la entrega de asistencia internacional estadounidense a organizaciones que ofrezcan servicios abortivos, asesoren sobre ellos, les deriven pacientes o hagan activismo por el aborto. 
Cuando la administración Trump reinstauró formalmente la regla, lo hizo ampliando la lista de programas de ayuda al extranjero cuya financiación quedó supeditada al cumplimiento de esos criterios contrarios al aborto. 
Como muchos países en desarrollo, Sudáfrica recibe cada año cientos de millones de dólares de Estados Unidos; en 2016 la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) envió 531 millones de dólares destinados a financiar programas de “salud y población”. 
Esta ayuda hizo mucho bien, pero las condiciones con que se entrega nos atan las manos. 
Los sudafricanos no somos ajenos a la intromisión de Estados Unidos en temas de salud, y no es la primera vez que nos encontramos con la regla de mordaza global. 
Por ejemplo, durante el gobierno de George Bush (hijo), hubo problemas en salud reproductiva y los servicios educativos relacionados con el aborto quedaron diezmados. 
A los proveedores de atención médica que recibieran dinero de la USAID se les prohibió hablar del aborto incluso con embarazadas VIH‑positivas. 
Porque recordamos esta historia, los profesionales de la salud en Sudáfrica (y muchos otros lugares) estamos haciendo sonar la alarma en relación con la política ampliada aplicada por Trump. 
Incluso cuando gobiernos demócratas reinstauraron la entrega de fondos, las mujeres en Sudáfrica han tenido dificultades para acceder a servicios abortivos. 
Aunque el aborto tiene protección constitucional desde 1996, sólo el 5% de las clínicas y hospitales públicos ofrecen el procedimiento, y hasta la mitad del total de abortos se realizan en condiciones inseguras. 
Por todo el país se ven folletos que publicitan servicios de aborto clandestinos (incluso en las entradas del Departamento Nacional de Salud en Pretoria). 
Estos proveedores prometen peligrosos “abortos en el día”, que pueden incluir un cóctel indiscriminado de píldoras y operaciones que ponen a las mujeres en riesgo de padecer un aborto incompleto, sepsis e incluso la muerte. 
El año pasado, Amnistía Internacional publicó un informe detallado de acciones necesarias para que los abortos en Sudáfrica se realicen con seguridad, a tiempo y en cumplimiento de la legislación local. 
Las recomendaciones incluyen aumentar el acceso a transporte económico a establecimientos de planificación familiar y a métodos anticonceptivos modernos (incluida la anticoncepción de emergencia), una mayor oferta de educación sexual y elaborar estrategias para reducir la estigmatización del aborto. 
Pero la política estadounidense dificultará todos estos cambios. 
Para que países como Sudáfrica puedan liberarse del ataque de los gobiernos republicanos a la libertad reproductiva, se necesitan nuevas estrategias para combatir la regla de mordaza global. 
Las soluciones empiezan en casa; por eso los países en desarrollo deben empezar a independizarse de las ayudas condicionadas que restringen la capacidad de los profesionales médicos para trabajar de conformidad con las leyes locales. 
Las ONG locales, junto con socios internacionales responsables, deben hallar nuevas fuentes de apoyo para programas que instruyan a las mujeres en relación con sus derechos y provean acceso a servicios abortivos seguros. 
La intención de la regla de mordaza global de Trump es acallar a los activistas y profesionales médicos; no debemos rendirnos a esta presión. 
Pero tan importante como el apoyo local es el respaldo de los legisladores estadounidenses, que tienen poder para revertir la peligrosa política de Trump. 
El año pasado se presentó un proyecto de ley sobre salud, empoderamiento y derechos de nivel global (“HER law”, por la sigla en inglés) que busca prohibir la aplicación de condiciones restrictivas a organizaciones no gubernamentales extranjeras que reciban ayuda de Estados Unidos. 
Lo mejor de todo es que si se aprueba, esta ley implicará la derogación permanente por vía legislativa de la regla de mordaza global y devolverá una idea de ética apolítica a la asistencia de Estados Unidos al extranjero. 
En Sudáfrica, todas las mujeres tienen derecho legal a controlar su salud reproductiva y tomar decisiones en relación con ella. 
Pero este derecho es pisoteado por cierta forma de neocolonialismo, que supedita la asistencia internacional a los caprichos políticos del partido estadounidense que esté en el poder. 
El pueblo de Sudáfrica decidió aprobar una de las leyes de aborto más liberales del mundo; no es admisible que políticos a trece mil kilómetros de distancia pretendan ir contra esa decisión. 

Trump contra el sector servicios 
WASHINGTON, DC – En el siglo XIX, más del 70% de los trabajadores estadounidenses eran agricultores. 
En 2017 esa cifra no superaba el 2%. 
En 1970, alrededor del 32% del empleo privado se encontraba en industrias de fabricación de bienes. 
En 2018 la cifra era 13,5%. 
Los sectores dinámicos de la economía estadounidense son los de servicios; pero el presidente Donald Trump, obsesionado con las viejas industrias fabriles, no parece entenderlo. 
Así como antaño el crecimiento más veloz se daba en la industria fabril, hoy está en el sector servicios. 
Mucha gente (incluido tal vez Trump) piensa que este sector está formado por personal de limpieza, mantenimiento y gastronomía. 
Pero también incluye el transporte, la informática, los servicios profesionales y empresariales, la educación, el entretenimiento, etcétera. 
En Estados Unidos, la mayor parte de los empleados de servicios trabajan en transporte y servicios públicos, educación, atención de la salud y servicios empresariales. 
Y eso sin contar a los autoempleados. 
En 2017, toda la industria fabril estadounidense empleaba a 12,4 millones de trabajadores, mientras que sólo en servicios empresariales y profesionales había 20,6 millones. 
Para la mayoría de los observadores, las actividades más modernas y dinámicas de la economía y muchos de los empleos mejor remunerados están en la segunda categoría. 
En general, el empleo en producción de servicios constituye el 70% del empleo total en el sector privado. 
Las razones para el paso de bienes a servicios son casi las mismas que explican el paso de la agricultura a la industria, cuando al volverse más rica, la gente empezó a gastar una parte mayor de sus ingresos en bienes no agrícolas y menos en alimentos. 
En tanto, la productividad agrícola crecía más rápido que la demanda, de modo que el capital y la mano de obra se trasladaron a los (por entonces modernos) sectores productores de bienes. 
Esa misma tendencia continúa, pero ahora se deriva una parte mayor de los ingresos al consumo de servicios. 
Conforme crecen el ingreso per cápita y la productividad, la gente dedica una mayor parte del presupuesto de consumo a turismo y viajes, entretenimiento, educación, atención de la salud, etcétera. 
Y las empresas gastan más en servicios financieros y empresariales. 
Estados Unidos tiene la suerte de llevar la delantera mundial en muchos servicios. 
En 2017, exportó servicios por 798 000 millones de dólares, y los importó por 542 000 millones. 
Las exportaciones de servicios vienen creciendo velozmente, con un alza del 275% desde 2000, que supera el 192% de incremento de las exportaciones de bienes. 
En vista de esta tendencia, todas las economías avanzadas se enfrentan al importante desafío de dar apoyo a los trabajadores productores de bienes cuyos puestos de trabajo desaparecen y facilitar su transición al empleo en servicios. 
A medida que el cambio tecnológico acelere el declive del empleo fabril, la respuesta política adecuada debe ser ayudar a los trabajadores vulnerables y facilitar la expansión de las industrias incipientes, donde la demanda y el empleo aumentarán más rápido. 
Después de la Segunda Guerra Mundial, las economías ganadoras fueron aquellas cuyas autoridades dieron apoyo a la economía real mediante inversiones en infraestructura, educación/capacitación y atención de la salud, y reforzando la capacidad de los mercados privados para elegir entre las nuevas industrias. 
Las perdedoras fueron aquellas cuyas autoridades se opusieron al mercado y apoyaron a industrias en decadencia. 
La administración Trump, vaya sorpresa, está siguiendo el camino de las economías perdedoras. 
Trump se queja del “balance comercial” referido a bienes, pero no tiene en cuenta los servicios, y lamenta el cierre de fábricas cuya producción estaba estancada o en retroceso. 
Es seguro que los aranceles de su gobierno a las importaciones de acero costarán más empleos en las industrias consumidoras de acero que los que se “salvarán” aprisionando recursos en una industria antigua. 
El déficit de cuenta corriente surge del balance entre gasto y producción. 
Pero lo que importa es el balance combinado de bienes y servicios. 
Los turistas extranjeros que viajan a Disney World, la gran demanda extranjera de lugares en las universidades estadounidenses y los gastos de extranjeros por los servicios de Google, Amazon y otras empresas proveedoras de servicios son prueba del liderazgo de Estados Unidos en las industrias nuevas. 
Arancelar las importaciones para proteger viejas industrias productoras de bienes es ignorar la dinámica del crecimiento; y no ayuda en nada a las industrias incipientes (a las que de hecho, el proteccionismo debilita). 
Es evidente que combatir las fuerzas del cambio no sirve de nada. 
El déficit de cuenta corriente se debe en parte a que hay más interés de los extranjeros en invertir en Estados Unidos que de los estadounidenses en invertir en el extranjero. 
Es un síntoma de vitalidad estadounidense. 
También puede deberse en parte a exceso de gasto de los estadounidenses. 
De ser así, la respuesta adecuada es a través de la política monetaria y fiscal, no tratando de proteger a las viejas industrias, algo que de todos modos no reducirá el déficit externo. 
El periodista Bob Woodward del Washington Post cuenta en Fear, su libro acerca de la administración Trump, que Gary Cohn, entonces asesor económico principal de Trump, en un intento de persuadir al presidente de que diera más importancia a los servicios, le preguntó si pensaba que los trabajadores preferirían estar todo el día de pie en una fábrica o sentados ante un escritorio en una oficina con aire acondicionado. 
La misma pregunta se puede expresar de otro modo: ¿preferirán los estadounidenses un crecimiento más lento y bienes más caros de la “vieja industria”, o crecimiento más veloz, abaratamiento de bienes y un excedente de ingresos para gastar en turismo, viajes, salud, informática, entretenimiento y otros servicios con tantas promesas para el futuro? 
Woodward cuenta que Trump, que parece incapaz de tener una idea nueva, se aferró a sus viejas creencias. 
El país pagará un alto precio si las obsesiones del presidente perduran. 

El lío proteccionista de Trump 
WASHINGTON, DC – Después de la Segunda Guerra Mundial, Estados Unidos lideró al mundo en la reducción de barreras proteccionistas y la creación de un sistema comercial abierto basado en reglas. 
Eso dio lugar a medio siglo del crecimiento económico más rápido de la historia de la humanidad. 
Pero el gobierno del presidente estadounidense Donald Trump se ha lanzado a deshacer el progreso alcanzado, echando a correr un proteccionismo contagioso, que probablemente se extenderá mucho más allá de las industrias que el presidente quiere aislar de la competencia extranjera. 
Tómese por caso la importación de acero, a la que el gobierno de Trump impuso en marzo un arancel del 25%. 
Como fundamento para la medida se adujo la “seguridad nacional”, pese a que la industria militar estadounidense equivale a apenas el 3% del consumo de acero del país. 
Si a Trump realmente le preocupa la seguridad nacional, ¿por qué Estados Unidos no mantiene mineral sin explotar como reserva estratégica para futuras hostilidades? 
En cualquier caso, los aranceles también alcanzan a aliados de Estados Unidos como Canadá, lo que desmiente el argumento de la seguridad nacional, de una vez y para siempre. 
En el caso de rivales como China, las importaciones de acero ya estaban sujetas a aranceles de hasta el 70%, y sólo se correspondían con un 2% del consumo estadounidense de acero. 
Ahora Estados Unidos arancela la importación de 59 tipos diferentes de acero. 
Si una empresa estadounidense no puede obtener un proveedor local, debe pagar el arancel o solicitar una exención (“exclusión”). 
Si opta por lo segundo, debe declarar la cantidad y la fortaleza del acero que necesita, su composición química, las dimensiones del producto (por ejemplo, tubos o láminas), etc.; y tiene que presentar una solicitud por separado para cada tipo de acero, incluso si la única diferencia son las dimensiones. 
Además, en cada solicitud hay que demostrar que no se pudo obtener el acero de proveedores nacionales. 
Una vez recibida la solicitud, se publica por 30 días, para dar a productores locales la posibilidad de cuestionarla. 
Si no aparece ningún proveedor alternativo, se supone que el solicitante recibirá una exención, válida por un año, en un plazo de siete días desde el final del período de oposición. 
Pero en realidad, las exenciones se están otorgando con grandes demoras. 
Al principio, el gobierno de Trump previó que habría unos 4500 pedidos de exención para productos de acero. 
El Departamento de Comercio de los Estados Unidos contrató a 30 empleados nuevos para que revisaran las solicitudes como parte del proceso de oposición y exenciones. 
Pero al 1 de noviembre, se habían presentado 31 527 solicitudes y 14 492 oposiciones de productores de acero. 
Según QuantGov, la Oficina de Industria y Seguridad de los Estados Unidos aprobó 11 259 solicitudes, rechazó 4367, y todavía tiene que procesar más del 50% de las que recibió. 
Al 2 de noviembre, el precio del acero laminado en caliente en Estados Unidos registraba una suba interanual del 33,4%. 
Allá por 2002, cuando la industria estadounidense del acero convenció al presidente George W. Bush para que subiera los aranceles a las importaciones del 8% al 30%, el sector empleaba a unos 187 000 trabajadores. 
Se calcula que los nuevos gravámenes llevaron a la creación de unos 6000 puestos de trabajo en el sector, pero se perdieron unos 200 000 empleos en las empresas estadounidenses consumidoras de acero. 
Tras aprobar una serie de exenciones, el gobierno de Bush terminó anulando todos los aranceles 18 meses después de haberlos introducido. 
Hoy en Estados Unidos hay unos 80 000 trabajadores del acero, y las empresas consumidoras de acero emplean a varios millones más. 
Según un estudio publicado en marzo, los aranceles de Trump al acero y al aluminio pueden crear 33 400 puestos más en sus respectivos sectores, pero destruirán 180 000 puestos en el resto de la economía. 
Todo esto era predecible. 
Los aranceles al acero ya están poniendo a las empresas consumidoras (por ejemplo fabricantes de autos, máquinas herramientas y equipamiento agrícola) en seria desventaja respecto de sus competidoras extranjeras. 
Y mientras esas empresas pierden cuota de mercado, dentro y fuera del país, la industria estadounidense del acero también perderá competitividad, al estar protegida de la competencia extranjera. 
Como demuestra la enorme cantidad de solicitudes de exención, administrar una política proteccionista es extremadamente complejo, incluso si se trata de una sola industria. 
Y ahora, el lío proteccionista de Trump se está poniendo peor. 
Corea del Sur aceptó adoptar “restricciones voluntarias a las exportaciones” a cambio de una exención respecto de los aranceles estadounidenses al acero, y ha encargado a su asociación local de productores la distribución de cuotas de exportación entre sus miembros. 
Pero las autoridades aduaneras estadounidenses todavía tendrán que incurrir en el costo de controlar todas las importaciones de acero para verificar que no estén mal declaradas. 
Los aranceles de Trump al acero son todavía más desconcertantes si se tiene en cuenta que ya hay un exceso mundial de capacidad productiva (atribuible en gran parte a China). 
En vez de buscar una solución multilateral a través de la Organización Mundial del Comercio, Trump está tratando de aumentar la producción estadounidense de acero, algo que sólo puede agravar el excedente. 
Para colmo, el gobierno estadounidense analiza la introducción de otros aranceles. 
En un mitín de agosto, Trump volvió a amenazar con imponer un gravamen del 25% a los automóviles, en particular los importados desde la Unión Europea. 
El Instituto Peterson para la Economía Internacionalcalcula que si cumple las amenazas, el costo de un auto nuevo en Estados Unidos aumentará entre 1400 y 7000 dólares, tanto si es de fabricación nacional o extranjera. 
Además, Benn Steil y Benjamin Della Rocca, del Consejo de Relaciones Exteriores, hallaron que los aumentos de costo derivados de los aranceles al acero ya han puesto en riesgo hasta 40 000 empleos en la industria automotriz estadounidense. 
En síntesis, los aranceles de Trump al acero ni reducirán el déficit de cuenta corriente de Estados Unidos ni generarán creación neta de empleos. 
El déficit surge de la diferencia entre el ahorro nacional y la inversión nacional. 
Los aranceles a las importaciones no tendrán ningún efecto sobre esos indicadores, pero sin duda aumentarán los costos para los consumidores y productores estadounidenses. 
En vez de fantasear con nuevos aranceles, el gobierno de Trump tiene que poner freno a sus esquemas proteccionistas antes de que las cosas empeoren todavía más. 

La verdad sobre la ayuda para el desarrollo 
SEATTLE – El plan presupuestario para el 2018 del presidente estadounidense, Donald Trump, propone grandes recortes en la ayuda externa de Estados Unidos, dando pie a una discusión sobre el papel de este gasto en mejorar la salud y el bienestar de las personas más vulnerables del mundo. 
Esta discusión es importante porque, a la hora de reducir muchas de las mayores desigualdades del mundo, la ayuda es más importante que nunca -y tal vez incluso más- por razones que no se entienden ampliamente todavía. 
En los últimos 25 años, los programas de ayuda exterior han ayudado a abrir una era de progreso sin precedentes en el mundo en desarrollo. 
La mortalidad infantil y la pobreza extrema se han reducido a la mitad. 
Las asociaciones multilaterales innovadoras como el Fondo Global y Gavi, la Alianza para la Vacunación -de la que Estados Unidos es el mayor financiador- han salvado millones de vidas, ya que han reducido la carga de enfermedades infecciosas como la malaria, el VIH y la tuberculosis. 
La Fundación Bill & Melinda Gates se enorgullece de colaborar con estas iniciativas para reducir los costes de las vacunas y otras intervenciones, aumentando así su impacto mensurable en la salud mundial. 
La experiencia demuestra que los programas de salud y desarrollo alcanzan grandes dividendos económicos. 
Por cada dólar invertido en vacunaciones infantiles, por ejemplo, los países en desarrollo logran $ 44 en beneficios económicos. 
Sin embargo, la mayoría de las personas no son conscientes de los enormes avances logrados gracias a la ayuda al desarrollo. 
En una encuesta reciente a 56.409 personas en 24 países, solo una de cada 100 sabía que la pobreza global se había reducido a la mitad. 
Más de dos tercios pensaban que la pobreza extrema había aumentado. 
Estas percepciones erróneas de la gente refuerzan una narrativa pesimista que vuelve políticamente vulnerables a los presupuestos destinados a ayuda extranjera. 
Para agravar el problema, las poblaciones de los países donantes a menudo sobrestiman la cantidad de dinero que sus gobiernos gastan en ayuda. 
En Estados Unidos, la ayuda externa representa menos del 1% del presupuesto federal, a pesar de que en una encuesta reciente de opinión pública se vio que el 73% de los estadounidenses cree que la ayuda contribuye “muchísimo” o "bastante" a la deuda nacional. 
Hay otro error que oscurece el juicio de los países donantes: la idea de que la ayuda a los países en desarrollo es un acto de generosidad, sin beneficios tangibles para el donante. 
La verdad es todo lo contrario. 
De hecho, ayudar a financiar programas de desarrollo va en el propio interés de los países desarrollados, tanto en términos de seguridad como económicos. 
Sin fondos de ayuda, el aumento de la pobreza y la inestabilidad pueden atraer a los países desarrollados a conflictos lejanos y traer inestabilidad a sus puertas, en forma de crisis de inmigración y refugiados, así como pandemias. 
En contraste, cuando se utiliza para apoyar el aumento de los ingresos en las economías en desarrollo, la ayuda puede crear en ellos puestos de trabajo orientados a la exportación. 
De los 15 principales socios comerciales de Estados Unidos, es decir, países autosuficientes que consumen bienes y servicios estadounidenses, 11 son ex beneficiarios de la ayuda. 
Muchos más países en desarrollo se están apropiando de su futuro. 
Contribuyen más a su propio desarrollo, a través de programas públicos nacionales apoyados por políticas fiscales y fiscales inteligentes. 
Y están asignando una alta prioridad a las inversiones en áreas críticas, como educación, atención médica básica y aumento de la productividad agrícola, los pilares de un futuro autosuficiente y próspero. 
En la actualidad, los negocios privados y el capital también se encuentran en un proceso de ampliación de su papel en los proyectos de desarrollo. 
Sin embargo, por el momento, la ayuda de los donantes sigue siendo esencial para cubrir las brechas de la financiación interna, hacer frente a las fallas del mercado y fomentar una mayor inversión del sector privado. 
Y, a pesar de los enormes pasos alcanzados en las últimas décadas, todavía queda mucho trabajo pendiente para dar continuidad al progreso en las áreas de la salud y el desarrollo. 
Más de mil millones de personas todavía viven con menos de un dólar por día. 
Cada año, más de tres millones de bebés mueren en su primer mes de vida. 
Abordar estos y otros problemas persistentes (parte del ambicioso conjunto de metas de salud y desarrollo que las Naciones Unidas han fijado para 2030 como parte de los Objetivos de Desarrollo Sostenible) sería casi imposible sin la continuidad de la ayuda al desarrollo. 
Esto no significa que los programas de ayuda existentes sean perfectos. 
Por el contrario, debemos estar atentos a seguir mejorándolos. 
Pero las quejas de que el dinero destinado a este fin no se está utilizando tan eficazmente como podría exageran mucho el problema. 
La verdad es que, gracias a una amplia experiencia en el diseño e implementación de programas de ayuda eficaces en función de los costes, los fondos mal utilizados representan una ínfima fracción del total invertido en ayuda. 
El mayor problema es la falta de información. 
Es por eso que quienes trabajamos en el campo del desarrollo debemos esforzarnos más para mejorar la comunicación con los políticos y el público, demostrando cómo funciona la ayuda y los avances que ha facilitado. 
A pesar de las incertidumbres actuales, soy optimista de que seguirán los avances en salud y desarrollo global. 
Tras haber participado en estas áreas durante casi dos décadas, en la ONU y ahora en la Fundación Gates, sé que los argumentos a favor de la ayuda al desarrollo son claros y convincentes. 
Creo que el mundo no dará la espalda al desafío histórico de reducir las desigualdades en el acceso mundial a la salud, eliminar la pobreza extrema y construir un mundo más equitativo y seguro. 

Una respuesta ambientalista al proteccionismo de Trump 
BERLÍN – Mientras el presidente estadounidense Donald Trump convierte su estrategia “Estados Unidos primero” en imposición de aranceles a las importaciones, y la Unión Europea se prepara para adoptar contramedidas que llevarán la economía global más cerca de una guerra comercial, nadie presta atención al desafío real que enfrentan ambas economías (y de hecho, el mundo entero). 
Ese desafío es cambiar la economía global, incluido el comercio internacional, para que finalmente respete los límites naturales del planeta. 
La agenda comercial de Trump deja a los progresistas en una posición paradójica. 
Llevan muchos años denunciando que el sistema de comercio actual es a la vez injusto y ecológicamente destructivo. 
Pero frente al proteccionismo nacionalista de Trump, que trae ecos de los errores fatales de los años treinta, algunos se sienten obligados a defender el sistema actual. 
Los defensores neoliberales del statu quo ahora ven ante sí una oportunidad política para poner a los progresistas en la misma bolsa con Trump como “proteccionistas” y denunciar las amplias y justificadas protestas de la sociedad civil contra tratados megarregionales como el Acuerdo Económico y Comercial Global (AECG) entre la UE y Canadá, y la Asociación Transatlántica de Comercio e Inversión (ATCI) entre la UE y Estados Unidos. 
Para que el progresismo triunfe, sus partidarios deben trascender la defensa del sistema de comercio actual contra Trump y pasar a la ofensiva, lo que implica presionar por reformas que busquen crear un orden comercial internacional justo, equitativo y basado en reglas. 
De lo contrario, el nacionalismo económico al estilo de Trump seguirá generando adhesiones en buena parte de la población, en Estados Unidos y otros países. 
Para empezar, mientras la UE debate medidas contra los aranceles estadounidenses del 10% al aluminio y 25% al acero, conviene no centrarse exclusivamente en las repercusiones económicas de la disputa y tener en cuenta también los aspectos ecológicos de los materiales implicados. 
Por ejemplo, la producción de acero, en la que se usa carbón metalúrgico o de “coque”, genera aproximadamente el 5% de las emisiones mundiales de CO2. 
Pero no es inevitable. 
El acero se puede reemplazar por materiales alternativos menos contaminantes, o producirse con un nivel de emisión muy menor. 
Fabricantes suecos están investigando modos de producción de acero en los que prácticamente no se emite CO2, basados en el uso de electricidad e hidrógeno obtenidos de fuentes de energía renovables. 
Y la multinacional alemana ThyssenKrupp está desarrollando un proceso que usa los gases residuales de la producción de acero como materia prima para productos químicos y gas natural sintético, lo que hace posible reducir la emisión de CO2. 
Pero estas alternativas no serán viables mientras se permita a la industria tradicional del acero seguir usando la atmósfera como un vertedero gratuito para sus emisiones de CO2. 
Economistas de todo el espectro político coinciden en que una de las claves para limitar las emisiones de gases de efecto invernadero es que su generación sea tan cara para las empresas que las alternativas ecológicas se vuelvan más baratas (y por ende competitivas) en comparación. 
Por eso el Partido Verde alemán pide que la UE incluya en su sistema de intercambio de emisiones un precio mínimo a las emisiones de CO2. 
El estado de California ya incluyó esa medida en su política comercial; nosotros queremos, junto con Francia, llevar la delantera en Europa. 
Estas propuestas han generado intensa resistencia. 
Muchos sostienen que poner un alto precio a las emisiones en Europa daría a los productores extranjeros una ventaja competitiva en el mercado de la UE, y agregan (siguiendo la misma lógica) que la producción se irá a otra parte y al final no se habrá obtenido ninguna mejora medioambiental en general. 
A pesar de sus defectos, este argumento convenció a las autoridades europeas. 
Pero hay una solución obvia: imponer a materiales importados cuya producción es muy contaminante (como el acero, el cemento y el aluminio) un gravamen al momento de su ingreso a la UE. 
Sería un importante paso hacia un sistema comercial justo y respetuoso del clima. 
Sería equitativo, porque las normas ambientales se aplicarían por igual a productos europeos y extranjeros. 
Y mientras se cobre un gravamen equivalente a los bienes de producción local, este “impuesto de ajuste en frontera al carbono” no violaría las normas de la Organización Mundial del Comercio. 
Al dar a los países comprometidos con la protección del medioambiente un modo de contrarrestar a los que no lo están, esta estrategia ayudaría a compatibilizar mejor el sistema de comercio internacional con los imperativos ecológicos. 
Una política de gravar las emisiones de carbono en la frontera no es una forma de proteccionismo nacional estrecho de miras, sino una reacción necesaria por parte de los países decididos a salvaguardar el clima. 
Tampoco es una idea nueva: todos los proyectos de ley sobre el clima que fracasaron en el Congreso de los Estados Unidos en 2009 incluían un mecanismo similar. 
En vez de dejarse arrastrar a los juegos comerciales destructivos de Trump, la UE debería introducir este impuesto de ajuste en frontera a las emisiones de carbono para promover un sistema respetuoso del clima. 
El presidente francés Emmanuel Macron ya es un firme defensor de la idea. 
Un grupo de investigadores que representan al MIT, al Instituto Alemán de Asuntos Internacionales y de Seguridad y a otras importantes instituciones ha elaborado un conjunto de propuestas concretas sobre cómo implementar este programa, una medida con la que la UE transmitiría un fuerte mensaje a favor de un sistema comercial más justo y ecológico. 
Una respuesta de esta naturaleza, al dejar sentado que la falta de compromiso con la protección del clima no es gratuita, puede alentar cambios en otros países, incluido Estados Unidos. 
Podría ocurrir, por ejemplo, que el gobierno de Trump reconsidere su retirada del acuerdo de 2015 sobre el clima firmado en París, en particular si los actores europeos coordinan con fuerzas progresistas de ideas similares en, por ejemplo, California o Nueva York. 
Pero incluso si no logra conmover a Trump, un impuesto al CO2 puede disuadir a otros países que quisieran imitarlo. 
Con esa respuesta calibrada y progresista al torpe proteccionismo de Trump, la UE consolidaría su papel pionero en la búsqueda de un sistema comercial más justo y sostenible. 
Al hacerlo, no sólo ayudará a proteger el medioambiente del que todos dependemos, sino que también reforzará su influencia internacional. Eso, y no una guerra comercial, es lo que el mundo necesita ahora. 

Los trucos comerciales de Trump 
CAMBRIDGE – En materia de política comercial, el presidente de Estados Unidos, Donald Trump, hasta el momento ladró mucho pero mordió poco. 
Sin embargo, esto puede estar cambiando. 
En enero, elevó los aranceles sobre los lavarropas y las células solares importados. 
Ahora, ha ordenado fuertes aranceles sobre el acero y el aluminio importado (25% y 10%, respectivamente), basando la decisión en una excepción de seguridad nacional, rara vez utilizada, a las reglas de la Organización Mundial de Comercio. 
Muchos analistas han reaccionado exageradamente frente a la posibilidad de aranceles, prediciendo una "guerra comercial" o algo peor. 
Un experto definió los aranceles al acero y al aluminio como las restricciones comerciales más significativas desde 1971, cuando el presidente Richard M. Nixon impuso un recargo del 10% sobre las importaciones en respuesta al déficit comercial de Estados Unidos, y predijo: "Tendrá enormes consecuencias para el orden comercial global". 
El Wall Street Journal escribió que los aranceles de Trump eran "la mayor torpeza política de su presidencia" -una afirmación remarcable a la luz de los pasos en falso de la administración en cuanto a Rusia, el FBI, Corea del Norte, la inmigración, la tributación, el nacionalismo blanco y mucho más. 
La realidad es que las medidas comerciales de Trump hasta la fecha representan poca cosa. 
En particular, empalidecen cuando se las compara con la escala y el alcance de las políticas proteccionistas de la administración del presidente Ronald Reagan en los años 1980. 
Reagan elevó los aranceles y ajustó las restricciones sobre un amplio rango de industrias, entre ellas los textiles, automóviles, motocicletas, acero, madera, azúcar y electrónica. 
Se sabe bien que presiono a Japón para que aceptara restricciones "voluntarias" a las exportaciones de autos. Impuso aranceles del 100% sobre determinados productos electrónicos japoneses cuando Japón supuestamente no mantuvo altos los precios de los microchips exportados. 
De la misma manera que las políticas de Trump violan el espíritu, si no la letra, de los acuerdos comerciales de hoy, las restricciones comerciales de Reagan explotaban resquicios en los acuerdos existentes. 
Se alejaban tanto de las prácticas prevalecientes que el temor a un "nuevo proteccionismo" se volvió generalizado. 
"Existe un gran peligro de que el sistema se derrumbe", escribió un abogado comercial, "o de que colapse en una sombría repetición de los años 1930". 
Esas advertencias resultaron ser alarmistas. 
La economía mundial no se vio muy afectada por el retroceso temporario durante los años 1980 de la tendencia hacia la liberalización comercial. 
En verdad, puede incluso haberse beneficiado. 
El proteccionismo de Reagan actuó como una válvula de seguridad que dejó escapar cierto vapor político, impidiendo así mayores alteraciones. 
Y una vez que la macroeconomía de Estados Unidos mejoró, el ritmo de la globalización se aceleró significativamente. 
El Tratado de Libre Comercio de América del Norte, la OMC (que explícitamente prohibió las restricciones "voluntarias" a las exportaciones utilizadas por Reagan) y el boom de las exportaciones de China ocurrieron en los años 1990, al igual que la eliminación de las restricciones que todavía perduraban en cuanto a las finanzas transfronterizas. 
El proteccionismo de Trump bien puede tener consecuencias muy diferentes; la historia no tiene por qué repetirse. 
Por un lado, aún si su impacto general sigue siendo limitado, las restricciones comerciales de Trump tienen más bien una característica unilateral y provocativa. 
Gran parte del proteccionismo de Reagan era negociado con los socios comerciales y estaba destinado a aliviar la carga económica sobre los exportadores. 
Las restricciones voluntarias a las exportaciones (RVE) de los años 1980 sobre los autos y el acero, por ejemplo, estaban administradas por los países exportadores. 
Esto les permitía a las empresas japonesas y europeas complotarse para aumentar los precios de sus exportaciones al mercado estadounidense. 
Por cierto, estas empresas inclusive pueden haberse vuelto más rentables gracias a las restricciones comerciales de Estados Unidos. 
Existen pocas probabilidades de que a los exportadores surcoreanos de lavarropas o a los exportadores chinos de células solares les vaya a ir igual de bien hoy. 
El unilateralismo de Trump causará un mayor enojo entre los socios comerciales y, en consecuencia, es más factible que genere represalias. 
Otro contraste con las medidas de la era Reagan es que estamos viviendo en una etapa más avanzada de la globalización, y los problemas que la han acompañado son mayores. 
La presión a favor de la híper-globalización en los años 1990 ha creado una profunda división entre quienes prosperan en la economía global y comparten sus valores, y quienes no. 
Como resultado de ello, las fuerzas del nacionalismo y del nativismo probablemente sean más poderosas que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. 
Si bien las políticas de Trump supuestamente apuntan a restaurar la justicia en el comercio global, es más lo que exacerban estos problemas de lo que los mejoran. 
Como señalan Jared Bernstein y Dean Baker, los aranceles de Trump probablemente beneficien a una pequeña minoría de trabajadores en industrias protegidas a expensas de una gran mayoría de otros trabajadores en industrias en dificultades y otras partes. 
Los desequilibrios y las desigualdades generados por la economía global no se pueden resolver protegiendo a unas pocas industrias bien conectadas políticamente y apelando a consideraciones de seguridad nacional claramente ridículas como excusa. 
Ese proteccionismo es un artilugio, no una agenda seria para una reforma comercial. 
Una agenda de reforma seria, por el contrario, controlaría la protección de las compañías farmacéuticas y los profesionales capacitados como los médicos, tal como sostienen Bernstein y Baker. 
Abordaría los temores sobre el dumping social y la autonomía para establecer políticas al renegociar multilateralmente las reglas de la OMC. 
Y apuntaría a áreas donde las ganancias a partir del comercio siguen siendo muy grandes, como la movilidad internacional de los trabajadores, y no a áreas que benefician solamente a intereses especiales. 
Sin embargo, el grueso del trabajo tiene que hacerse en el terreno doméstico. 
Reparar el contrato social doméstico requiere de un rango de políticas sociales, impositivas y de innovación para sentar las bases para una versión del New Deal del siglo XXI. 
Pero con sus recortes a los impuestos corporativos y su desregulación, Trump está avanzando en la dirección contraria. 
Tarde o temprano, la naturaleza desastrosa de la agenda doméstica de Trump se volverá evidente hasta para sus propios votantes. 
En ese momento, una guerra comercial anticuada puede parecer irresistible, para ofrecer distracción y protección política. 

Los costes de la guerra comercial 
GINEBRA – Dice un viejo proverbio africano: “Cuando los elefantes combaten, es la hierba la que sufre”. 
Lo mismo es cierto para las guerras comerciales abiertas: cuando las grandes economías entran en conflicto, los países en desarrollo se cuentan entre los más afectados. 
El 1 de junio, el gobierno estadounidense impuso tarifas aduaneras de un 25% al acero y un 10% al aluminio, lo que afectará no solo a China, sino también a Canadá, México y los países de la Unión Europea. 
Como lo expresara Cecilia Malmström, Comisionada de Comercio de la UE, en un evento reciente celebrado por la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD), “No estamos en una guerra comercial, pero podríamos estarlo”. Es una situación que debería preocuparnos a todos. 
La historia nos enseña que nadie “gana” en una guerra comercial. 
Los aumentos de los aranceles por parte de los principales países comerciales representan un desmantelamiento de las iniciativas adoptadas desde la Segunda Guerra Mundial para eliminar barreras comerciales y facilitar el comercio global. 
Desde la puesta en vigencia del Acuerdo General sobre Aranceles y Comercio en 1947, el valor promedio de los aranceles en todo el mundo ha bajado un 85%. 
Eso no es ninguna coincidencia, sino el resultado de una cooperación multilateral y ocho rondas de comercio global, primero bajo el GATT, y luego bajo su sucesora, la Organización Mundial de Comercio. 
Junto con los avances tecnológicos, las reducciones de los aranceles impulsaron la extraordinaria expansión del comercio global de la que hemos sido testigos en nuestras vidas. 
En 1960, el comercio como proporción del GIB mundial era un 24%, mientras que hoy se acerca al 60%. 
La expansión del comercio impulsó el crecimiento económico, creó empleos y elevó los ingresos de los hogares de todo el mundo. 
Es un factor clave del ascenso del Sur global, donde decenas de países en desarrollo han experimentado un potente crecimiento económico y cambios positivos en la sociedad. 
Además, hizo posible uno de los logros más notables de la historia humana: sacar de la pobreza a mil millones de personas en el espacio de apenas dos décadas. 
Sin embargo, la expansión del comercio no ha beneficiado a todos por igual. 
Y, en algunos casos, ha causado degradación ambiental y desplazamientos económicos, dejando a mucha gente con una sensación de abandono. 
Son problemas serios y legítimos que se han de abordar, pero el unilateralismo no es la manera de hacerlo. 
Los retos globales exigen soluciones globales. 
Lamentablemente, las medidas actuales en este ámbito auguran una situación en que todos perderemos. 
En una guerra comercial, las compañías en una amplia gama de sectores perderán utilidades y empleos. 
Los gobiernos tendrán menores ingresos y los consumidores podrán elegir de entre menos productos. 
Y, sin importar dónde se encuentren, las empresas, gobiernos y hogares incurrirán en mayores costos. 
Peor todavía, una guerra comercial global pondría en peligro al sistema multilateral de comercio mismo. 
Sin duda, causaría aumentos de aranceles como no se han visto en la historia reciente. 
Los estudios de la UNCTAD muestran que los aranceles promedio podrían subir desde los pequeñísimos niveles actuales hasta un 30% para los exportadores estadounidenses y entre un 35% y 40% para los exportadores de la UE y China, respectivamente. 
Así, incluso si los “elefantes” tienen suficiente peso económico para resistir una guerra comercial, no se beneficiarían de ella. 
Y, por supuesto, los países en desarrollo que no jugaron ningún papel en comenzar el conflicto serían incluso menos capaces de permitírselo. 
En promedio, los aranceles que se apliquen a las exportaciones de los países en desarrollo podrían ascender de un 3% a un 37%. 
Si bien los aranceles para países como Nigeria y Nueva Zelanda probablemente no subirían del 10%, países como México podrían llegar a un 60%. 
De manera similar, países como Costa Rica, Etiopia, Sri Lanka, Bangladesh y Turquía podrían enfrentar aranceles de entre un 40% y un 50%. 
Más aún, una guerra comercial sería un serio golpe a los países más pobres del mundo, y la esperanza de duplicar la proporción de los “países menos desarrollados” de las exportaciones globales para 2020 bajo los Objetivos de Desarrollo Sostenible (ODS). 
Pondría en riesgo la frágil recuperación económica desde la crisis financiera global de hace una década, socavando el crecimiento y el desarrollo en todo el mundo. 
Y limitaría el grado en que se podría usar el comercio para avanzar en el logro de las metas globales. 
El daño que causaría una guerra comercial abierta se sentiría más allá del comercio internacional. 
El clima comercial actual refleja una perturbadora tendencia global hacia un unilateralismo nacionalista. 
Los países que ayudaron a mejorar nuestro mundo a través del comercio hoy abandonan la cooperación internacional, y este cambio podría tener serias implicancias para otras áreas como las iniciativas globales de lucha contra el cambio climático y el aseguramiento de la paz y prosperidad para todos. 
La mejor manera de ganar una guerra comercial es evitarla del todo. 

Grecia sin ilusiones 
ATENAS – “La renovación del gobierno más costosa en la historia de Grecia”. 
Es al menos una forma de describir el resultado de las elecciones generales griegas del 20 de septiembre. 
En efecto, excepto algunas ocasiones, los mismos ministros han regresado a sus carteras formando parte de una administración respaldada por el extraño dúo formado por Siryza, de izquierda, y los Griegos independientes (Independent Greeks), partido pequeño de derecha, cuyos votos recibidos fueron apenas inferiores a los de la administración anterior. 
Sin embargo, la aparente continuidad es engañosa. 
Si bien el porcentaje de votantes que respalda al gobierno sigue relativamente igual, 0,6 millones de los 6,1 millones de griegos que votaron en julio el referendo sobre mantener los créditos llamados “ampliar e ignorar” con medidas estrictas de austeridad no votaron. 
La pérdida de tantos votantes en apenas poco más de dos meses refleja el cambio espectacular del humor de los electores –de apasionado a desanimado. 
Este cambio refleja el mandato que quería y obtuvo el primer ministro, Alexis Tsipras. 
En enero pasado, cuando lo respaldé, pedimos a los votantes apoyar nuestra determinación de acabar con los rescates fingidos que ocasionaron que Grecia cayera en el hoyo negro y se usara como modelo de las políticas de austeridad en Europa. 
El gobierno que regresó el 20 de septiembre tiene el mandato contrario: poner en aplicación un programa de rescate de “ampliar e ignorar” –en efecto, la variante más tóxica que haya habido. 
La nueva administración de Tsipras lo sabe. 
Tsipras entiende que su gobierno está operando en terreno frágil en relación a un programa fiscal que no puede tener éxito y una reforma que sus ministros no toleran. 
Si bien sus votantes inteligentemente prefieren que Tsipras y su gabinete en lugar de la oposición conservadora apliquen un programa que una abrumadora mayoría de griegos detesta, la realidad de este programa de austeridad pondrá a prueba la paciencia del público. 
El gobierno de Tsipras está comprometido a promulgar una larga lista de medidas recesivas. 
Tres de ellas ponen de manifiesto la próxima avalancha de impuestos: más de 600,000 agricultores deberán pagar impuestos adicionales atrasados de 2014 y pagar por adelantado más de 50% de los impuestos estimados del próximo año. 
Alrededor de 700,000 pequeños negocios (incluidos trabajadores con salarios bajos que están obligados a operar como proveedores de servicios privados) tendrán que pagar por adelantado 100% (sí, leyó bien) de los impuestos del siguiente año. 
Y a partir del próximo año, cada comerciante tendrá un impuesto sobre el volumen de negocios de 26% por cada euro que gane –y además deberán adelantar en 2016 un 75% de sus impuestos de 2017. 
Además de estas subidas grotescas de impuestos (que también incluyen aumentos sustanciales en los impuestos sobre las ventas), el gobierno de Tsipras ha acordado hacer recortes a las pensiones y liquidar los activos públicos. 
Incluso los griegos más partidarios de las reformas se resisten al programa impuesto por la “troika” (la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo). 
Tsipras está intentando hacer dos líneas de defensa contra el tsunami de sufrimiento (y así minimizar el descontento popular). 
La primera línea es presionar a la troika para que cumpla su promesa de participar en las negociaciones de alivio de deuda una vez que su programa recesivo se haya aplicado por completo. 
La segunda línea de defensa está basada en la promesa de un programa “paralelo” destinado a mejorar los efectos más perjudiciales del programa de la troika. 
Sin embargo, en el mejor de los casos, las dos líneas son porosas, dada la dura realidad de las circunstancias económicas de Grecia. 
Sin duda, el gobierno griego obtendrá algo de alivio de la deuda. 
Una deuda impagable es, de uno u otro modo, un recorte. 
Sin embargo, los acreedores de Grecia ya han tenidos dos recortes, el primero fue en la primavera de 2012, y el otro, en diciembre de ese año. 
Por desgracia, dichos recortes, si bien, comprensivos, significaron muy poco, llegaron muy tarde y resultaron demasiado dañinos en términos de sus parámetros jurídicos y financieros. 
La pregunta que encara Tsipras es por consiguiente si el siguiente recorte será más terapéutico que el anterior. 
Para contribuir a la recuperación de la economía griega, el alivio de la deuda tiene que ser considerable y una palanca para eliminar muchas de las nuevas medidas de austeridad, que solo garantizan la repetición del ciclo de deuda-deflación. 
Más precisamente, la reducción de la deuda se debe acompañar de una reducción en el mediano plazo de la meta del excedente primario de presupuesto, del 3,5% actual del PIB a no más de 1,5%. 
Nada más posibilitará una recuperación de la economía griega. 
¿Pero es políticamente posible un escenario así? 
Una pista surgió en un artículo del Financial Times en el que Klaus Regling, director del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad, retomó el mantra de la troika de que Grecia no necesita un alivio sustancial de la deuda. 
Puede ser que Regling no sea un actor importante por cuenta propia, pero nunca hace declaraciones cuando no le corresponde, ni contradice al BCE o el gobierno alemán. 
Claro, existe el FMI, cuyo personal dirá a cualquiera que guste escucharlo que se debe recortar la deuda griega en aproximadamente un tercio o 100 mil millones de euros (112 mil millones de dólares). 
Sin embargo, si el pasado reciente sirve de algo para guiarse en el futuro cercano, las opiniones del FMI serán desmentidas. 
Lo anterior deja a Tsipras solo su segunda línea de defensa: el programa “paralelo”. 
La idea es demostrar a los electores que el gobierno puede combinar una capitulación a la troika con las reformas propias del gobierno, que incluya aumento de la eficiencia y un asalto a la oligarquía que puede liberar fondos para disminuir el impacto de la austeridad en los griegos debilitados. 
Este es un proyecto valioso. 
Si el gobierno puede llevarlo a cabo, tiene el potencial de cambiar la situación. 
No obstante, para tener éxito, el gobierno tendrá que acabar con dos dragones al mismo tiempo: la incompetencia de la administración pública griega y el ingenio inagotable de una oligarquía que sabe defenderse –mediante, entre otras cosas, alianzas sólidas con la troika. 

El arma secreta de la democracia turca 
OXFORD – El reciente golpe fallido en Turquía puso de manifiesto que el país sigue siendo vulnerable a intentos de toma del poder por la vía militar. 
Pero también reveló el surgimiento de un recurso muy potente, que los vecinos de Turquía deberían tratar de cultivar: una clase media fuerte con voluntad y capacidad de movilizarse contra amenazas extremistas. 
Queda por ver ahora, en el caso de Turquía, si el presidente Recep Tayyip Erdoğan lo cultivará. 
En el caso de Medio Oriente en general, la cuestión es cómo crear una clase media capaz de salvaguardar la estabilidad. 
La salida a las calles de multitudes de ciudadanos a mitad de la noche, decididos a hacer retroceder a los golpistas, fue una muestra elocuente del poder de la acción colectiva, de un tipo que debería concitar la atención de cualquier líder político, particularmente aquellos que buscan el desarrollo de sus países. 
El análisis del golpe, en general, se concentró en las rivalidades dentro de la élite turca y en los fallos de Erdoğan (sin duda abundantes). 
Pero poco se dijo de los cambios estructurales en la política económica turca, que empoderaron a la clase media del país, base electoral del partido Justicia y Desarrollo (AKP) de Erdoğan. 
Durante las dos últimas décadas, Turquía hizo notables avances económicos, pasando de ser el enfermo de Europa a convertirse en una de las economías más dinámicas de la región y nuevo centro de gravedad del comercio de Medio Oriente. 
Un elemento crucial de esta transformación fue la inversión en infraestructura, el apoyo a las pymes, la expansión del comercio regional y el desarrollo del sector turístico. 
En consecuencia, el ingreso per cápita turco se triplicó en menos de una década, mientras su tasa de pobreza se redujo a menos de la mitad, según estimaciones del Banco Mundial. 
Esto generó un altísimo grado de movilidad económica para la mano de obra rural, los pequeños emprendedores y los trabajadores de menos ingresos de Turquía, lo que llevó a multitudes de personas de los márgenes de la sociedad al centro de la escena. 
Incluso la política exterior, en la medida de lo posible, se adecuó a los intereses económicos de la clase media en ascenso (aunque la intervención en Siria refleja un cambio de prioridades). 
Para la nueva clase media de Turquía, la supervivencia de la democracia es esencial; y como demostraron los acontecimientos recientes, sus miembros están dispuestos a luchar por ella. 
En efecto, lo que ocurrió en Turquía no solo es muestra de una pugna por el poder entre Erdoğan y sus rivales, sino también prueba de que la clase media está decidida a garantizar que Turquía no retroceda a un sistema político que perjudique sus perspectivas económicas y políticas. 
Todo esto indica que Erdoğan y sus partidarios no deben centrar su respuesta a la intentona golpista solamente en castigar a la facción militar que la ejecutó (aunque esto, por supuesto, es crucial). 
También deben pensar en fortalecer los intereses de la clase media, que salió a defender al gobierno. 
En este sentido, el desafío real al que se enfrentará Turquía en los meses y años venideros no vendrá del ejército ni de conspiraciones externas. 
Sucumbir a la tentación de consolidar el poder en manos del presidente (con el propósito declarado de proteger la autoridad de su gobierno) supondría limitar el sistema de controles y contrapesos, y restar espacio a la oposición política, incluso dentro del partido gobernante. 
Eso debilitaría el sistema mismo por el cual la clase media ha estado luchando. 
Por supuesto, Erdoğan necesita consolidar su base de apoyo político, lo que incluye renovar el compromiso de sus partidarios leales, a quienes sin duda complacería una purga de posibles simpatizantes del golpe en el ejército y la burocracia civil. 
Pero también debe cerrar la grieta política y forjar un nuevo consenso que sostenga la prosperidad económica. 
Algo quizá más importante es que el AKP debe poner fin al peligroso desmantelamiento del modelo turco de integración económica regional basado en la política de “cero problemas con los vecinos”, que fue ideada por el ex primer ministro Ahmed Davutoğlu y comenzó a revertirse estos últimos años, en que Turquía cortó vínculos con casi todos sus vecinos inmediatos en Medio Oriente. 
El reciente empeoramiento de la relación diplomática con Rusia dejó la posición turca aún más debilitada. 
En el proceso, el estatus de Turquía como modelo de democracia musulmana comenzó a deteriorarse, y la polarización política se profundizó, a la par que crecen las amenazas a la estabilidad del país. 
Nada de esto es bueno para la economía de la que depende la clase media turca (y con ella, el éxito electoral del AKP). 
Eso da motivos para esperar que la intentona golpista, al resaltar el papel de la clase media como dique de contención contra los rebeldes militares, alentará al gobierno de Erdoğan a resolver el atasco político en Turquía y garantizar el crecimiento económico. 
La clase media turca no apoyará a un partido que no promueva sus intereses y logre la prosperidad económica. 
Pero que el AKP regrese a su visión fundacional de generar movilidad económica, eso es otra historia. 
Es importante que ahora que intenta concentrar más poderes en la presidencia, Erdoğan recuerde las condiciones que llevaron al surgimiento y posterior caída del Imperio Otomano. 
Igual que el ascenso del AKP, el imperio se basó en el apoyo de una ciudadanía rural emancipada, particularmente en el corazón territorial de Anatolia. 
Pero tras consolidar su poder en Constantinopla, los gobernantes otomanos se apresuraron a establecer un sultanato, lo que contradijo esos orígenes progresistas y debilitó el imperio desde el interior. 
La centralización del poder dejó a los gobernantes otomanos en una incómoda dependencia respecto de los notables de la sociedad turca y de las potencias imperiales europeas. 
Si el AKP de Erdoğan quiere evitar un destino similar, debe detener su marcha hacia una versión moderna del sultanato. 
Una democracia próspera e inclusiva es la única salida para Turquía, y restauraría un modelo que los países de Medio Oriente necesitan con urgencia. 


El show climático de París 
OTTAWA – La Conferencia de las Naciones Unidas sobre Cambio Climático, que se desarrollará en París en diciembre, será un espectáculo tan cuidadosamente coreografiado como una superproducción de Hollywood. 
Habrá un reparto estelar enorme: presidentes y primeros ministros en el centro de la escena, acompañados por miles de extras, incluidos manifestantes, policías antidisturbios y montones de periodistas. 
El guión todavía es un secreto, pero ya se filtró el argumento: esta vez, en marcado contraste con las fallidas negociaciones de 2009 en Copenhague, gana el planeta. 
Aunque la trama es atractiva, no cierra muy bien. 
Al comenzar, el mundo se entera de que una mezcla de buena voluntad y arduas negociaciones finalmente dio frutos. 
Los gobiernos acordaron reducciones voluntarias de las emisiones de gases de efecto invernadero, que evitarán que el planeta se caliente más de 2 °C. La sorpresa viene después: un deus ex machina revela que las mayores empresas extractoras de combustibles fósiles del mundo (las “supergrandes”) aceptaron reducir a cero las emisiones netas de aquí a 2100, apelando a la captura del carbono en origen, su extracción de la atmósfera y su almacenamiento bajo tierra. 
El planeta se salvará, y la economía será libre de florecer. 
Entra música, pasan los créditos. 
El problema es que es un guión de ficción, no de documental. 
La tecnología necesaria todavía está por inventarse, y reducir las emisiones netas a cero es sencillamente imposible. 
Y lo mismo que en las producciones de Hollywood, el mensaje de la conferencia de París dependerá en buena medida de los que tienen el dinero. 
El cálculo es sencillo. 
La infraestructura energética del mundo (que está diseñada para trabajar con combustibles fósiles) vale 55 billones de dólares. 
El valor nominal de las reservas de combustibles fósiles (pertenecientes en su mayoría a las supergrandes) anda por los 28 billones de dólares. 
Como prueba de la influencia de esta industria basta mencionar que este año los gobiernos de todo el mundo gastarán, según estimaciones, unos 5,3 billones de dólares en subsidiarla, contando los inmensos desembolsos necesarios para contrarrestar sus efectos sanitarios y ambientales adversos. 
Es decir que los gobiernos que se reunirán en París gastan más en subsidiar las causas del cambio climático que en la atención mundial de la salud o, tanto vale, en medidas de mitigación del cambio climático y adaptación. 
Pero nada de esto saldrá en la historia que nos contarán en París. 
Allí el público mundial verá un relato basado en dos formas de “geoingeniería” de las que no existen pruebas y cuyos proponentes pretenden manipular el sistema planetario. 
La idea que concitará más atención será la “bioenergía con captura y almacenamiento de carbono” (BECCS). 
En mayo, el Departamento de Energía de los Estados Unidos mantuvo una reunión privada para analizar esta tecnología, que es una tapadera con que las supergrandes quieren proteger sus activos. 
Para implementar la tecnología BECCS, el mundo necesitaría mantener un área de 1,5 veces el tamaño de India, llena de campos o bosques capaces de absorber inmensas cantidades de dióxido de carbono, y al mismo tiempo proveer alimentos suficientes para una población mundial que, se calcula, superará los nueve mil millones de personas en 2050. 
Los defensores de la captura biológica del CO2 prometen que entonces se sumarán otras tecnologías que capturarán las emisiones al momento de su liberación o extraerán los gases del aire para bombearlos a profundos pozos subterráneos: ojos que no ven, corazón que no siente. 
La industria de los combustibles fósiles promueve la captura del carbono para poder mantener sus minas abiertas y sus plataformas de extracción andando. 
Por desgracia para el planeta, muchos científicos consideran que esto es técnicamente imposible y supondría un esfuerzo financiero agotador, especialmente si hay que implementarlo a tiempo para evitar un caos climático. 
Impedir una suba descontrolada de la temperatura obligará a echar mano de una segunda solución geoingenieril, la “gestión de la radiación solar”. 
La idea es imitar la acción natural refrigerante de las erupciones volcánicas, mediante técnicas como desplegar mangueras para bombear sulfatos a 30 kilómetros de altura en la estratósfera y así filtrar los rayos del sol. 
La Real Sociedad de Londres cree que esa tecnología tal vez resulte imprescindible, y estuvo trabajando con organismos homólogos de otros países para analizar cómo se debería controlar su uso. 
Hace unos meses, las Academias Nacionales de Ciencias de los Estados Unidos expresaron un tibio aval, y el gobierno chino anunció una inversión sustancial en modificación climática, que tal vez incluya gestión de la radiación solar. 
Rusia ya está trabajando en el desarrollo de la tecnología. 
A diferencia de la captura de carbono, bajar las temperaturas globales filtrando los rayos del sol puede funcionar. 
En teoría, la tecnología es simple y barata, y su implementación está al alcance de un único país o un pequeño grupo de colaboradores; no se necesitaría consenso en la ONU. 
Pero la gestión de la radiación solar no elimina de la atmósfera los gases de efecto invernadero. Sólo enmascara sus efectos. 
Si las mangueras dejan de funcionar, la temperatura del planeta volverá a subir. 
Aunque esta tecnología puede servir para ganar tiempo, supondría entregar el control del termostato planetario a los dueños de las mangueras. 
Hasta sus partidarios admiten que los modelos informáticos predicen un fuerte impacto negativo en las regiones tropicales y subtropicales. 
El cambio climático es malo, pero la geoingeniería puede hacerlo peor. 
Los productores de la conferencia de París quieren hacernos creer una trama basada en tecnologías que sólo son humo y espejos. 
Es importante que sepamos ver lo que hay detrás. 
Esta historia empieza con promesas falsas y termina con políticas que sólo pueden llevarnos al desastre... a menos que el público entre en escena. 

El Expreso Copenhague-París 
COPENHAGUE – En 2009, cuando Copenhague fue la ciudad anfitriona de la Conferencia de las Naciones Unidas sobre el Cambio Climático, estuve presente como miembro del parlamento con la sensación de ser testigo de un acontecimiento que cambiaría el mundo. 
Por años los negociadores habían tratado de llegar a un amplio acuerdo de limitación de las emisiones de gases de invernadero, y la atención mundial estaba volcada sobre Dinamarca. 
Lamentablemente, la crisis financiera mundial y los intereses nacionales específicos acabaron por impedir que se concretara. 
Hoy los negociadores del clima se reúnen una vez más, esta vez en París, y las expectativas de un acuerdo son igual de altas. 
Sin embargo, en esta ocasión hay buenas probabilidades de que se llegue a un acuerdo sólido. 
Asistiré como ministro danés para asuntos climáticos, y creo que la conferencia de este año será el punto de inflexión sobre el control planetario del cambio climático. 
El ambiente político es muy distinto del de hace seis años. 
Cuando se realizó la conferencia de Copenhague, el mundo todavía estaba tambaléandose tras haber estado al borde del colapso financiero, había importantes políticos que ponían en duda que el cambio climático fuera causado por el hombre y muchos grupos industriales hacían campañas de presión para evitar el carácter obligatorio de los límites a las emisiones. 
Hoy la economía mundial se está recuperando, los científicos del clima han eliminado las últimas dudas sobre las causas del cambio climático y la comunidad empresarial ha tomado partido por el medio ambiente. 
En 2009 se podían contar con los dedos de las manos los líderes empresariales con vocación ecológica, mientras que hoy ya son miles. 
Por ejemplo, en noviembre Goldman Sachs anunció que invertiría $150 mil millones en energías renovables para el año 2025. 
La dinámica misma de las negociaciones ha cambiado de manera fundamental. 
El objetivo ya no es generar un acuerdo que indique los límites de emisiones para cada país; en lugar de ello, estamos desarrollando un marco que permita a los gobiernos decidir a qué nivel de reducciones se pueden comprometer. 
Como resultado, hay países individuales que están haciendo avanzar el acuerdo, ya que se han dado cuenta de las graves consecuencias de no hacer nada y que reducir las emisiones resulta conveniente en el largo plazo. 
Hay signos de avance por todos lados. 
Por ejemplo, el año pasado Estados Unidos y China firmaron un acuerdo bilateral de lucha contra el cambio climático. 
EE.UU. se comprometió a reducir sus emisiones de CO2 entre un 26 y un 28% para 2025, y China acordó llegar a su límite de emisiones alrededor de 2030 e irlas reduciendo tras ello. 
Se trata de un nuevo enfoque que ha ampliado considerablemente el alcance de las negociaciones climáticas. 
Se espera que el acuerdo al que se llegue en París incluya a más de 180 países y abarque al menos un 90% de las emisiones globales de CO2. 
En comparación, el Protocolo de Kioto abarcaba menos de un 15% de las mismas. 
No hay duda de que se puede y debe hacer mucho más. 
Dinamarca seguirá luchando contra el cambio climático. 
En los próximos 25 años, la demanda mundial de energía aumentará en casi un tercio, impulsada principalmente por países que no pertenecen a la OCDE, como China e India, y tenemos que asegurarnos de que se provea de la manera más sostenible. 
Organizaciones como la Agencia Energética Internacional desempeñarán un papel de apoyo cada vez mayor en esta transición hacia las energías limpias. 
La comunidad internacional parece encaminada a lograr el objetivo acordado en Copenhague de recaudar $100 mil millones al año para financiar a los países en desarrollo hasta el 2020. 
Para lograrlo, tendremos que emplear el poder del mercado y recurrir a fondos públicos para atraer la inversión privada. 
En este respecto, el Fondo de Inversión Climática, a través del que el gobierno invierte en conjunto con los importantes fondos de pensiones locales en proyectos para beneficiar a compañías danesas, podría servir de ejemplo para otros países. 
Esta iniciativa también ha de implicar ir eliminando gradualmente los subsidios a los combustibles fósiles, así como desarrollar nuevas herramientas financieras para motivar a los inversionistas a solucionar problemas por su cuenta, sin tener que recurrir al financiamiento público. 
Si se llega a un acuerdo en París podría lograrse el marco global que el planeta tanto necesita para reducir las emisiones totales de gases de invernadero. 
Si bien no significaría, ni mucho menos, el fin de la lucha contra el cambio climático, representaría un sólido cimiento para la transición global hacia una economía verde. 

Un futuro de felicidad, tolerancia y juventud 
DUBAI – En las dos últimas semanas, he oído y leído muchas preguntas, comentarios y artículos periodísticos sobre los cambios recientes en el gobierno de los Emiratos Árabes Unidos. 
¿Por qué, todos parecen querer saber, creamos un Ministerio de la Felicidad, la Tolerancia y el Futuro, y por qué designamos a un ministro de la Juventud de 22 años? 
Los cambios reflejan lo que hemos aprendido a partir de lo sucedido en nuestra región en los últimos cinco años. 
En particular, hemos aprendido que el no responder de manera efectiva a las aspiraciones de los jóvenes, que representan a más de la mitad de la población en los países árabes, es como nadar contra la corriente. 
Sin la energía y el optimismo de la juventud, las sociedades no pueden desarrollarse y crecer; de hecho, están condenadas. 
Cuando los gobiernos desdeñan a sus jóvenes y bloquean su camino a una vida mejor, le dan un portazo en la cara a toda la sociedad. 
No nos olvidamos que la génesis de la tensión en nuestra región, los acontecimientos conocidos como la "Primavera Árabe", estaba directamente arraigada en la falta de oportunidades para que los jóvenes logren sus sueños y ambiciones. 
Estamos orgullosos de que los Emiratos Árabes Unidos sean un país joven. 
Y estamos orgullosos de nuestros jóvenes. 
Invertimos en ellos y los empoderamos precisamente porque son nuestro futuro. 
Creemos que adquieren y procesan el conocimiento mucho más rápido que nosotros porque crecieron con herramientas y técnicas que nosotros no teníamos a su edad. 
Les encomendamos la misión de llevar a nuestro país a nuevos niveles de crecimiento y desarrollo, razón por la cual ahora hemos designado un ministro de Gabinete de su edad y creado un consejo especial de la juventud. 
También hemos aprendido de cientos de miles de muertos y millones de refugiados en nuestra región que la intolerancia sectaria, ideológica, cultural y religiosa sólo alimenta el fuego de la ira. 
No podemos permitir que esto suceda en nuestro país, y no lo haremos. 
Necesitamos estudiar, enseñar y practicar la tolerancia -e inculcársela a nuestros hijos, tanto a través de la educación como de nuestro propio ejemplo. 
Es por eso que hemos designado un ministro de Estado para la Tolerancia. 
Creemos que un marco legal debería formalizar la tolerancia que nuestra sociedad ya manifiesta, y que nuestras políticas e iniciativas ofrecerán un ejemplo espectacular para nuestros vecinos. 
Cuando el mundo árabe era tolerante y aceptaba a los demás, lideraba el mundo: desde Bagdad hasta Damasco y Andalucía y más lejos aún, ofrecimos dechados de ciencia, conocimiento y civilización, porque los valores humanos eran la base de nuestras relaciones con todas las civilizaciones, culturas y religiones. 
Inclusive cuando nuestros ancestros abandonaron Andalucía, gente de otra fe se fue con ellos. 
La tolerancia no es un eslogan, sino una cualidad que debemos abrigar y practicar. 
Debe estar entrelazada en el tejido de nuestra sociedad para salvaguardar nuestro futuro y mantener el progreso que hemos hecho. 
No puede haber un futuro brillante para Oriente Medio sin una reconstrucción intelectual que reestablezca los valores de la apertura ideológica, la diversidad y la aceptación de las opiniones de los demás, ya sean intelectuales, culturales o religiosas. 
De la mano de cada lección que aprendemos viene una decisión que forjará nuestro futuro. 
Pero también sabemos que podemos aprender mirando hacia el futuro, no sólo el pasado o el presente. 
Dicho de otro modo, debemos pensar cómo será la vida en una economía post-petróleo. 
Es por eso que hemos invertido mucho -más de 300.000 millones de dírhams (81.500 millones de dólares)- para establecer el foco que guíe el camino por delante de los Emiratos, con el objetivo de prepararnos para una economía diversa que libere a las futuras generaciones de la dependencia del mercado petrolero, siempre fluctuante. 
Lograr este objetivo exige reconsiderar plenamente nuestro sistema legislativo, administrativo y económico para dejar atrás la dependencia del petróleo. 
Necesitamos una infraestructura regulatoria fuerte y adecuada para construir una economía nacional sostenible y diversa para nuestros hijos y sus hijos. 
Al escribir este comentario, quiero enviarles un mensaje claro a otros en nuestra región de que el cambio depende exclusivamente de nosotros. 
Nuestra región no necesita que una potencia externa súper fuerte detenga su decadencia; necesitamos un poder interior que pueda superar el odio y la intolerancia que han afectado la vida en muchos países vecinos. 
Escribo para enviar el mensaje de que los gobiernos en nuestra región y otras partes necesitan revisar sus roles. 
El papel del gobierno es el de crear un contexto en el que la gente pueda alcanzar sus sueños y ambiciones, no crear un entorno que el gobierno pueda controlar. 
El punto es empoderar a las personas, no ejercer el poder sobre ellas. 
El gobierno, en resumen, debería alimentar un contexto en el cual la gente cree su propia felicidad y goce de ella. 
No somos originales al hablar del rol del gobierno en cuanto a promover la felicidad. 
Desde los albores de la historia, la felicidad es todo lo que ha buscado la humanidad. 
Aristóteles decía que el estado es un ser vivo que se desarrolla en la búsqueda del logro de la perfección moral y la felicidad de los individuos. 
Ibn Khaldun decía lo mismo. 
De la misma manera, la Declaración de Independencia de Estados Unidos defiende la búsqueda de la felicidad como el derecho de cada individuo. 
En nuestro propio tiempo, las Naciones Unidas hoy reclaman cambios en los criterios utilizados para medir el éxito gubernamental -de indicadores económicos a medidas relacionadas con la felicidad y el bienestar de la humanidad-. 
Ha dedicado el Día Internacional de la Felicidad de las Naciones Unidas a hacer hincapié en la importancia de este cambio. 
Centrarse en la felicidad es posible y está plenamente justificado. 
La felicidad se puede medir y su evaluación ya es objeto de muchos programas y estudios. 
Es más, se puede desarrollar y su logro se puede vincular a objetivos materiales. 
Hay estudios que han demostrado que la gente feliz produce más, vive más e impulsa un mejor desarrollo económico en sus comunidades y países. 
La felicidad de los individuos, las familias y los empleados, su satisfacción con la vida que llevan y el optimismo para el futuro son cruciales para nuestro trabajo, que toca a cada sector del gobierno. 
Es por este motivo que debe haber un ministro que guíe y trabaje en colaboración con todas las instituciones del gobierno (y que también ofrezca liderazgo al sector privado). 
La nuestra no es una promesa vacía. 
Intentaremos crear una sociedad donde la felicidad de nuestro pueblo sea primordial, sustentando un contexto en el que pueda florecer verdaderamente. 
Y esperamos que nuestra fórmula beneficie a otros en la región. 
La fórmula es sencilla: desarrollo nacional basado en valores fundamentales, liderado por los jóvenes y centrado en un futuro en el cual todos alcancen la felicidad. 

La educación de los refugiados no puede esperar 
GINEBRA – La crisis de refugiados que afecta al mundo suele medirse en números. 
Pero para los jóvenes refugiados que se pierden una educación, también se puede hacer seguimiento con una métrica irreversible: el paso del tiempo. 
De los 17,2 millones de personas que la oficina del Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) es responsable de proteger, más o menos la mitad tienen menos de 18 años de edad; es decir, toda una generación de jóvenes, que ya ha sido despojada de su infancia, corre riesgo de quedarse también sin futuro. 
Buena parte de la población de desplazados del mundo está compuesta por niños en edad escolar. 
Se calcula que a fines de 2016, había 11,6 millones de refugiados en situación de “desplazamiento prolongado”: lejos de sus hogares por más de cinco años y sin “perspectivas inmediatas” de regresar. 
De los cuales 4,1 millones han sido refugiados por al menos 20 años, más que el tiempo que pasa en la escuela una persona promedio. 
La importancia de la educación de los refugiados es evidente. 
La niñez es el tiempo de aprender a leer, escribir, contar, preguntar, evaluar, debatir, calcular, establecer empatía y fijarse objetivos. 
Estas destrezas son especialmente importantes para quienes tendrán la responsabilidad de reconstruir sus países cuando regresen. 
Además, la educación ofrece a los niños refugiados un espacio seguro en medio de la conmoción del desplazamiento. 
Y también puede colaborar con el desarrollo pacífico y sostenible de las comunidades que abrieron sus puertas a las familias desplazadas. 
Por desgracia, para muchos de los 6,4 millones de refugiados en edad escolar que actualmente están bajo responsabilidad del ACNUR, el acceso a la educación sigue siendo un lujo. 
La tasa mundial de escolarización primaria es 91%, pero entre los niños refugiados se reduce a 61%, y a 50% en los países de bajos ingresos, donde vive más de un cuarto de la población desplazada del mundo. 
Y la brecha educativa aumenta con la edad. 
En el caso de la escuela secundaria, la tasa para los adolescentes refugiados es 23% (contra 84% mundial) y apenas 9% en los países de bajos ingresos. 
En cuanto a la educación post-secundaria (la fragua de los líderes del mañana), el panorama es desolador. 
Cerca de un tercio de los jóvenes del mundo estudian una carrera universitaria o algún programa de formación avanzada; pero a pesar de becas y otros incentivos, ese porcentaje entre los refugiados es un mero 1%. 
En septiembre de 2016, políticos, diplomáticos, funcionarios y activistas de todo el mundo se reunieron en la ONU para trazar soluciones a los problemas de los refugiados. 
El resultado fue la Declaración de Nueva York para los Refugiados y los Migrantes, firmada por 193 países, que destaca la educación como un elemento crucial de la respuesta internacional. 
Además, uno de los diecisiete Objetivos de Desarrollo Sostenible de la ONU para poner fin a la pobreza y promover la prosperidad de aquí a 2030 demanda “educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos” (ODS 4). 
Pero a pesar del amplio apoyo a la Declaración de Nueva York y a los principios establecidos en el ODS 4, los jóvenes refugiados siguen en riesgo de quedar rezagados. 
Es hora de que la comunidad internacional acompañe la retórica con acciones. 
La educación debe convertirse en parte integral de la respuesta de emergencia a cualquier crisis de refugiados, y hay que dar prioridad al aprendizaje en el aula, para facilitar un ambiente seguro y estable para los refugiados más pequeños. 
La educación es una necesidad básica para los refugiados, porque no sólo imparte habilidades vitales, sino que también promueve la resiliencia y la autoconfianza, y ayuda a resolver las necesidades psicológicas y sociales de los niños afectados por conflictos. 
La provisión de oportunidades educativas a los jóvenes desplazados demanda planificación e inversiones a largo plazo, no puede ser un mero apéndice. 
La financiación de la educación de los refugiados debe ser sostenible, previsible y holística, tanto para que los sistemas educativos de los países anfitriones puedan hacer los planes necesarios como para que la escolarización de los niños no se interrumpa si estalla una crisis nueva en algún otro lugar. 
También es fundamental que los niños refugiados se integren a los sistemas educativos nacionales allí donde residen. 
Los refugiados, como todos los jóvenes del mundo, merecen una educación de calidad que siga una currícula acreditada y se base en un sistema de evaluación y promoción riguroso; y los países de acogida son los más indicados para proveer eso. 
La comunidad internacional puede ayudar dando más apoyo a los agentes educativos, especialmente los maestros, mediante la provisión de una remuneración acorde, materiales de enseñanza adecuados y acceso a asistencia experta. 
La educación de los refugiados es una responsabilidad compartida. 
El año pasado, con la Declaración de Nueva York, los gobiernos de todo el mundo hicieron una promesa colectiva de invertir en los refugiados y en las comunidades que los albergan. 
La reunión anual de la Asamblea General de la ONU que se celebra esta semana en Nueva York debe ser ocasión para que la dirigencia internacional reafirme ese compromiso. 
Los jóvenes refugiados no tienen tiempo que perder. 

¿Qué ocurre cuando la atención de salud primaria se vuelve universal? 
BOSTON – Dos años tras el fallecimiento de su marido, Valeria, abuela de 67 años de San José de Costa Rica, vive sola. 
El año pasado se le diagnosticó alta presión sanguínea y diabetes, condiciones que si bien no son de una letalidad inminente, exigen una constante atención de salud. 
Gracias a la calidad del sistema de atención primaria de Costa Rica, Valeria ha podido mantener su independencia y su salud, incluso si no está con su familia. 
Costa Rica, un país de ingresos medios comprometido con la atención de salud universal para sus habitantes, genera mejores resultados de salud con menores gastos que la mayoría de los demás países del mundo. 
De hecho, ha logrado el tercer lugar en expectativa de vida del continente americano, tras Canadá y Bermuda y muy por delante de los Estados Unidos. 
El secreto de su éxito se revela en nuestro nuevo informe: “Building a Thriving Primary Health-Care System: The Story of Costa Rica” (La creación de un exitoso sistema de atención de salud primaria: la historia de Costa Rica). 
Tras habérsele diagnosticado diabetes, Valeria fue ingresada automáticamente al programa de atención de diabetes crónica en su clínica asignada, a diez minutos caminando desde su casa. 
Tiene visitas cada tres meses con su equipo de atención primaria para comprobar su presión sanguínea y asegurarse de que la diabetes está controlada. 
Una vez al año un trabajador de salud comunitaria la visita en su hogar para cerciorarse de su seguridad, vacunarla y compartir información acerca de cómo mantener un estilo de vida sano. 
A medida que la comunidad sanitaria mundial colabora para implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas, incluido el ODS 3 (alcanzar un bienestar para todos para 2030), Costa Rica ofrece un modelo a imitar. 
En todo el planeta, las enfermedades crónicas están en aumento y las poblaciones envejecen, convirtiendo en una prioridad el acceso universal a una atención asequible. 
Lamentablemente, muchos pacientes sufrirán resultados de salud mucho peores que Valeria, simplemente porque no pueden tener acceso a servicios de atención de salud primaria de calidad. 
Los sistemas de salud primaria bien organizados (que ponen énfasis en una atención preventiva y proactiva de enfermedades crónicas, con médicos generalistas como el primer punto de contacto) elevan la calidad y reducen la fragmentación del servicio. 
Hay estudios que muestran que las áreas con mayor densidad de médicos de atención primaria presentan menor mortalidad y mejores indicadores de salud que aquellas con una menor densidad. 
Asimismo, la atención de salud primaria es un camino clave para alcanzar una cobertura de salud universal, objetivo declarado de la comunidad internacional. 
En los últimos 20 años, el Departamento de Seguridad Social de Costa Rica ha desarrollado un sistema de atención primaria que llega a prácticamente todos los costarricenses. 
Los proveedores primarios son el primer lugar al que acuden si tienen un problema de salud, ya que ofrecen servicios preventivos y para enfermedades crónicas y agudas. 
En otros países, como Nueva Zelanda, se ha usado un sistema similar que permite a los pacientes y sus familias el desarrollo de relaciones de largo plazo con los proveedores. 
El enfoque de Costa Rica comenzó con reformas en los años 90, cuando el país se comprometió a unos cuantos cambios sencillos que apuntaban a actualizar sus servicios de atención de salud, algunos de los cuales otros países podrían imitar hoy. 
Para comenzar, los funcionarios de gobierno de San José fusionaron varias entidades sanitarias y dieron autoridad a la entidad resultante sobre las decisiones de financiación y provisión de servicios, abarcando desde vacunación hasta cirugías complejas. 
Si bien puede que un enfoque consolidado como este no funcione para cada país, muchos se podrían beneficiar de una burocracia más integrada. 
En segundo lugar, Costa Rica dividió el país en 104 áreas de cobertura, asignando a cada ciudadano un equipo de atención de salud primaria. 
Esto ayudó a que los proveedores hicieran un seguimiento más preciso a las tendencias sanitarias y permitió una gestión de la salud más proactiva y a menores costes. 
Tercero, las autoridades crearon equipos multidisciplinares de atención de salud primaria con capacidad de proveer servicios preventivos, como vacunas y educación, en conjunto con apoyo médico a enfermedades agudas y crónicas, en un enfoque holístico basado en la experiencia conjunta de médicos, enfermeras, trabajadores de salud comunitaria, farmacéuticos y personal administrativo. 
Para terminar, el departamento de sanidad creó un sistema para medir estadísticamente la calidad de la atención que se estaba proveyendo. 
En la actualidad, los datos se usan para el monitoreo y la mejora en tiempo real de la provisión de atención de salud. 
Estas cuatro mejoras han tenido un efecto radical en el sistema. 
El acceso a la atención de salud primaria ha aumentado de manera espectacular, desde un 25% de la población a principios de los años 90 a un 93% en 2006. 
Hoy en día, más de un 94% de la población está asignada a un equipo específico de atención de salud primaria. 
La calidad también se ha elevado y, gracias a lo que se ha ganado en eficiencia, los costes son una fracción de lo que pagan otros países. 
A medida que los países se esfuerzan por lograr una cobertura de salud universal, necesitarán maneras comprobadas de prestar un servicio de mayor calidad y más asequible a quienes carecen de él. 
Costa Rica ofrece un enfoque exitoso: al poner la atención primaria al centro del sistema, ha mejorado los índices de cobertura y sus resultados, al tiempo que ofrece un tratamiento más personalizado. 
Para pacientes como Valeria, esto ha significado un sistema accesible, fácil de usar y que le brinda cuidados de manera constante. 
Las reformas de Costa Rica han mejorado mucho su calidad de vida y no hay duda de que muchos pacientes como ella se beneficiarían de un enfoque similar en otros lugares del mundo. 

La lucha por la salud de los océanos 
NUEVA YORK – Los océanos están cambiando – y ese cambio no los mejora. 
Se tiene evidencia científica consolidada que demuestra que los océanos están cada vez más vacíos, más calientes y más ácidos, y que ello pone la vida marina bajo grave presión. 
Sin embargo, hay buenas noticias: la evidencia también indica que los océanos puede regenerarse, y el mundo ya ha llegado a un acuerdo para permitir ese resultado. 
El Objetivo de Desarrollo Sostenible para los Océanos (ODS 14) fue adoptado por los líderes mundiales en septiembre del año 2015 como parte de la Agenda 2030 para el Desarrollo Sostenible de las Naciones Unidas. 
Incluye objetivos vitales para mitigar la acidificación de los océanos, proteger el hábitat y las especies, reducir considerablemente la contaminación, y poner fin a la pesca ilegal y los subsidios que conducen a la sobrepesca. 
En última instancia, el ODS 14 promete preservar los océanos y garantizar su uso sostenible en el futuro. 
No obstante, esto únicamente se puede llevar a cabo mediante acciones audaces y urgentes, sustentadas fuertemente por la solidaridad entre gobiernos, ciudadanos y empresas. 
Esta semana, gobiernos y expertos se reunirán en Nueva York para comenzar a elaborar un “Llamado a la acción mundial” para implementar el ODS 14. 
El llamado, que se lanzará en el mes de junio, durante la primera Conferencia sobre los océanos de las Naciones Unidas, debería incluir un firme compromiso para proteger al menos el 30% de los océanos hasta el año 2030, y garantizar que el 70% restante sea gestionado de manera sostenible. 
Los Estados miembros de la ONU también deben comprometerse a garantizar el alcance de las protecciones legales con respecto a la biodiversidad de alta mar, cerrando el creciente vacío de gobernanza que existe y que expone a los océanos al saqueo. 
Hay un área prioritaria adicional que el llamado a la acción debe enfrentar: el cambio climático. 
De hecho, no será posible garantizar que los océanos se mantengan saludables sino se aborda, también, este urgente desafío global. 
La consecución del ODS 14, por lo tanto, exige que la comunidad internacional reafirme su compromiso con el Acuerdo climático de París y que anuncie medidas concretas que conduzcan hacia alcanzar un nivel cero de emisiones netas de carbono hasta el año 2050. 
Para evitar más promesas vacías, todos los compromisos deben estar respaldados por un plan de financiación claro y que sea sometido a controles periódicos de rendición de cuentas. 
Los gobiernos, las Naciones Unidas y otros actores deben establecer un calendario para el monitoreo y momentos de control con el propósito de que el cumplimiento de las metas permanezca transparente, financiado y dentro del calendario. 
Para apoyar estos esfuerzos, instamos al Secretario General de las Naciones Unidas António Guterres a nombrar a un Representante Especial para los Océanos, cuya tarea sea mejorar la gobernanza de los océanos y garantizar que se haga realidad todo el potencial del ODS 14. 
Dicho representante debería tener los recursos suficientes para hacer el trabajo. 
Los océanos han sufrido décadas de abuso y negligencia. 
Se los ha tratado como un cubo de basura que está a la libre disposición de todos y un buffet de alimentos que se usa y abusa hasta darle fin y caer en el abismo. 
Hemos financiado su destrucción, sin tener en cuenta las consecuencias. 
Pero esas consecuencias se han vuelto imposibles de ignorar. 
Si bien, nosotros, en nuestra capacidad de ex Comisarios de la Comisión Océano Mundial, tuvimos que llevar a cabo una dura campaña en el año 2014 para que el océano tuviera su propio y exclusivo objetivo mundial, ahora es difícil creer que esta posición de los océanos dentro de los ODS estuvo alguna vez en duda. 
Ese es el sentido que deberíamos tener en el año 2030, cuando las metas del ODS 14 se cumplan plenamente. 
La única manera de llegar a ese logro es a través de un esfuerzo concertado – y no sólo por la gana y gusto de los comisarios de los océanos. 
Las personas, a lo largo y ancho del mundo, deben ponerse de pie firmes y exigir acciones reales para garantizar la regeneración de los océanos. 
En resumen, los océanos deben convertirse en un asunto de interés de todos. 
Para poner en marcha este proceso, nos hemos unido a la red ‘Ocean Unite’, que está galvanizando a conservacionistas, líderes empresariales, jóvenes y activistas para aprovechar el creciente interés en estos temas y para crear coaliciones que puedan conducir la salud de los océanos a la cima de las agendas políticas y económicas en todo el mundo. 
Tales esfuerzos ya están teniendo un impacto: los ciudadanos se movilizan para defender los océanos y los responsables de la formulación de políticas comienzan a responder a sus llamados. 
Ahora, es el turno de la comunidad empresarial de actuar a la altura de las circunstancias. 
Las empresas tienen un claro interés en revertir la disminución de la salud de los océanos. 
El PIB derivado de los océanos asciende a 2,5 mil millones de dólares, o el 5% del PIB total del mundo. 
Eso equivale al PIB de la séptima mayor economía del mundo. 
Los océanos son también el mayor empleador del mundo, sustentando de manera directa los medios de subsistencia de más de tres mil millones de personas, y son una de las fuentes de alimentos para más de 2,6 mil millones de personas. 
Restaurar los océanos equivale, por lo tanto, a una oportunidad de negocios sin precedentes. 
Sin embargo, el valor de los océanos va mucho más allá de la economía. 
Los océanos proporcionan la mitad del aire que respiramos, regulan nuestro clima, y ayudan a sustentar la paz y la prosperidad. 
El futuro de los océanos es el futuro del mundo. 
En un momento en el que la política amenaza con socavar las acciones de cooperación sobre el medio ambiente, la lucha por nuestro medio ambiente global compartido reviste más importancia que nunca. 
Nuestra responsabilidad con respecto a la salud de los océanos es tan profunda, fundamental y permanente como lo es nuestra dependencia de ellos. 
Ninguna consideración política puede competir con eso. 
Ahora es el momento para todos nosotros – ciudadanos, empresas y gobiernos – nos unamos y luchemos por nuestros océanos. 

¿Qué políticas de tráfico funcionan mejor para las megaciudades? 
CAMBRIDGE – La urbanización conlleva muchas ventajas. 
Al acercar físicamente a la gente, las ciudades inspiran la innovación y generan oportunidades. 
Hacen que los trabajadores estén más cerca de sus empleos y facilitan la difusión de las artes y la cultura. 
Pero a menudo estos beneficios van acompañados de costes. 
Tal vez ninguno sea más pesado (y directamente exasperante) que la congestión de tráfico. 
Las carreteras llenas y el tráfico lentísimo significan pérdida de tiempo y acortamiento de días hábiles. 
Además, los vehículos parados siguen emitiendo enormes cantidades de gases por los tubos de escape, lo que daña el medio ambiente y la salud humana. 
Muchos gobiernos han intentado desarrollar políticas para reducir la congestión de tráfico al hacer que ponerse al volante sea más costoso. 
Desde 2003, Londres ha implementado con éxito un cargo por congestión, mientras que Singapur desea usar tecnología GPS para aplicar su propia estrategia de precios anticongestión. 
Pero en países más pobres estas estrategias son más difíciles de implementar, ya que a menudo carecen de la infraestructura y las capacidades tecnológicas necesarias. 
Por eso los países en desarrollo suelen buscar políticas más básicas para mejorar los flujos de tráfico. 
En India, por ejemplo, la sofocante polución del aire en Delhi ha llevado al gobierno a experimentar con políticas de “pares e impares”: las personas pueden conducir solo en ciertos días, según los números de sus patentes. 
Pero este enfoque ha tenido un impacto mínimo. 
Gabriel Kreindler del Instituto de Tecnología de Massachusetts ha demostrado que, si bien se redujo ligeramente la congestión, los conductores eludían la regla cambiando a otros vehículos. 
Los proveedores comenzaron a vender patentes viejas para que los conductores las pudieran cambiar según lo necesitaran. 
Lamentablemente, India no aprendió de la experiencia de otros países. 
La investigación de Lucas Davis de la Universidad de California, Berkeley, ya había mostrado que una política similar aplicada en Ciudad de México en 1989 no redujo la polución del aire (el objetivo declarado) ni hizo que se redujera de manera significativa la congestión del tráfico. 
Como en Delhi, los hogares de Ciudad de México encontraron numerosos rodeos a las normas. 
Con estos fracasos bien documentados en mente, trabajé con colegas para estudiar políticas que pudieran funcionar mejor. 
Con Benjamin Olken y Kreindler del MIT, examinamos el impacto en Yakarta, Indonesia, de la política generalizada de restricciones a los vehículos de alta ocupación (HOV, por sus siglas en inglés), que limita los viajes basándose en el número de pasajeros que van en el vehículo. 
Yakarta tiene una de las mayores congestiones de tráfico del mundo. 
Desde principios de los años 90, su gobierno ha intentado mejorar los flujos de tráfico con la regla de que los coches privados que pasaran por el distrito comercial central de la ciudad deben transportar a tres o más pasajeros. 
Casi todos despreciaron esta política de “tres en uno”, y la gente a menudo se quejaba de que creaba mayores inconvenientes, sin reducir el tiempo en la carretera. 
Nuestra investigación apuntó a cuantificar el verdadero impacto de esta política. 
Los conductores, al argumentar por qué la política era costosa e ineficaz, a menudo apuntaban a un negocio informal de pasajeros “profesionales”, que esperaban cerca de los puntos de entrada de las carreteras de triple vía de la ciudad y, por cerca de 15.000 rupias ($1,10), acompañaban a los conductores de modo que su vehículo cumpliera la regla. 
Los conductores solos que necesitaran dos pasajeros adicionales podían pagarles a una madre y su bebé. 
Según los oponentes de la política, lo que parecía compartir el coche era en realidad una evasión de la regla. 
Finalmente, el gobierno de Yakarta se alineó con los escépticos y anunció en marzo de 2016 que las reglas se suspenderían indefinidamente. 
Para los investigadores, esto creó una oportunidad de oro para medir el impacto de una política antes de su adopción e inmediatamente después de su abandono. 
Para tal fin, consultamos cada diez minutos una interfaz de Google Maps, las 24 horas del día. 
Con estos datos de tráfico masivos en tiempo real para cada ruta que previamente estaba sujeta a la restricción, fuimos capaces de ponderar lo que ocurrió con los flujos de tráfico tras la suspensión de la política. 
Los resultados fueron sorprendentes. 
A pesar de lo que pensaban los conductores, y finalmente el gobierno, la política de tres en uno era altamente eficaz en la reducción de la congestión. 
Nuestros datos mostraron que la congestión empeoró significativamente tras la rescisión de la política. 
En las carreteras reguladas de Yakarta, las velocidades promedio bajaron de los 28 kilómetros por hora a 19 kilómetros por hora durante las horas punta de la mañana, y de 21 kilómetros por hora a 11 kilómetros por hora durante la hora punta de la tarde. 
Es más: encontramos aumentos en el tráfico en hora del día no reguladas anteriormente, y más vehículos en carreteras no reguladas en general. 
Así, la suspensión de la política de tres en uno se tradujo en más tráfico y menos uso compartido de los coches. 
Estos hallazgos tienen implicancias para las medidas de control de tráfico en otras ciudades. 
Por ejemplo, nuestros datos implican que las restricciones de HOV en Yakarta tuvieron más eficacia que las tasas a la congestión de Londres o la política de “pares e impares” de Delhi. 
También sugieren que, si bien los “acompañantes profesionales” de Yakarta eran una presencia visible, no afectaron negativamente el efecto de la política. 
A medida que las megaciudades siguen emergiendo en muchos países en desarrollo, las estrategias como el enfoque de tres en uno de Yakarta pueden ayudar a reducir la congestión, pero solo si se diseñan con habilidad, se aplican con eficacia y se estudian bien. 
La gente siempre va a tratar de eludir las regulaciones, pero las autoridades deben considerar toda la evidencia antes de decidir suspenderlas. 

Planificar mejores ciudades 
NAIROBI Y DUBÁI – Como observara la autora estadounidense-canadiense Jane Jacobs, las ciudades son motores de la prosperidad nacional y el crecimiento económico. 
Pero en su forma actual, las urbes modernas también catalizan la desigualdad y la degradación medioambiental. 
Actualmente el porcentaje de habitantes urbanos en situación de pobreza está creciendo: el 33% vive en barrios marginales. A su vez, el 75% de las emisiones mundiales de dióxido de carbono se originan en áreas metropolitanas. 
Semejantes estadísticas deberían hacernos reflexionar: ¿las ciudades son realmente la mejor forma de organizar la vida humana? 
Pueden llegar a serlo, pero solo si se realizan ajustes considerables a la forma en que se planifican, construyen y administran. 
Para que el crecimiento que impulsan las ciudades permita un futuro sostenible y próspero, los gobiernos y las constructoras deben volver a un enfoque de urbanización centrado en el usuario. 
Hoy en día la mayoría de las ciudades no hacen parte a los actores clave en el proceso de planificación, lo que conduce a un desarrollo excluyente. 
Piénsese en una característica de muchas urbes mal planificadas: los proyectos inmobiliarios omnipresentes en su periferia. 
Estos esperpentos de múltiples unidades en medio de la nada suelen estar desconectados del transporte público y otros servicios, lo que agrava el aislamiento de sus residentes respecto del núcleo urbano. 
Errores de diseño como estos, que tienen implicaciones económicas y sociales, son sin embargo apenas el comienzo. 
Para los profesionales de la planificación urbana como nosotros, resulta aún más preocupante el que en muchos lugares el proceso de planificación entero sea defectuoso: la forma en que reflexionamos sobre las ciudades, cómo se usan y por quién. 
Incluso los departamentos de planificación mejor intencionados del mundo no siempre sitúan a la comunidad en primer lugar. 
Parte de esto refleja la poca certeza sobre quién “posee” una ciudad. 
Los residentes pueden llamarla “suya”, pero los gobernantes suelen actuar de formas que sugieren lo contrario. 
Por ejemplo, un gobierno que busque atraer inversiones podría equiparar los intereses económicos con las necesidades de los residentes, y de esta manera reducir los estándares ambientales o los impuestos de las empresas. 
No obstante, tales decisiones podrían conducir a la desurbanización, es decir, el abandono de las ciudades a medida que se tornan menos habitables. 
La brecha entre viabilidad económica y responsabilidad ambiental puede ser muy amplia. 
Considérese la producción de automóviles tradicionales a gasolina. 
Si bien hoy en día este tipo de industria podría impulsar el crecimiento de algunas ciudades, la creciente preocupación pública sobre sus emisiones de CO2 está provocando cambios en la demanda de los consumidores. 
Las empresas que puedan sacar partido de estos cambios estarán mejor posicionadas para crecer a largo plazo. 
Desafortunadamente, las entidades con fines de lucro no suelen ver en las futuras generaciones a los clientes del mañana. 
Su visión cortoplacista no solo perjudica sus resultados; al transar ganancias inmediatas por calidad de vida, también afecta a las ciudades. 
Entonces ¿qué se puede hacer para asegurar una planificación urbana que tenga en cuenta los intereses de los verdaderos usuarios de las ciudades, especialmente sus residentes? 
La mayoría de las ciudades carece de un proceso democrático de planificación, y en muchas grandes áreas metropolitanas la desigualdad forma parte integral del tejido social. 
El punto de partida debe ser institucionalizar la planificación participativa. 
Es fundamental la existencia de programas que salvaguardan la democracia local fomentando la transparencia y la rendición de cuentas. 
Los residentes dotados de los conocimientos y los medios para expresar sus opiniones sobre los problemas que afectan a sus comunidades son mejores vecinos y los debates sobre planificación que tengan en cuenta sus puntos de vista generan un mejor diseño. 
Dado que en todas partes y bajo cualquier sistema político se juzga a los líderes por la habitabilidad de los lugares que supervisan, toda ciudad debiera tener como objetivo un proceso de planificación inclusivo. 
Teniendo como punto de partida la planificación participativa, los gobiernos y los residentes podrán avanzar hacia la construcción de ciudades más estratégicamente vinculadas a sus regiones y áreas circundantes. 
Este tipo de crecimiento no solo se refiere a las conexiones de transporte, sino también a la coordinación de políticas y medidas en todos los sectores, incluidos la vivienda, los servicios sociales y la banca. 
De esta forma, se pueden definir más claramente los roles y las responsabilidades regionales, con una asignación de los recursos limitados que sea estratégica, equitativa y en base a una agenda común. 
Con demasiada frecuencia las ciudades administran los recursos en compartimentos estancos burocráticos, lo que puede aumentar la rivalidad precisamente entre aquellos que deben trabajar de forma conjunta si las áreas urbanas que regulan han de invertir de forma inteligente e implementar políticas con efectividad. 
La autonomía local solo puede lograrse mediante una fuerte cooperación y coordinación regional. 
La dispersión urbana es un buen ejemplo de por qué un enfoque regional de la planificación resulta crucial. 
Para limitar la dispersión se requiere una estrategia territorial coordinada, de modo que las ciudades puedan abordar problemáticas comunes como el transporte de mercancías, la concentración de viviendas y servicios y la gestión y ubicación de corredores industriales. 
La cooperación intermunicipal también puede lograr economías de escala al desincentivar la competencia innecesaria. 
Muchas áreas urbanas se están diseñando como “ciudades para los ricos” en lugar de núcleos de población para todos. 
Esto potencia de forma gradual la segregación social y amenaza la seguridad de los residentes. 
Los términos de moda que suenan en la planificación, como “ciudades inteligentes” y “desarrollo urbano sostenible”, significan poco si las teorías en que se fundamentan benefician solo a una minoría. 
Como anticipara Jacobs, la “ciudad” seguirá siendo el motor mundial del crecimiento económico y la prosperidad por muchas décadas. 
Pero para que ese motor funcione con más eficiencia, el mecanismo que lo impulsa –el propio proceso de planificación urbana– necesitará una puesta a punto. 

Ciudades más verdes y grandes 
WASHINGTON, DC – ¿Cómo luciría una “ciudad verde”? 
¿Se parecería a Copenhague, con sus altas tasas de transporte en bicicleta y reciclaje? 
¿O a Curitiba, capital del estado de Paraná en Brasil, con su planificación centrada en el peatón? 
¿Q quizás a la capital de Etiopia, Addis Ababa, que depende completamente de energías renovables? 
En la actualidad, con más del 50% de la población mundial viviendo en áreas urbanas (proporción que crece rápidamente) la respuesta a esta pregunta dará forma a nuestro futuro colectivo. 
Puede que sea más directa de lo que pensamos: para hacer más “verdes” a las ciudades (es decir, menos contaminadas, más eficientes en el manejo de sus recursos y más resistentes en lo ambiental) deberíamos volverlas literalmente de ese color. 
Los debates sobre cómo “enverdecer” las ciudades suelen reconocer la importancia de una infraestructura sostenible y una planificación urbana inteligente. 
Pero a menudo pasan por alto que la infraestructura original del mundo es la misma naturaleza y que soluciones basadas en ella pueden ayudar a las ciudades a abordar algunos de sus mayores retos de planificación, como la polución del agua, la escasez de agua y el calor extremo, todos los cuales están siendo exacerbados por el cambio climático. 
En algunos casos, las soluciones basadas en la naturaleza son al menos tan rentables como construir una infraestructura convencional, no en menor medida porque a menudo pueden dar respuesta a múltiples retos a la vez. 
Existen estudios que demuestran que los árboles de la calle pueden reducir la polución del aire –la gran amenaza que afecta la salud humana, especialmente en áreas urbanas, según la Organización Mundial de la Salud- al filtrar material particulado fino, como el que emiten los motores de combustión interna. 
También son muy efectivos para contrapesar el “efecto de isla de calor urbano”, que puede causar temperaturas peligrosamente altas en verano. 
Por supuesto, los beneficios de plantar árboles son muy específicos del lugar, pero precisamente eso los vuelve particularmente eficaces como intervención con objetivos concretos, como una barrera en caminos muy transitados o áreas industriales, o para proteger zonas vulnerables como escuelas y casas de reposo. 
Más aún, plantar árboles en vecindarios de menores ingresos y recursos, que a menudo tienen menos cubierta vegetal, puede ayudar a mitigar la desigualdad. 
Por eso mi organización, The Nature Conservancy, colabora con otras organizaciones comunitarias sin fines de lucro y estudio de la salud pública en Louisville, Kentucky, plantando más árboles en zonas de poca cubierta vegetal y realizando el primer estudio de árboles como intervención médica. 
Otro gran reto urbano con el que puede ayudar la naturaleza es el manejo de las aguas. 
Los materiales que componen las ciudades modernas son en su mayoría impermeables, por lo que no pueden absorber las aguas de lluvia. 
Como resultado, cuando caen tormentas fuertes, las aguas caídas sobrecargan los sistemas de drenaje, llevando sustancias contaminantes por las calles urbanas hacia los ecosistemas locales. 
Los jardines de lluvia –pequeños bolsillos de vegetación nativa en depresiones naturales y puntos bajos- pueden solucionar este problema al reunir y filtrar aguas de lluvia para que la Tierra pueda reabsorberla, recargando los acuíferos y aumentando la biodiversidad. 
En las “ciudades esponja” chinas, como Shenzhen, los jardines de lluvia, junto con techos verdes y humedales artificiales, ya se están usando para manejar las aguas de las tormentas, con la ayuda de materiales de pavimentación permeables que permiten que el agua filtre hacia el sustrato. 
Las intervenciones naturales más allá de los límites urbanos también pueden ayudar a dar respuesta a los retos del manejo de las aguas. 
En Nairobi, el aumento de la actividad agrícola en la cuenca del Tana Superior causó una cantidad tan alta de sedimentos que redujo los flujos de agua hacia la ciudad, que se encuentra corriente abajo. 
La escasez de agua resultante afectó desproporcionadamente a los residentes más pobres, que a menudo se veían obligados a comprar bidones de agua a precios exorbitantes. 
También cayó la producción de energía hídrica. 
Hoy Nairobi está colaborando en proyectos con sus vecinos rurales para usar soluciones naturales a los problemas de seguridad hídrica en su origen. 
A través del Fondo Hídrico Nairobi-Tana Superior, se combinan los recursos estatales y privados para ayudar a los campesinos a implementar prácticas agrícolas más sostenibles, como el uso de cultivos de cobertura, lo que ha permitido no solo mayores flujos de agua hacia Nairobi, sino rendimientos agrícolas más altos. 
Otros fondos para aguas que The Nature Conservancy ha ayudado a desarrollar alrededor del mundo han demostrado beneficios parecidos. 
Esto es importante porque cerca de la mitad de las ciudades del mundo sufren de escasez periódica de agua, siendo especialmente vulnerables quienes dependen de las aguas superficiales. 
Puede que las soluciones basadas en la naturaleza no sean suficientes para solucionar todos los retos que enfrenta una ciudad en particular. 
Las áreas urbanas también pueden necesitar infraestructura construida de manera sostenible y bien diseñada para el manejo del aire y el agua, y sistemas de energías limpias integradas, además de opciones de transporte público eficientes para ayudar a reducir la polución y las emisiones de carbono. 
Pero las soluciones basadas en la naturaleza (si se financian de manera suficiente e implementan equitativamente) ofrecen beneficios que ya no nos podemos permitir ignorar. 
La tecnología y la infraestructura que han permitido el florecimiento de ciudades en el pasado implicaron altos costos, como polución, inundaciones y pérdida de biodiversidad. 
A medida que nuestro planeta se transforma con el cambio climático, estas amenazas crecen y cambian, complicando más aún el desafío. 
No podemos solucionar con concreto y turbinas los problemas creados por el concreto y las turbinas: necesitamos soluciones flexibles que puedan hacer que nuestras ciudades sean más resistentes, sostenibles y adaptables, sin socavar el dinamismo urbano y la prosperidad de los que dependemos. 
La naturaleza misma puede ofrecer estas soluciones y ser un catalizador de vecindarios más sanos y vibrantes, impulsando inversiones y haciendo más exitosas a las ciudades, desde cualquier factor con que se midan. 

El daño colateral de la guerra fría sino-norteamericana 
CLAREMONT, CALIFORNIA – Cada vez más la escalada de la contienda comercial entre Estados Unidos y China es vista como la campaña de inicio de una nueva guerra fría. 
Pero este choque de titanes, en caso de seguir escalando, le costará caro a ambas partes, al punto que incluso el ganador (más probablemente, Estados Unidos) quizás encuentre su victoria pírrica. 
Sin embargo, el que pagaría el precio más alto es el resto del mundo. 
En verdad, a pesar de la baja probabilidad de un choque militar directo entre Estados Unidos y China, una nueva guerra fría sin duda produciría un daño colateral de tan amplio alcance y tan severo que el propio futuro de la humanidad podría verse en peligro. 
Las tensiones bilaterales ya están contribuyendo a un desacople económico que está resonando en toda la economía global. 
Si el fin de la Guerra Fría en 1991 dio origen a la era dorada de la integración económica global, el comienzo de la nueva guerra fría entre las dos economías más grandes del mundo sin duda producirá división y fragmentación. 
Es fácil imaginar un mundo dividido en dos bloques comerciales, cada uno de ellos centrado en una superpotencia. 
El comercio entre los bloques podría continuar, o incluso florecer, pero habría pocos vínculos entre ambos, o tal vez ninguno. 
El sistema financiero global también se desharía. 
La administración del presidente Donald Trump ha demostrado lo fácil que es para Estados Unidos lastimar a sus enemigos (como Irán) utilizando las sanciones para negarles acceso al sistema de pagos internacionales denominado en dólares. 
Frente a esto, los adversarios estratégicos de Estados Unidos, China y Rusia –e inclusive su aliado, la Unión Europea-, están intentando establecer sistemas de pagos alternativos para protegerse en el futuro. 
Esta fragmentación económica, junto con las tensiones geopolíticas más profundas que trae aparejada una guerra fría, devastaría el paisaje tecnológico del mundo. 
Las restricciones a las transferencias de tecnología y asociaciones, que se suelen justificar por los temores en torno a la seguridad nacional, darían lugar a estándares opuestos e incompatibles. 
Internet se dividiría en dominios contrapuestos. 
La innovación se vería afectada, lo que resultaría en costos más elevados, una adopción más lenta y productos inferiores. 
Pero la primera área que se vería perjudicada por una fragmentación profunda serían las cadenas de suministro globales. 
Para no resultar afectadas por los aranceles estadounidenses, las empresas que fabrican o ensamblan productos destinados a Estados Unidos en China se verían obligadas a trasladar sus plantas de producción a otros países, más probablemente en el sur de Asia y en el sudeste asiático. 
En el corto plazo, semejante ola de traslados –China se ubica en el centro de las cadenas de fabricación globales- sería inmensamente disruptiva. 
Las cadenas de suministro fragmentadas que surgieran serían mucho menos eficientes, ya que ningún país puede igualar a China en términos de infraestructura, base industrial o tamaño y capacidad de la fuerza laboral. 
Sin embargo, si Estados Unidos y China en verdad decidieran entrar en una guerra fría prolongada, las consecuencias económicas –por más calamitosas que fueran- se verían empequeñecidas frente a otra consecuencia: la falta de una acción lo suficientemente fuerte como para combatir el cambio climático. 
Como están dadas las cosas, China produce más de 9.000 millones de toneladas métricas de dióxido de carbono por año, lo que la convierte en el mayor emisor del mundo. 
Estados Unidos ocupa un segundo lugar distante, con unos 5.000 millones de toneladas métricas emitidas cada año. 
Si estos dos países, que juntos son responsables del 38% de las emisiones globales de CO2 al año, no pueden encontrar un terreno común en materia de acción climática, está prácticamente garantizado que la humanidad perderá su última oportunidad de impedir un calentamiento global catastrófico. 
Una guerra fría sino-norteamericana haría que un desenlace de este tipo fuera mucho más factible. 
Estados Unidos insistiría en que China recorte drásticamente sus emisiones, porque es el contaminador número uno del mundo en términos absolutos. 
China respondería diciendo que Estados Unidos tiene una mayor responsabilidad en el cambio climático, tanto en términos acumulativos como per capita. 
En medio de una competencia geopolítica, ninguno de los dos países estaría dispuesto a ceder. 
Las negociaciones climáticas internacionales, de por sí monumentalmente difíciles, terminarían en un punto muerto. 
Aun si otros países pudieran ponerse de acuerdo sobre las medidas, el impacto sería insuficiente si no se sumaran Estados Unidos y China. 
La única esperanza que tendría la humanidad residiría en la innovación tecnológica. 
Sin embargo, esta innovación –incluido el rápido progreso de la energía renovable en los últimos diez años- ha dependido crucialmente del flujo relativamente libre de tecnologías entre fronteras, para no mencionar la capacidad única de China para escalar la producción y reducir los costos rápidamente. 
En medio de la fragmentación económica alimentada por la guerra fría –especialmente las restricciones antes mencionadas sobre comercio y transferencias de tecnología-, los progresos tan necesarios serían mucho más difíciles de lograr. 
Con eso, una solución tecnológica para el cambio climático, que ya es una apuesta arriesgada, efectivamente se convertiría en una quimera. 
Y la mayor amenaza existencial que enfrenta la humanidad se haría realidad. 
No es demasiado tarde para que Estados Unidos y China cambien el curso. 
El problema es que, al decidir si lo hacen o no, es probable que Trump y su contraparte chino, Xi Jinping, se concentren principalmente, si no exclusivamente, en los intereses nacionales y los cálculos políticos personales. 
Esta es una visión cortoplacista. 
Antes de que estos dos líderes condenen irreversiblemente a sus países a pasar las próximas décadas atrapados en un conflicto devastador y evitable, deberían considerar cuidadosamente lo que esto implicaría no sólo para Estados Unidos y China, sino para el mundo en su totalidad. 

Una solución reciproca para la disputa comercial entre Estados Unidos y China 
NUEVA YORK – Para muchos aliados de Estados Unidos, los defectos en la guerra comercial del presidente Donald Trump con China –que está en suspenso durante 90 días después de la reunión Xi-Trump en Argentina- residen en la estrategia, no en la motivación. 
Por cierto, Europa y Japón comparten muchas de los reclamos de Trump. 
Lo que no saben reconocer es que también hay mucho que pueden hacer para que el sistema de comercio global –y sus relaciones con China- sean más justos y más eficientes. 
Sin duda, China necesita tomar medidas para reformar sus políticas. 
Por empezar, los aranceles y las barreras no arancelarias de China son más altas que las de Estados Unidos y otros países de altos ingresos (aunque no más altas que la mayoría de los países en desarrollo con niveles de ingresos comparables). 
Y existen muchas restricciones a las firmas extranjeras que quieren operar en China, inclusive límites a la propiedad extranjera de empresas domésticas. 
Reducir las barreras para ingresar al mercado chino beneficiaría no sólo a los productores extranjeros, sino también a los hogares y empresas chinos que utilizan piezas importadas. 
La liberalización comercial funcionaría como un recorte impositivo, aumentando los ingresos y mejorando la eficiencia sin exigir que el gobierno incremente el déficit presupuestario. 
La pasada liberalización comercial de China, luego de su acceso a la Organización Mundial de Comercio hace 17 años, indica que una medida de esa naturaleza no llevaría a un alza del desempleo, siempre que el mercado laboral chino siga siendo suficientemente flexible. 
China también haría bien en responder a otra queja fundamental, fortaleciendo la protección de la propiedad intelectual. 
El gobierno chino dice que abandonó la política de exigir que las multinacionales extranjeras compartan su PI a cambio de un acceso al mercado hace dos décadas. 
Pero las cámaras de comercio de Estados Unidos y Europa en China dicen que las prácticas en la realidad son diferentes. 
En el pasado, cuando la propia capacidad innovadora de China era débil, una mayor protección de la PI habría significado, simplemente, más rentas para las empresas extranjeras. 
Hoy, en cambio, considerando que las empresas de China están desarrollando su propia PI valiosa, y su presencia global se ha vuelto mucho más grande, más fuerte y recíproca, las protecciones de la PI beneficiarían a las empresas chinas tanto como a las compañías extranjeras. 
China también debería reformar sus programas de subsidios y su régimen de políticas industriales. 
La mayoría de los países utilizan los impuestos y los subsidios para promover ciertas actividades económicas. 
Aun así, la proporción de programas gubernamentales que crean distorsiones e ineficiencias, en lugar de abordar los problemas del mercado, es más alta en China que en países de altos ingresos. 
Esas políticas incluyen subsidios que favorecen a las empresas estatales por sobre las firmas privadas, lo que se traduce en un despilfarro y pérdida de productividad. 
Para nivelar el terreno de juego entre las empresas chinas y para las firmas extranjeras, los programas gubernamentales deberían ser objeto de un análisis más sistemático de costos y beneficios. 
Pero si el comercio global ha de ser verdaderamente justo, las economías avanzadas –y, en particular, Estados Unidos- también tienen que hacer algunos cambios. 
De hecho, las barreras de esos países a los bienes y a la inversión chinos no son tan bajas como comúnmente se cree. 
En Estados Unidos, por ejemplo, los aranceles a muchas importaciones textiles y de vestimenta, de las que China ha sido el productor más eficiente del mundo, están en el rango del 20%, mucho más alto que la tasa promedio de Estados Unidos. 
Aumentar aún más los aranceles efectivos que enfrentan las empresas chinas es un régimen anti-dumping que muchas veces se utiliza como un instrumento de proteccionismo, con reglas sesgadas en contra de los productores chinos. 
La tasa arancelaria promedio de Estados Unidos en gran medida infravalora las tasas arancelarias reales a los productos chinos. 
De la misma manera, los acuerdos de libre comercio de Estados Unidos han desviado artificialmente la demanda de Estados Unidos de productores chinos más eficientes hacia empresas menos costo-efectivas en países como México. 
A pesar de la palabra “libre” en el nombre, los acuerdos de libre comercio no tienen que ver realmente con un comercio más libre, ya que discriminan contra empresas en países fuera de los ALC a favor de empresas muchas veces menos eficientes en los países que los integran. 
Este efecto –que no está suficientemente limitado por las reglas actuales de la Organización Mundial de Comercio- mina la asignación eficiente de recursos y perjudica no sólo a los trabajadores en países fuera de un ALC, sino también, en muchos casos, a los hogares de bajos ingresos en su interior. 
Es más, el régimen de Estados Unidos que gobierna la inversión no siempre es justo, predecible o transparente. 
Cuando se trata de caratular una inversión propuesta de amenaza para la seguridad nacional, los criterios parecen ser muy discrecionales. 
Según los abogados estadounidenses con quienes he hablado, que asesoran sobre fusiones y adquisiciones transfronterizas, como los procesos de control norteamericanos para acuerdos que involucren a inversores chinos pueden enfrentar demoras prolongadas e impredecibles, las empresas chinas muchas veces tienen que pagar un 15% adicional para que sus ofertas sean viables. 
De este modo, el régimen de inversión extranjera de Estados Unidos efectivamente confisca a las empresas chinas que quieren invertir en Estados Unidos. 
Las políticas ineficientes o distorsivas rara vez son simples errores. 
Como regla, defienden los intereses de los grupos de intereses especiales poderosos y bien organizados que probablemente se resistan a cualquier cambio. 
Pero si China y Estados Unidos alcanzan una gran negociación sobre un paquete de cambios de políticas que reduzcan o eliminen las distorsiones en ambos lados, la resistencia doméstica puede ser más fácil de superar. 
Ese tipo de cooperación podría ampliarse para ayudar a alcanzar un acuerdo sobre las reformas de la OMC que impulsarían aún más la justicia en el sistema global. 
Por ejemplo, se podría armonizar mejor las reglas anti-dumping con las reglas antimonopolio domésticas, y se pueden crear o fortalecer las regulaciones para minimizar los efectos discriminatorios de los ALC e impedir que los gobiernos utilicen los subsidios a las empresas estatales para evadir las reglas de la OMC. 
Una estrategia así de equilibrada y recíproca ayudaría a aliviar las tensiones por el comercio y la inversión transfronterizos. 
Igualmente importante, fomentaría la justicia y la eficiencia en las dos economías más grandes del mundo –un cambio que beneficiaría no sólo a Estados Unidos y China, sino al mundo entero. 

La farsa del tratado comercial para América del Norte de Trump 
WASHINGTON, DC – El anuncio del Acuerdo Estados Unidos‑México‑Canadá (AEUMC) fue recibido en todo el mundo con un suspiro de alivio. 
El logro de un sustituto para el Tratado de Libre Comercio de América del Norte (TLCAN/NAFTA) implicaba evitar un desastre total: repudiar el TLCAN sin reemplazarlo hubiera sido tan costoso que siempre fue una posibilidad remota (pero una posibilidad al fin). 
Pero lo mejor que puede decirse es que se evitó lo peor. 
Dos de las propuestas más dañinas de Estados Unidos fueron rechazadas o debilitadas considerablemente. 
En primer lugar, en vez de una cláusula de caducidad que hubiera obligado a renegociar el tratado cada cinco años, las partes acordaron una vigencia de dieciséis años, con revisiones cada seis. 
Un cronograma quinquenal de renovaciones hubiera generado una enorme incertidumbre, tanto para las empresas cuanto para los gobiernos, así que la condición de que el tratado dure dieciséis años es aplaudible. 
Pero todavía hay que ver lo que implicarán las revisiones cada seis años. 
En segundo lugar, se mantiene (aunque en forma diluida) el mecanismo de resolución de disputas conforme al “capítulo 19”, que el gobierno de Trump quería suprimir. 
Esta disposición dará cierta protección (a Canadá específicamente) contra gravámenes antidumping y otras medidas proteccionistas. 
En cuanto a otros cambios menores al TLCAN según el AEUMC, la mayoría ya se habían acordado en las negociaciones para el Acuerdo Transpacífico, que el presidente estadounidense Donald Trump abandonó al asumir el cargo. 
En síntesis, en el AEUMC hay muy poco para elogiar, como demuestra el hecho de que el principal argumento a su favor que pudo presentar el gobierno de Trump fue que Canadá aceptó abrir alrededor del 3,6% de su mercado de productos lácteos (16 300 millones de dólares) para el ingreso de más exportaciones estadounidenses. 
A cambio, Estados Unidos acordó importar más maní y azúcar de Canadá, lo cual implica una posible reducción de las importaciones desde otros países. 
En tanto, se mantienen los aranceles estadounidenses a las importaciones de acero y aluminio desde México y Canadá. 
En el transcurso de la negociación, los representantes de Estados Unidos se centraron más que nada en la industria automotriz. 
Entre otras cosas, el AEUMC limitará la cantidad de vehículos que pueden importarse a Estados Unidos, lo que en la práctica abre la puerta al comercio regulado. 
Aunque todavía no está claro cómo se asignarán las cuotas de importación, casi cualquier sistema que se aplique asfixiará la competencia y la innovación, al favorecer a las empresas establecidas en detrimento del ingreso de nuevos competidores al mercado. 
Los objetivos declarados de Trump para renegociar el TLCAN (si cabe llamar “renegociar” a que un abusador ataque a sus vecinos más pequeños hasta que estos accedan a sus demandas) eran reducir el déficit comercial bilateral de Estados Unidos con Canadá y México y “recuperar los buenos empleos”. 
Pero según estos criterios, el nuevo acuerdo es un fracaso espectacular. 
Como cualquier economista sabe, el déficit en bienes y servicios es un fenómeno macroeconómico que refleja el nivel de gasto y ahorro interno de los países. 
Para reducir el déficit general, Estados Unidos debería achicar el gasto o aumentar el ahorro; y no hay en el AEUMC nada en tal sentido. 
Además, es probable que el acuerdo destruya en Estados Unidos más empleos de los que podría crear. 
Las nuevas normas de origen para vehículos importados, que exigen que el 75% de su producción tenga lugar en América del Norte (contra sólo 62,5% según el TLCAN), aumentarán los costos de producción y con ello tenderán a reducir el empleo. 
Ocurre lo mismo con la disposición que exige llegar en 2023 a que el 40‑45% del valor de los vehículos sea producido por trabajadores que ganen no menos de 16 dólares por hora, un salario muy superior al que pueden esperar los trabajadores mexicanos del sector. 
Es probable que los productores mexicanos, antes que cumplir las normas de origen o salariales, prefieran hacerse cargo del costo del arancel estadounidense del 2,5% a los autos importados (de allí la necesidad de cuotas a las importaciones). 
Pero en cualquier caso, ambas disposiciones reducirán la competitividad de los productores de América del Norte en general. 
De hecho, es probable que las automotrices asiáticas y europeas estén felices por la perspectiva de aumentar sus ventas: el nuevo acuerdo les da una ventaja sobre los productores de América del Norte en terceros países, y tal vez incluso en el mercado estadounidense. 
En cuanto a las automotrices extranjeras que operan en Estados Unidos, es casi seguro que trasladarán a otros lugares la producción de insumos destinados a mercados extranjeros, lo que combinado con autos más caros en Estados Unidos reducirá todavía más la producción automotriz estadounidense en general (y con ella el empleo en el sector). 
E incluso si los productores de autopartes estadounidenses amplían su producción, preferirán automatizarla lo más posible en vez de contratar a más trabajadores. 
Uno de los principales beneficios del TLCAN era permitir la integración de cadenas de suministro a través de América del Norte. 
Las automotrices estadounidenses podían ahorrar costos comprando a México las piezas producidas con uso intensivo de mano de obra, y los productores mexicanos podían ahorrar costos comprando a Estados Unidos las piezas producidas con uso intensivo de capital. 
Esto mejoraba la competitividad internacional de la industria automotriz de América del Norte. 
Aunque el AEUMC no destruirá las eficientes cadenas de suministro del TLCAN, sí aumentará sus costos, con lo que debilitará esta ventaja. 
En el corto plazo, el AEUMC no generará grandes cambios. 
Pero en el largo plazo, es probable que reduzca el empleo en Estados Unidos, la participación de América del Norte en el mercado internacional de autos y la credibilidad de Estados Unidos en cuestiones de comercio internacional; todo ello, sin reducir el déficit de cuenta corriente de Estados Unidos. 
De modo que en general, hay buenos motivos para considerar que la renegociación de Trump ha sido sumamente perjudicial. 
Sobre todo, porque ahora otros gobiernos se preguntarán por qué negociar con un país que destruye arbitrariamente acuerdos previos. 
Hasta 2017 Estados Unidos fue un líder mundial en liberalización del comercio, pero ya no lo es. 
Incluso si empujar a amigos y aliados a la mesa de negociación beneficiara realmente la posición comercial estadounidense, no compensa la pérdida de poder blando para Estados Unidos. 

Liberar periodistas no es lo mismo que una prensa libre 
NUEVA YORK – Durante su primer año y medio en el cargo, el Presidente uzbeko Shavkat Mirziyoyev ha hecho de la libertad de expresión un elemento significativo de su agenda de reformas. 
Tras 27 años de censura y régimen de hierro de Islam Karimov, los medios de comunicación uzbekos son más libres que nunca. 
Pero los avances dependerán de más que promesas de un presidente reformista; será necesario el fin de la tradición de acoso, intimidación y encarcelamiento que ha afectado por décadas a los periodistas del país, y compensar a quienes más han sufrido, como Yusuf Ruzimuradov y Muhammad Bekjanov, dos de los periodistas que más tiempo han pasado en la cárcel a nivel mundial. 
El 15 de marzo de 1999, Ruzimuradov y Bekjanov fueron arrestados mientras trabajaban para Erk, un periódico de oposición en idioma uzbeko de Kiev, Ucrania. 
Ruzimuradov era un reportero del diario y Bekjanov su editor en jefe. 
Tras ser detenidos, sufrieron torturas y fueron extraditados a Uzbekistán, donde recibieron sentencias de prisión por acusaciones falsas de distribuir un periódico prohibido y planear un golpe de estado. 
Mientras el mundo seguía estrechamente el caso de Bekjanov, las coordenadas de Ruzimuradov fueron un misterio durante gran parte de su encarcelamiento. 
Mi organización, el Comité de Protección a los Periodistas (CPJ, por sus siglas en inglés) estaba al tanto de su arresto, pero en los últimos años no pudo confirmar dónde estaba ni su estado de salud. 
Lo incluíamos todos los años en nuestro censo anual de periodistas en prisión, pero los intentos de confirmar siquiera que estaba vivo siempre encontraban el silencio como respuesta. 
La defensoría internacional para los periodistas encarcelados tuvo pocos resultados en el régimen autoritario de Karimov, quien era conocido por castigar severamente el disenso y por supervisar personalmente el encarcelamiento de sus críticos, incluidos miembros de su propia familia. 
Su muerte en septiembre de 2016 fue una oportunidad para el cambio. 
En septiembre de 2017, el CPJ escribió una carta abierta pidiendo al nuevo presidente la liberación de todos los periodistas encarcelados por su predecesor, y en ella se incluía a Bekjanov y Ruzimuradov. 
Bekjanov fue liberado al mes siguiente, y en febrero de 2018 lo mismo ocurrió con Ruzimuradov. 
Hace poco conversé con Ruzimuradov sobre sus años en prisión. 
Hoy tiene 53 años de edad y dice que algún día quiere volver al periodismo, pero que por el momento está centrado en recuperarse del trauma que sufrió al estar privado de libertad. 
Sigue débil: durante sus 19 años de cárcel fue obligado a mover millones de ladrillos como parte de su castigo. 
A menudo hizo huelgas de hambre para protestar contra su detención y todavía sufre las complicaciones relacionadas con una tuberculosis aguda. 
Y, si bien es un hombre libre, el gobierno sigue restringiendo sus movimientos. 
Si bien Mirziyoyev ha dado algunos pasos para mejorar el historial de derechos humanos de su país, sigue emulando algunas de las políticas de su predecesor hacia los periodistas. 
Algunos activistas incluso han empezado a llamar al periodismo la “puerta giratoria” de la opresión uzbeka. 
Por ejemplo, apenas algunos meses antes de la liberación de Ruzimuradov, otros dos periodistas, Bobomurod Abdullaev y Hayot Nasriddinov, fueron arrestados por actividades contra el estado, acusados de “conspirar para derrocar el régimen constitucional”. 
Afortunadamente, ambos fueron liberados el mes pasado, después de que un tribunal desestimara las acusaciones más graves. 
Fue un hito en un país poco acostumbrado a sentencias judiciales a favor de los periodistas. 
Con este giro positivo, me siento más optimista que nunca de que Mirziyoyev ayude a Uzbekistán a hacer un cambio. 
Según nuestros estudios, es la primera vez en dos décadas que no hay periodistas encarcelados en el país. 
Aun así, el compromiso de un país con la libertad de prensa nunca se debería medir por la cantidad de periodistas encarcelados. 
Ahora las autoridades deben asegurarse de que los periodistas puedan trabajar sin temor a represalias. 
Si hubiera excusas oficiales a quienes han sido encarcelados, el mensaje llegaría a todos. 
Las reparaciones también serían de ayuda. 
Ruzimuradov y Bekjanov han gastado una pequeña fortuna en gastos médicos desde su liberación, debido a los efectos sobre su salud de cerca de dos décadas de prisión. 
Además, Bekjanov sortea un campo minado de burocracia en sus esfuerzos por recuperar propiedades confiscadas tras su detención. 
Para que las promesas de Mirziyoyev no queden en palabras vacías, debe comprometerse a que ningún periodista sufrirá en el futuro las injusticias que estos dos hombres debieron padecer. 
Por el bien de Uzbekistán, vale la pena repetir esta historia una y otra vez para que nunca vuelva a suceder. 

Vacunar contra la pobreza 
GINEBRA – Para la mayoría de la gente, no debería ser necesario optar entre una enfermedad potencialmente mortal y una deuda de por vida. 
Sin embargo, cada año cientos de millones de personas en todo el mundo se ven obligadas a afrontar este dilema debido al coste prohibitivo del tratamiento médico. 
Y, paradójicamente, los más afectados no son los que tienen que pagar altos costes médicos, sino quienes viven en las zonas más pobres del mundo. 
Si bien países como Estados Unidos tienen costes de tratamiento notablemente altos, con una deuda médica que es una de las causas principales de la bancarrota personal, en realidad los habitantes de los países pobres gastan más en costes médicos en proporción a sus ingresos. 
Y puesto que los seguros médicos no existen o son demasiado costosos y la protección contra la quiebra no suele ser una opción, con demasiada frecuencia esas personas y sus familias acaban viéndose arrastradas hacia la pobreza. 
En muchos casos se podría evitar por completo esta tragedia que recae sobre algunas de las personas más vulnerables del planeta. 
Un nuevo estudio publicado en febrero en la revista Health Affairs sugiere otra opción: en muchos casos los costes médicos se pueden prevenir a través del uso de vacunas baratas y de amplio acceso. 
Ya sabemos que las vacunas son una de las maneras más redituables de prevenir las enfermedades y las muertes, y el nuevo estudio ofrece evidencias adicionales. 
Al servir de modelos de la salud y el impacto económico de las vacunas infantiles para 10 enfermedades en 41 de los países más pobres, los investigadores estiman que, de 2016 a 2030, podrían prevenir 36 millones de muertes. 
Pero su análisis encontró algo más: durante el mismo periodo, la vacunación también evitará que 24 millones de personas caigan en la pobreza debido al coste del tratamiento médico. 
El Banco Mundial define “pobreza” como el ingreso de un hogar inferior a US$ 1,90 al día. 
Según la Organización Mundial de la Salud (OMS), los costes de salud hacen que unos 100 millones de personas caigan bajo este umbral cada año, mientras otros 150 millones enfrentan “costes sanitarios catastróficos”, definidos como gastos en salud que consumen un 40% del presupuesto del hogar tras la satisfacción de las necesidades básicas. 
Todo esto resalta la importancia de la vacunación para la reducción de la pobreza. 
El hecho de que el estudio determinara que los mayores beneficiarios de las vacunas fueran los más pobres confirma no solo que son los más vulnerables y con mayores riesgos de padecer enfermedades prevenibles, sino que el impacto sobre sus vidas es potencialmente mayor. 
Para los gobiernos de países de bajos ingresos esto representa una oportunidad, ya que muestra lo que podrían lograr en cuanto a la mejora de la salud y la reducción de la pobreza, al apuntar a mayores tasas de vacunación en comunidades más pobres y marginadas. 
Más todavía, pueden dar un paso importante hacia una cobertura universal de salud (UHC, por sus siglas en inglés) al ofrecer a todos, sin importar su ingreso, una atención de salud de calidad. 
Esto es así porque los programas de vacunación nacionales pueden actuar como plataformas sobre las cuales crear un sistema de atención primaria. 
Las vacunas infantiles vienen acompañadas de cadenas de suministro, almacenamiento en frío, personal sanitario capacitado, registros médicos, monitoreo de datos, vigilancia de las enfermedades, y mucho más. 
Así, cuando una comunidad tiene acceso a vacunas infantiles, a menudo no pasa demasiado tiempo antes de que tenga acceso a otros servicios, como cuidado neonatal y materno, suplementos nutricionales, medidas de prevención de la malaria y salud y educación sexual y reproductiva. 
Además de eso, los programas de inmunización permiten un alcance inmenso. 
Gracias a organizaciones de salud global como la OMS, la UNICEF y Gavi, la Alianza para las Vacunas, ya es una de las intervenciones sanitarias más disponibles de la historia. 
Hoy cerca de un 80% de los niños más pobres del mundo tienen acceso a vacunaciones de manera regular (es decir, tres dosis de una vacuna contra la difteria, el tétano y la tos ferina) ya contamos con una plataforma sobre la que desarrollar acceso sanitario universal, incluso en el más difícil de los países. 
Y ahora, como implica este nuevo estudio, la vacunación tiene un papel adicional e indirecto. 
Ante la ausencia de un servicio nacional respaldado por el estado o un seguro de salud asequible, la vacunación regular tiene un profundo impacto financiero, al evitar que millones de personas necesiten atención de salud mediante la prevención oportuna. 
Este estudio se basa en un creciente cuerpo de evidencia de que las vacunas no solo salvan vidas, sino que también desarrollan economías. 
Estudios anteriores han estimado que cada dólar invertido en vacunas permite ahorrar $16 en términos de costes de atención de salud, pérdida de salarios y pérdida de productividad debido a enfermedades, o $44 si se consideran los beneficios más amplios de que las personas vivan vidas más prolongadas y sanas. 
Sin embargo, lo que este nuevo estudio muestra es el impacto concreto que tienen en las vidas de las personas. 
En la siguiente década y media, las vacunas salvarán a millones de familias de la aplastante miseria de la extrema pobreza. 
Ahora tenemos otra razón para esforzarnos por hacer realidad el enorme potencial de la inmunización. 

Los adultos mayores también deben vacunarse 
SEATTLE – La población mundial está creciendo en tamaño... y en edad. 
Las personas de más edad están cada vez más cerca de superar en número a las de menos: en 2050, habrá casi tres veces más personas mayores de 65 años que niños menores de cuatro. Muchos temen que la carga sobre presupuestos públicos, sistemas médicos y economías será insostenible. 
Pero hay algo que podemos hacer para aliviarla: mejorar la salud de los mayores. 
Al envejecer, nuestros cuerpos experimentan complejos cambios que, entre otras cosas, van debilitando la capacidad de responder a las infecciones y adquirir inmunidad (es la llamada inmunosenescencia). 
Por eso las enfermedades en personas mayores tienden a ser más graves y afectar más en términos de calidad de vida, discapacidad y mortalidad que esas mismas enfermedades en pacientes más jóvenes. 
Para decirlo en palabras simples: los sistemas inmunitarios de los pacientes mayores necesitan apoyo. 
Es allí donde las vacunas pueden ayudar. 
Por lo general, cuando se habla de vacunas se suele pensar en los niños pequeños, a quienes se administra un calendario de vacunas contra enfermedades infantiles como el sarampión y la poliomielitis. 
La vacunación infantil es uno de los mayores triunfos de la medicina en el siglo XX, y esto se debe en buena medida a la inmunización colectiva (cuando al vacunar a la mayor parte de una comunidad, se protege indirectamente a todos, incluidos quienes por edad o enfermedad no pueden vacunarse). 
Nada impide aplicar el mismo concepto a los adultos. 
De hecho, aquellos que se vacunan obtienen grandes beneficios, que incluyen la protección de sus familias y vecinos. 
Pero pocos lo hacen. 
Es necesario que los adultos entiendan que algunas de las infecciones más comunes a las que están expuestos son vacunables. 
Por ejemplo el herpes zóster, una dolencia que puede afectar a cualquiera que haya tenido varicela (es decir, el 95% de los adultos en todo el mundo). 
En Estados Unidos, aproximadamente una de cada tres personas tendrá herpes zóster en algún momento de su vida. 
El herpes zóster puede ser benigno y relativamente tolerable para alguien en la treintena, pero para los mayores de 50 años (los afectados más frecuentes) puede ser extremadamente doloroso. 
Los adultos mayores con herpes zóster pueden experimentar malestar crónico y complicaciones serias que les dificultan dormir, salir de casa o realizar actividades cotidianas. 
Pero la vacunación puede prevenir la aparición de esta enfermedad dolorosa y a veces incapacitante. En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades recomiendan vacunarse a los 60 años. 
La gripe es otra enfermedad vacunable. 
Si bien el virus causante puede enfermar a personas de todas las edades, los mayores (a partir de los 65 años) son los más afectados en términos de mortalidad y hospitalización; y a mayor edad, mayor riesgo. 
El problema es que las personas mayores son más propensas a otras enfermedades, por ejemplo cardiopatía o diabetes, que las hacen más vulnerables a complicaciones graves de la gripe. 
El análisis sistemático de poblaciones mayores permitió determinar que la vacuna contra la gripe (que debe administrarse todos los años, para responder a la aparición constante de cepas nuevas) no sólo es una medida de protección eficaz, sino también muy económica. 
La lista no acaba aquí. 
La difteria es una enfermedad aguda mediada por las toxinas de la bacteria aeróbica gram-positiva Corynebacterium diphtheria, que puede manifestarse como una infección del tracto respiratorio superior o de la piel. 
La mayoría de sus complicaciones, como la miocarditis (inflamación de la capa media del corazón) y la neuritis (inflamación de nervios periféricos) son atribuibles a los efectos de la toxina. 
La tasa de mortalidad general es entre 5 y 10%, y aumenta en personas de menos de cinco o más de 40 años de edad. 
El tétanos es una enfermedad infecciosa que afecta al sistema nervioso y causa una dolorosa contracción de los músculos en todo el cuerpo. 
No provoca muchas muertes de personas mayores, pero siendo una enfermedad prevenible, cualquier número superior a cero es inaceptable. 
Luego está la tos convulsa. 
No conocemos exactamente su incidencia en personas mayores, porque hay serias falencias de diagnóstico e información de casos en todos los grupos etarios. 
Pero el Comité Asesor sobre Prácticas de Inmunización calcula que la carga de la enfermedad es al menos cien veces superior a la cantidad de casos informados. 
La vacuna Tdap (que protege a los adultos contra la difteria, el tétanos y la tos convulsa) puede reducir esta carga considerablemente. 
Hay otra vacuna llamada Td que protege contra el tétanos y la difteria, pero no la tos convulsa; de esta hay que administrar un refuerzo cada diez años. 
Por último está la infección causada por la bacteria Streptococcus pneumoniae, que puede provocar neumonía, meningitis o infección del torrente sanguíneo (sepsis). Según sean las complicaciones, los síntomas pueden incluir tos, fiebre súbita, dolor de pecho, escalofríos, dificultad para respirar, rigidez del cuello, desorientación y sensibilidad a la luz. 
La infección por neumococo puede producir daño cerebral, sordera, daño a los tejidos (que incluso puede obligar a amputar miembros) y la muerte. 
Sólo en Estados Unidos, cada año mueren decenas de miles de personas por neumonía, sepsis y meningitis provocadas por el neumococo, entre ellas 18 000 adultos de 65 o más años de edad. 
Hay dos grandes tipos de vacunas contra el neumococo, aplicables a adultos mayores, que pueden paliar la situación: la vacuna antineumocócica de polisacáridos contra 23 serotipos (PPV23) y la vacuna antineumocócica conjugada (PCV13). 
Gracias a los programas de inmunización infantil, cada año mueren menos niños por causa de enfermedades vacunables. 
Ahora necesitamos un esfuerzo similar y concentrado que produzca beneficios análogos para los adultos, especialmente los mayores. 
Viendo la vacunación como una prioridad para toda la vida podremos ayudar a las personas a mantenerse activas y productivas el mayor tiempo posible, lo que las beneficiará a ellas, a sus comunidades y al mundo entero. 

La guerra, la paz y el agua 
WASHINGTON, DC – En la actualidad, la India enfrenta su peor crisis hídrica en años: se estima que 330 millones de personas (un cuarto de su población) sufren los efectos de una grave sequía. 
Etiopía también sufre su peor sequía en décadas, que ya ha sido un factor de la pérdida de varias cosechas y causado una carencia de alimentos que afecta a una décima parte de su población. 
En tales circunstancias, aumenta el riesgo de que se produzcan conflictos sobre los recursos. 
En el pasado, seguías de esta envergadura han llevado a conflictos y hasta guerras entre comunidades y estados vecinos. 
Uno de los primeros de los que hay registro en la historia moderna ocurrió hace unos 4500 años cuando la ciudad-estado de Lagash (ubicada entre los ríos Tigris y Éufrates en el actual Irak) desvió agua de su vecina, Umma. 
La competencia por el agua gatilló violentos conflictos en la antigua China y generó inestabilidad política en el Egipto faraónico. 
Hoy en día es poco común que se produzcan guerras reales sobre los recursos hídricos, gracias al aumento del diálogo y la cooperación transfronteriza. 
Sin embargo, al interior de los países la competencia por un agua escasa causa cada vez más inestabilidad y conflictos, especialmente a medida que el cambio climático aumenta la gravedad y frecuencia de condiciones climáticas extremas. 
Como detallamos en nuestro informe ““High and Dry: Climate Change, Water and the Economy” (“A nuestra suerte: cambio climático, agua y economía”), cuando la disponibilidad hídrica se vuelve errática y limitada, disminuye el crecimiento económico, aumenta la migración y se generan conflictos civiles, lo que a su vez impulsa más aún flujos migratorios potencialmente desestabilizadores. 
Por décadas, este ciclo ha sido evidente en algunas regiones. 
Por ejemplo, en el África subsahariana a menudo los periodos de escasez de lluvias a lo largo de los últimos 20 años han sido sucedidos por el aumento de la violencia, guerras civiles y cambios de régimen. 
Y en muchas zonas rurales de África e India, las menores lluvias han actuado como “factor impulsor” de migraciones internas o transfronterizas hacia lugares con mayor abundancia de agua, con frecuencia ciudades, creando nuevas presiones sociales a medida que se eleva la cantidad de desplazados. 
En nuestro informe predecimos que la escasez de agua podría ser un multiplicador de conflictos, impulsando ciclos de violencia y desplazamientos causados por los recursos, especialmente en regiones donde ya existen tensiones hídricas, como Oriente Próximo y el Sáhel en África, donde la agricultura sigue siendo una importante fuente de empleo. 
Afortunadamente hay una manera de evitar el ciclo de pobreza, carestía y conflicto. 
Si los países toman medidas hoy para llevar a cabo políticas y prácticas eficaces de manejo del agua, con el apoyo de incentivos bien pensados, no sólo pueden revertir la tendencia hacia la escasez hídrica sino elevar sus tasas de crecimiento económico en hasta seis puntos porcentuales al año. 
Marruecos es un país con escasez hídrica conde se han adoptado medidas para aumentar la capacidad de resistencia al cambio climático. 
En años de bajas lluvias, las autoridades de sus cuencas fluviales otorgan la prioridad más baja a la irrigación de cultivos, que consume la mayor proporción de agua del país. 
Pero, por supuesto, la agricultura sigue siendo esencial para alimentar a la población, por lo que el gobierno ha ido invirtiendo en infraestructura de irrigación que ofrezca a los agricultores servicios hídricos más eficientes para responder mejor a las variaciones en la disponibilidad del agua. 
Además, las autoridades marroquíes están trabajando para mejorar la gobernanza hídrica con el fin de evitar la sobreextracción. 
Los agricultores que viven de cultivos regados por aguas pluviales reciben apoyo para hacer un mejor uso de ellas (por ejemplo, la introducción de prácticas resistentes a las adversidades climáticas, como la siembra directa), produciendo durante los años secos mejores cosechas que con las prácticas tradicionales. 
El mensaje de Marruecos (y de nuestro informe) es que con políticas e intervenciones más inteligentes es posible que los países se aseguren un futuro con mayor seguridad hídrica y capacidad de hacer frente a los problemas climáticos. 
En el centro mismo de las estrategias eficaces de gestión del agua se encuentran una mejor planificación de las asignación de los recursos hídricos, la adopción de incentivos para mejorar la eficiencia, la inversión en infraestructura para mejorar la seguridad hídrica, además de la optimización de la planificación urbana, la gestión del riesgo y la participación ciudadana. 
Precisamente estos puntos van a ser promovidos por el Panel Internacional de Alto Nivel sobre el Agua, de reciente creación y compuesto por diez jefes de Estado, con el fin de fomentar un mejor manejo del agua a nivel global. 
Por supuesto, no todos los países seguirán el mismo camino para lograr un futuro con mayor seguridad hídrica. 
Pero cuando desarrollen sus estrategias podrán recurrir unos a los otros para recoger ideas y ver cuáles funcionan y cuáles no. 
Si adoptan medidas sólidas y prudentes, los gobiernos de todo el planeta pueden hacer frente con mayor eficacia a las limitaciones naturales y las incertidumbres que afectan a los recursos hídricos, asegurando que sus pueblos y economías estén mejor preparados para lo que depare el futuro. 

El agua como fuerza para la paz 
MUMBAI – El cambio de guardia en el 38.º piso del edificio de las Naciones Unidas en Nueva York, en el que António Guterres relevó a Ban Ki-moon como secretario general de la ONU, se produjo en un momento en que las ideas relativas a la paz y el conflicto atraviesan un cambio sutil. 
En particular, la importancia de los recursos (y especialmente el agua) ha comenzado a tener el reconocimiento que merece. 
Esto no se dio de un día para el otro. 
Hace unos veinte años que Ban y su predecesor, Kofi Annan, sostienen que proteger y compartir los recursos naturales, en particular el agua, es crucial para la paz y la seguridad. 
Pero el pleno reconocimiento de la cuestión sólo llegó en noviembre pasado, cuando Senegal (presidente del Consejo de Seguridad de la ONU ese mes) celebró el primer debate oficial de la ONU sobre agua, paz y seguridad. 
El debate, abierto a todos los estados miembros de la ONU, reunió a representantes de 69 gobiernos, que hicieron un llamado conjunto a convertir el agua de causa potencial de crisis a instrumento de paz y cooperación. 
Pocas semanas después, Guterres designó a Amina Mohammed, ex ministra de medioambiente de Nigeria, como vicesecretaria general. 
El creciente reconocimiento de la importancia estratégica del agua es reflejo de lo que sucede en el mundo. 
En los últimos tres años, Estado Islámico (ISIS) capturó las represas de Tabqa, Tishrin, Mosul y Fallujah sobre los ríos Tigris y Éufrates. 
Más tarde perdió el control de todas, pero no sin antes usarlas para inundar o dejar sin agua a poblaciones situadas corriente abajo, como forma de presionarlas para que se le rindieran. 
Muchos analistas esperan que ISIS sea eliminado de Irak y Siria en los próximos meses. 
Pero eso no implica que la milicia se desbandará; por el contrario, podría trasladarse a las áreas fronterizas entre Libia y Chad, poniendo en riesgo las ciudades e instalaciones hídricas del oeste de África. 
Esta táctica no es exclusiva de ISIS. 
Grupos extremistas en el sur de Asia también amenazaron con atacar infraestructuras hídricas. 
Y por supuesto, los actores estatales también pueden usar los recursos hídricos para obtener ventajas estratégicas. 
Nunca se resaltará lo suficiente la importancia del agua en el siglo XXI, comparable a la del petróleo en el siglo XX. 
Pero algunos expertos en estrategia siguen subestimándola. 
Lo cierto es que para el petróleo hay alternativas (por ejemplo el gas natural y las energías eólica, solar y nuclear), pero tanto para la industria y la agricultura cuanto para el consumo humano y el saneamiento, la única alternativa al agua es, como dijo el expresidente esloveno Danilo Türk, el agua. 
Esto también se aplica al comercio internacional. 
Piénsese en el río Chagres. 
Este curso de agua es poco conocido, pero sumamente importante, porque alimenta el canal de Panamá, por el que pasa un 50% del comercio entre Asia y América. 
Aunque no hay riesgo de agotamiento natural del flujo del río de aquí a cien años, si hubiera una crisis de seguridad en Centroamérica, el río podría caer bajo fuerzas rebeldes y el impacto sobre la economía mundial sería enorme. 
El consenso sobre la necesidad de proteger los recursos e instalaciones hídricos en zonas de conflicto es claro. 
Lo que no está tan claro es cómo hacerlo. 
No se puede tirar agua desde un avión como si fueran paquetes con medicamentos o comida. 
Y las Fuerzas de Mantenimiento de Paz de la ONU están muy sobreexigidas. 
Aunque el Comité Internacional de la Cruz Roja negocia el acceso seguro de técnicos a acueductos y depósitos de agua en Irak, Siria y Ucrania para su inspección y reparación, cada entrada demanda un proceso largo y tedioso de negociación con los gobiernos en conflicto y los comandantes rebeldes. 
Una estrategia mejor sería que las grandes potencias usen su considerable influencia para negociar armisticios temporales en áreas de conflicto prolongado, destinados específicamente a la reparación y restauración de sistemas hídricos. 
Pero para hacerlo posible, antes es necesario que el Consejo de Seguridad de la ONU declare al agua “recurso estratégico de la humanidad” y apruebe una resolución que proteja los recursos e instalaciones hídricos, similar a la Resolución 2286 aprobada el pasado mayo para la protección de establecimientos médicos en conflictos armados. 
A más largo plazo, los países que comparten sistemas fluviales deben instituir acuerdos de seguridad regionales para la preservación y protección de sus recursos. 
La gestión conjunta como base de la protección colectiva puede convertir el agua (que suele ser motivo de competencia y conflicto) en instrumento de paz y cooperación. 
A la vanguardia de este movimiento está Denis Sassou-Nguesso, presidente de la República del Congo, quien lidera un grupo de ocho gobiernos que buscan instituir un Fondo Azul para la Cuenca del Congo. 
Si lo logran, el fondo ayudará a mitigar el cambio climático, crear nuevos instrumentos de empleo basados en el río y promover la seguridad colectiva en una región inestable. 
Los participantes de la Cumbre Africana de la Acción, celebrada hace dos meses en Marrakesh, describieron el fondo como una de las cuatro ideas clave que pueden transformar el continente. 
El pasado marzo, en el Día Mundial del Agua, el príncipe Hassan bin Talal de Jordania y yo llamamos a que se instituya un Plan Marshall para las cuencas fluviales compartidas de todo el mundo. 
El Fondo Azul para la Cuenca del Congo es un paso en esa dirección. 
Ahora es necesario que se creen fondos similares para la protección de los 263 lagos y cuencas fluviales compartidos del mundo. 
Es un desafío inmenso, pero que debemos encarar con toda determinación, dado el poder del agua como fuente de conflicto o sostén de paz. 

Romper el tejado de cristal de la OMS 
TORONTO/NUEVA YORK – Este año la Organización Mundial de la Salud elegirá un Nuevo Director General. 
En el pasado mes de septiembre los estados de la OMS nominaron a seis candidatos para el cargo: Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar y Miklós Szócska. 
El 25 de enero, la Junta Ejecutiva de la OMS reducirá la lista a tres candidatos, y en mayo la Asamblea Mundial de la Salud elegirá a uno de ellos para suceder a Margaret Chan. 
Cada candidato ha presentado una visión de cómo timonearía la organización, y nosotros conocemos personalmente y admiramos a varios de ellos. 
Pero, a fin de cuentas, creemos que Ghebreyesus es la persona con las mejores cualificaciones para el trabajo. Nuestro apoyo se basa en tres consideraciones importantes en todo proceso de contratación, y especialmente para un cargo como este: los logros alcanzados por el candidato en el pasado, su estilo de liderazgo y la diversidad que él o ella aportan a la mesa. 
Respecto a la primera consideración, Ghebreyesus ha demostrado una sucesión continua de éxitos. 
Como ministro de salud de Etiopía de 2005 a 2012 promovió los intereses de todos los ciudadanos del país y fortaleció los servicios de atención primaria. 
Creó 3500 centros de atención sanitaria y 16000 puestos de trabajo en el ámbito de la salud, ampliando radicalmente la fuerza de trabajo sanitaria al construir más escuelas médicas y poner en terreno más de 38000 trabajadores de extensión de salud con base en redes comunitarias. 
Las iniciativas de Ghebreyesus sirven hoy de modelo para otros países que desean emularlo en su meta de alcanzar una cobertura de salud universal para sus ciudadanos. 
Es el único candidato que lo ha logrado en el nivel nacional. 
Ghebreyesus ha sido también por mucho tiempo promotor y defensor de la igualdad de género y los derechos de las mujeres y muchachas. 
De hecho, sus esfuerzos por fortalecer el sistema de salud de Etiopía tuvieron un papel crucial en más que duplicar el porcentaje de mujeres etíopes con acceso a anticonceptivos y la reducción de la mortalidad maternal en un 75%. 
Cuando Ghebreyesus fue ministro de exteriores de Etiopia entre 2012 y 2016, acumuló una amplia experiencia diplomática, no en menor medida al encabezar las negociaciones para la Agenda de Acciones de Addis Ababa, el plan de la comunidad internacional para financiar los Objetivos de Desarrollo Sostenible del Milenio. 
Para hacer que los estados miembros de la OMS emprendan medidas conjuntas y cooperativas en torno a los retos sanitarios globales se necesita este mismo talento diplomático. 
El estilo de liderazgo de Ghebreyesus también se ajusta a la perfección a este cargo: es el último en hablar y anima a los demás a compartir sus puntos de vista. 
También sabe detectar y estimular talentos naturales y hacer que quienes le rodean den lo mejor de sí. 
No hay duda de que elevaría la moral de la organización y motivaría al personal a dar el máximo de valor y eficiencia para beneficiar a todos los estados miembro y sus ciudadanos. 
Y si bien es un oyente receptivo, también sabe tomar decisiones, lo cual es un importante atributo para el jefe de la principal organización sanitaria del mundo, en especial durante emergencias de salud pública. 
Y además está la amplia experiencia de liderazgo de Ghebreyesus en instituciones de salud globales. 
Como Presidente de la Junta del Fondo Global para la lucha contra el SIDA, la Tuberculosis y la Malaria entre 2009 y 2011, y como Presidente de la Alianza para Hacer Retroceder el Paludismo entre 2007 y 2009, Ghebreyesus impulsó amplios cambios que mejoraron radicalmente las operaciones de las organizaciones. 
Más aún, les ayudó a conseguir niveles récord de compromisos financieros de los donantes: $11,7 mil millones para el Fondo Global y $3 mil millones para la Alianza para Hacer Retroceder el Paludismo. 
Precisamente este es el tipo de experiencia y compromiso que necesita la OMS en el actual entorno sanitario global y explica por qué la Unión Africana ha apoyado oficialmente la candidatura de Ghebreyesus. 
Es sorprendente que en sus casi 70 años de historia la OMS nunca haya tenido un Director General procedente de ese continente. 
Por sí solo este hecho no es razón para escoger un candidato, pero en el caso de Ghebreyesus su experiencia directa de trabajo en países en desarrollo lo califica de manera única para hacer frente a nuestros más difíciles problemas sanitarios globales, que tienden a afectar desproporcionadamente a los países en desarrollo. 
Es tiempo de romper el tejado de cristal del liderazgo africano en la OMS. 
Solo será posible lograr el desarrollo sostenible cuando los líderes de las instituciones globales provengan de las comunidades más afectadas por el trabajo de esas mismas organizaciones. 
La candidatura de Ghebreyesus ofrece a la OMS una oportunidad histórica que su Junta Ejecutiva haría bien en aprovechar este 25 de enero. 

Un círculo virtuoso conservacionista 
NUEVA YORK – Las comunidades pobres y rurales de todo el mundo dependen de plantas y animales para procurarse refugio, alimento, ingresos y medicinas. 
De hecho, el Objetivo de Desarrollo Sostenible de las Naciones Unidas sobre uso sostenible de los ecosistemas (ODS 15), en su pedido de aumentar la “capacidad de las comunidades locales para promover oportunidades de subsistencia sostenibles”, reconoce la estrecha relación que tienen muchas sociedades en desarrollo con la naturaleza. 
Pero ¿cómo lograrlo? 
La Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora Silvestres (CITES por la sigla en inglés) de 1975 ofrece un marco viable para promover simultáneamente los objetivos de reducir la pobreza y conservar la naturaleza. 
Esta convención regula la explotación y el comercio de más de 35 000 especies silvestres en una variedad de lugares. 
Se ha dicho que la naturaleza es el “PIB de los pobres”. 
El marco trazado por la CITES, en combinación con sólidas políticas conservacionistas nacionales, puede proteger las especies silvestres y al mismo tiempo beneficiar a pobres, campesinos e indígenas, al alentar a los países y las comunidades a que adopten planes de gestión ambiental razonables. 
Por ejemplo, la CITES sirve de pauta a las comunidades de los Andes que esquilan la fina lana de la vicuña para venderla a la industria textil de lujo en el resto del mundo; a los cameruneses que extraen la corteza del cerezo africano para exportarla a empresas farmacéuticas europeas; y a los habitantes de la meseta tibetana en Bután que se ganan la vida vendiendo el hongo de la oruga a la industria de la medicina tradicional. 
Pero fuera de la CITES, no hay muchas pautas que garanticen un comercio legal, sostenible y provechoso para los pobres. 
La sostenibilidad del comercio de recursos silvestres suele depender de su conservación en el nivel local por parte de las comunidades pobres y rurales que los explotan. 
Para ver cómo funciona esto, hace poco el Centro de Comercio Internacional (ITC) examinó de qué manera la gente del sudeste asiático gestiona en forma sostenible el comercio de pitones (una especie listada por la CITES). 
La piel de pitón es materia prima habitual de la industria textil de lujo, y el estudio del ITC realizado en Vietnam y Malasia permitió determinar que el comercio de las pieles aumenta la seguridad económica de recolectores, criadores, procesadores y exportadores, al proveerles una fuente adicional de ingresos. 
En Vietnam, se estima que hay mil familias dedicadas a la cría y el comercio de pitones. En Malasia su recolección provee de ingresos a trabajadores poco capacitados y pobres en períodos de escasez de empleo debida a motivos estacionales o relacionados con la economía a gran escala. 
Los investigadores hallaron que la mayoría de los participantes en la explotación de la pitón implementan sus propios planes de gestión sostenible, sencillos y eficaces, y que esto redujo la presión sobre las poblaciones salvajes. 
Pero las pieles de pitón, como muchos productos silvestres, son una mercancía indiferenciada, de modo que a las comunidades que las explotan les es difícil agregar valor y aumentar la rentabilidad. 
Las mujeres de los Andes peruanos pueden limpiar a mano la lana de vicuña y aumentar así unos 50 dólares su precio por kilogramo, y la venta de una bufanda de lana puede reportarles entre 150 y 200 dólares; pero aunque una piel de pitón malaya se vende por 200 dólares, una cartera hecha con ese material puede costar 2000 dólares. 
Sin embargo, algunos países emergentes han comenzado a subir en la cadena de valor y quedarse con una cuota mayor de la rentabilidad, de lo que dan ejemplo marcas locales como Kuna, que comercializa lana de alpaca y vicuña en Perú, y Natura, una marca brasilera de productos cosméticos naturales. 
Las mayores amenazas al comercio legal de especies silvestres son la caza furtiva, el contrabando, la concesión indebida de permisos de comercio y el maltrato a los animales, y deben ser resueltas por las autoridades y las partes rurales interesadas en el nivel local. 
Felizmente, las comunidades rurales ya están en la mejor posición para proteger la vida silvestre, siempre que tengan motivos para hacerlo. 
En las circunstancias correctas, la mejor solución a largo plazo (y a veces, la única) para el problema de la sostenibilidad es la existencia de un círculo virtuoso en el que los productores locales tienen un interés directo en proteger las especies silvestres porque se benefician con su comercio legal. 
Los gobiernos pueden colaborar aumentando el derecho de las comunidades rurales al uso de especies silvestres y recursos naturales, para que estas puedan gestionarlos y protegerlos en forma sostenible. 
Por ejemplo, la decisión tomada en los setenta por Perú de otorgar a las comunidades andinas el derecho de usar la lana de vicuña salvó este animal de la extinción y creó nuevas fuentes de ingreso duraderas para la comunidad. 
Como las circunstancias jurídicas y naturales de cada país y de cada comunidad son distintas, se necesitan innovaciones políticas similares en diferentes sectores. 
Una posibilidad muy prometedora es el turismo, que también cabe en el marco de la CITES. 
Por ejemplo, desde que Ruanda empezó a compartir con las comunidades locales los ingresos del turismo de avistamiento de animales salvajes, la población del gorila de la montaña aumentó. 
Como vemos una y otra vez, cuando se da participación a las comunidades locales, estas pueden convertirse en firmes defensoras de la vida silvestre. 
Más en general, debemos dar apoyo a los científicos que trabajan en nuevos métodos de gestión adaptativa e incentivar al sector privado para que invierta en aumentar la sostenibilidad en la obtención de materias primas y la transparencia de las cadenas de suministro y producción. 
Como muestran los ejemplos anteriores, conservar los recursos naturales y mejorar la capacidad de subsistencia de las comunidades rurales pobres no son objetivos incompatibles, e incluso se refuerzan mutuamente. 
Con más voluntad política e inversiones inteligentes, nada impide alcanzar los ODS relacionados con la reducción de la pobreza y con la conservación de la vida silvestre para las generaciones futuras. 
El año pasado, la ONU aprobó una resolución histórica que hace frente al tráfico ilícito de especies silvestres y reconoce la eficacia del marco legal sentado por la CITES. 
La resolución pide a los 182 países firmantes de la CITES que protejan la vida silvestre y al mismo tiempo provean beneficios tangibles a las comunidades pobres y rurales. 
Esperamos que los delegados de esos países reunidos en la Conferencia Mundial sobre Vida Silvestre en Sudáfrica hayan escuchado ese pedido. 

El problema del #MeToo de los medios 
LONDRES – Puede que en las aulas de periodismo predominen las mujeres, pero los medios globales siguen siendo dirigidos por hombres, que ocupan la mayor parte de los puestos gerenciales, reportan más noticias y se presentan con más frecuencia como voces expertas. 
Es un desequilibrio que se refleja en el contenido que producen las salas de noticias, con menor cantidad de palabras y segundos de transmisión destinados a contar historias de mujeres. 
También se expresa en la cultura del sector, que deja a las mujeres en posiciones más vulnerables al acoso y abuso sexual. 
Dada la importancia de las relaciones interpersonales en los medios de comunicación, por no mencionar el deseo de conexión entre periodistas que cubren acontecimientos extremos o desgarradores en ambientes difíciles, es fácil que se formen vínculos íntimos entre colegas y colaboradores. 
El problema aparece cuando estas relaciones se echan a perder o, peor aún, cuando no son consensuales o son de tipo coercitivo, como por ejemplo cuando un colega de mayor edad busca una relación sexual con una subordinada. 
Por supuesto, puede haber importantes diferencias entre países sobre lo que se considera conducta predatoria o inadecuada. 
Pero, en términos globales, casi la mitad de las periodistas mujeres señalan haber sufrido acoso sexual en el trabajo, según un estudio de 2014 realizado por el International News Safety Institute (INSI) y la International Women’s Media Foundation (IWMF). 
Dos tercios manifestaron haber sufrido “intimidación, amenazas o abusos”, principalmente por jefes, supervisores o compañeros de tareas. 
La inmunidad sigue siendo la norma para los perpetradores. 
Casi tres quintos de quienes respondieron al estudio del INSI/IWMF diciendo que habían sufrido acoso señalaron que habían informado de estos incidentes a sus empleadores. 
Sin embargo, en la mayoría de los casos fueron ellas mismas las que enfrentaron consecuencias adversas: daño a sus reputaciones y perspectivas profesionales, por no mencionar el impacto sobre su bienestar sicológico y emocional. 
Así es que, mientras los hombres con antecedentes de conductas predatorias siguen en altos puestos del sector noticioso global, las periodistas se ven empujadas a un punto en que sopesan renunciar del todo. 
En una encuesta reciente realizada por la IWMF y TrollBusters, un tercio de quienes respondieron dijo haber considerado abandonar el periodismo, y las que estaban en etapas más tempranas de sus carreras tenían el doble de posibilidades de decir que estaban pensando en trabajar en otros campos debido a las amenazas y ataques que habían sufrido, en persona o en línea. 
A pesar de los obstáculos que enfrentan, más mujeres parecen ascender en los rangos de la industria noticiosa mundial, incluso si el ritmo de avance es relativamente lento. 
En los medios digitales, que a menudo carecen de las desigualdades inherentes a los tradicionales, este ritmo parece ser más rápido. 
Sin embargo, la cultura de complicidad masculina en ciertos medios más nuevos implica sus propios riesgos de acoso sexual para las mujeres. 
Mientras tanto, en los Estados Unidos, varios periodistas hombres de alto perfil han perdido sus empleos el año pasado por acusaciones de conductas inadecuadas hacia sus colegas mujeres, en lo que es parte del movimiento #MeToo (#YoTambién) más general. 
Pero, en general, las salas de noticia siguen no tomándose en serio las amenazas a las que se enfrentan las periodistas mujeres en sus empleos, tanto en sus propios lugares de trabajo como en terreno. 
Si bien en ellas se evalúan los riesgos y los detalles del despliegue de los periodistas en el terreno –donde las mujeres pueden ser especialmente vulnerables a insinuaciones molestas de colegas, contactos o desconocidos-, rara vez abordan las amenazas específicas para ellas, o al menos no de una manera suficientemente matizada. 
Esto puede deberse en parte a que, en el caso de las grandes organizaciones noticiosas, a menudo estas evaluaciones se consultan con asesores de seguridad, por lo general ex uniformados que pueden no apreciar plenamente los riesgos para las mujeres. 
Algunas veces ellos mismos acaban siendo perpetradores de acoso sexual: tengo constancia de varias periodistas que han sufrido casos así. 
Según dónde ocurra, estas conductas pueden tener graves implicancias de seguridad. 
Como si esto no fuera presión suficiente, las corresponsales extranjeras que han sufrido acoso en terreno a menudo se encuentran al centro de debates sobre si las mujeres deberían enviarse a cubrir ciertas noticias. 
Los corresponsales hombres nunca son foco de tales debates. 
Esta miopía machista refuerza el perjudicial desequilibrio en las perspectivas que dan forma a los medios, y además conlleva costes económicos. 
En palabras del Harvard Business Review, “todos pagamos el precio” cuando el acoso sexual sigue o se oculta. 
Al impedir el avance de las mujeres en su sector o empujarlas a cambiar de trabajo, el acoso reduce su potencial de ingresos y priva a la sociedad del mejor uso de sus talentos. 
El hecho es que periodistas de diferentes géneros, etnicidades y trasfondos viven diferentes ambientes de manera diferente, en términos de los riesgos que enfrentan y las recompensas que pueden cosechar. 
En toda evaluación de una historia se debe considerar este matiz y los gerentes han de decidir quién es el o la mejor periodista para la tarea, y apoyarlo o apoyarla para garantizar su seguridad. 
Para cambiar la cultura organizacional que ha hecho posible el acoso y otras formas de abuso contra mujeres, lo cual es una obligación moral además de un imperativo legal y económico, los gerentes de las salas de noticias deben liderar desde arriba. 
El cambio no ocurrirá de la noche a la mañana ni será impulsado por un solo actor. 
Los líderes deben escuchar a las mujeres que formen parte de sus equipos e invitar a diversas perspectivas para ayudar a la transformación. 
El objetivo no es enfrentar a los viejos con los jóvenes ni a las mujeres con los hombres, sino rectificar la incapacidad del sector noticioso de proteger a sus trabajadores más vulnerables. 

Es hora de dejar que las mujeres prosperen 
DAVOS – En debates públicos en todo el mundo, el empoderamiento de las mujeres está cada vez más reconocido como una máxima prioridad. 
La cuestión de cómo ofrecerles más oportunidades económicas a las mujeres está firme en la agenda de la reunión anual del Foro Económico Mundial en Davos este año. 
Por otro lado, quienes vienen abogando por las mujeres desde hace tiempo se sienten motivados, mientras que infinidad de hombres y mujeres por igual han llegado a reconocer la urgencia de la tarea. 
Brindarles a las mujeres y las jóvenes la oportunidad de triunfar no sólo es lo correcto; también puede transformar a las sociedades y las economías para el bien de todos. 
Por ejemplo, llevar la participación de las mujeres en la fuerza laboral al mismo nivel que los hombres impulsaría el PIB en hasta un 9% en Japón y 27% en India. 
El Fondo Monetario Internacional ha documentado otros muchos beneficios macroeconómicos asociados con el empoderamiento de las mujeres. 
Reducir las brechas de género en el empleo y la educación ha demostrado que ayuda a las economías a diversificar sus exportaciones. 
Nombrar a más mujeres en los directorios del sector de supervisión bancaria puede impedir un pensamiento de grupo cómodo, garantizando así una mayor estabilidad y resiliencia en el sector financiero. 
Y achicar las desigualdades de género también reduce la desigualdad de ingresos, permitiendo un crecimiento más sustentable. 
Achicar la brecha de género tal vez parezca mucho pedir, pero es esencial para el desarrollo económico y la prosperidad a largo plazo. 
El desafío para cada país entonces reside en aprovechar al máximo todos los talentos de su población. 
Reconocer el potencial de las mujeres es una misión universal. 
Pero algunas de las barreras que impiden el desarrollo de las mujeres también son universales. 
Curiosamente, casi el 90% de los países tiene en vigor una o más restricciones legales basadas en el género. 
En algunos países, las mujeres todavía tienen derechos de propiedad limitados en comparación con los hombres; en otros, los maridos tienen el derecho de prohibir que sus esposas trabajen. 
Más allá de las barreras legales, las mujeres también enfrentan obstáculos sociales y culturales que limitan su acceso a la educación, el trabajo y las finanzas. 
Esto es especialmente válido en países con sistemas políticos frágiles. 
Ahora que la conciencia pública está creciendo, es hora de ejercer presión con medidas concretas para ayudar a las mujeres a permanecer en la fuerza laboral al mismo tiempo que crían a su familia. 
Para un pantallazo de cómo se podría llevar a cabo esto, consideremos el caso de Noruega, donde los programas asequibles de cuidado infantil y licencia por paternidad han demostrado ser exitosos a la hora de permitirles trabajar a madres y padres por igual. 
Sí, estos programas son costosos. 
Pero merecen la inversión, dada la enorme contribución de las mujeres empleadas al crecimiento económico. 
Es más, los programas que ayudan a las mujeres a seguir trabajando también cambian el rol de los padres. 
En Noruega y otros países con políticas similares, los padres ahora tienen los mismos derechos en términos de licencia por paternidad y crianza de los niños. 
Como consecuencia de ello, más mujeres pueden salir a buscar empleos de liderazgo en el trabajo y la vida pública. 
Por supuesto, los países que todavía no están al nivel de desarrollo económico de Noruega normalmente enfrenan otros desafíos relacionados con el género, incluido un acceso limitado al agua y la educación. 
Desafortunadamente, mientras que muchos países han hecho progresos a la hora de reducir las brechas de género en la inscripción en la escuela primaria, todavía hay mucho trabajo por hacer a nivel secundario y terciario. 
Mientras estas brechas persistan, las mujeres no podrán aspirar a un poder político y económico en iguales condiciones que los hombres. 
En consecuencia, Noruega ha hecho de la educación de las niñas una máxima prioridad en sus programas de desarrollo internacional. 
Más allá de la educación, garantizar que las mujeres en los países en desarrollo tengan acceso a las finanzas es fundamental, porque les permite participar plenamente en la economía, inclusive como emprendedoras. 
Cuando las mujeres están empoderadas para abrir sus propias empresas, pueden impulsar la innovación y ayudar a sus pares a prosperar. 
Como la participación de las mujeres en la fuerza laboral es tan importante para el crecimiento, hay organizaciones como el FMI que están comprometidas a trabajar junto con los gobiernos en todo el mundo para empoderar a las mujeres económicamente. 
Los programas respaldados por el FMI en Egipto y Jordania, por ejemplo, incluyen medidas para impulsar la inversión en guarderías públicas y transporte público seguro. 
Además de políticas específicas, la conversación de hoy está cada vez más centrada en la necesidad de un mayor cambio social. 
Y ahora que movimientos como #Equalpay y #MeToo han ganado tanto impulso, parece que podría avecinarse el cambio. 
Ha resultado inspirador ver cuántas mujeres, jovencitas y -sí- hombres hablan en contra de las actitudes retrógradas hacia las mujeres, que nos impidieron avanzar a todos. 
Frente a la recuperación económica global, los gobiernos ahora deben sentar las bases para un crecimiento de largo plazo, creando las condiciones para que las mujeres en todas partes concreten su pleno potencial. 
La discriminación y el abuso contra las mujeres ya no se pueden tolerar. 
Es hora de que las mujeres prosperen. 

¿Qué promueve la igualdad de género en los países en desarrollo? 
WASHINGTON DC – El 8 de marzo el mundo celebrará el Día Internacional de la Mujer, una oportunidad anual para volver a comprometerse con la igualdad de género. 
La celebración de este año llega en un momento importante para los derechos de las mujeres, ya que movimientos mundiales como #MeToo y #TimesUp reenfocan la atención en las prácticas discriminatorias que enfrentan las mujeres en su vida social y profesional. 
Pero, si bien las mujeres en el mundo desarrollado están librando grandes batallas con respecto al sesgo de género, las mujeres y las niñas de los países en desarrollo siguen concentradas en el logro de victorias menores. 
En este Día Internacional de la Mujer, no debemos olvidar que en las comunidades más pobres del mundo, la pobreza, el hambre, la violencia doméstica y la discriminación siguen siendo obstáculos endémicos a la paridad de género. 
Estudié género y desarrollo en el Sur Global durante 15 años. 
Mi investigación, que incluyó miles de entrevistas a mujeres de varios países como ser la India y Burkina Faso, se centró en una pregunta: ¿cómo puede la comunidad internacional mejorar el bienestar de las mujeres más pobres del mundo? 
La respuesta resultó ser ayudarlas a hacer lo que ya están haciendo por su propia cuenta. 
Una de las maneras más eficaces para empoderar a las mujeres en cualquier lugar, pero especialmente en los países en desarrollo, es promover la independencia financiera. 
En muchas áreas, esto se traduce en “grupos de ahorro informales”, que son redes de mujeres con ideas afines que pagan cuotas para construir un fondo compartido de recursos. 
Este dinero se puede utilizar para financiar una variedad de inversiones, como ser gastos de las pequeñas empresas, matrículas escolares o costos de atención médica. 
Los grupos de ahorro comunitarios – existen millones de grupos, solamente en Asia y África – están cambiando vidas todos los días. 
Una vez conocí a una mujer en Burkina Faso cuyo hijo debe su vida a los recursos financieros de una red de ahorro. 
Una noche, cuando el niño se encontraba gravemente enfermo con diarrea, su madre llamó a un taxi para que llevarlo a la clínica más cercana. 
Pero, los taxis, como es también el caso con las ambulancias, deben pagarse por adelantado, y la mujer no tenía dinero. 
Afortunadamente, un vecino que pertenecía a un grupo de ahorro de salud pudo contribuir y pagar el costo. 
Ese acceso inmediato a dinero en efectivo muy probablemente salvó la vida del niño. 
La mayoría de los préstamos para grupos de ahorro son similarmente pequeños. 
En Benín, por ejemplo, el tamaño promedio de un préstamo en un grupo es de sólo $9. 
Pero, en un país donde el ingreso anual promedio es inferior a $800, las cantidades pequeñas pueden marcar una gran diferencia. 
Desafortunadamente, muchos grupos de ahorro, por importantes que sean, no crecen en escala; la mayoría funciona aisladamente de los servicios oficiales, lo que debilita su eficacia. 
Las mujeres en las comunidades pobres deben depender las unas de las otras; sin embargo, ellas también necesitan acceso a agencias gubernamentales e internacionales para escapar del hambre y la pobreza. 
Es por eso que mi organización, la Fundación Grameen, utiliza tecnología digital y teléfonos móviles para conectar grupos de ahorro con otros proveedores de servicios. 
Uno de nuestros proyectos más grandes se encuentra en Burkina Faso, un país desesperadamente pobre en el occidente de África donde se estima que el 55% de la población padece de inseguridad alimentaria durante al menos una parte del año. 
Desde el año 1993, hemos trabajado con más de 73,000 mujeres en casi 3,300 grupos de ahorro, brindando servicios directamente a las mujeres que los necesiten. 
Nuestra participante promedio tiene 40 años, es analfabeta y gana solamente $7 a la semana vendiendo productos agrícolas, como por ejemplo sésamo y maní. 
Cuando comenzamos el programa, sólo alrededor de la mitad de las mujeres con las que trabajamos dijeron sentirse empoderadas en sus hogares; muchas temían a sus maridos. 
Hoy, esos sentimientos están cambiando lentamente. 
Al servir de puente entre los grupos informales de ahorro y los bancos, los centros de salud, las escuelas y los servicios de extensión agrícola, estamos ayudando a las mujeres a tomar mejores decisiones sobre el uso de alimentos, las prácticas nutricionales y los gastos. 
Nuestro objetivo es reducir las tasas de pobreza mediante el fortalecimiento de las habilidades de gestión de activos, lo que daría a las mujeres una mayor voz en sus comunidades. 
Las “sesiones de diálogo de género” que organizamos también fortalecen los lazos familiares. 
Durante cada una de mis visitas de campo, me quedé asombrada sobre la forma cómo estos esfuerzos inciden en la vida de las mujeres. 
En un viaje reciente, conocí a Rasmata, una joven madre que me dijo que, gracias a la red de seguridad de su grupo de ahorro, estaba logrando mantener a su familia a pesar de que su esposo emigró al extranjero, su padre murió recientemente y tiene que lidiar con una sequía persistente. 
Ella diversifica sus ingresos, administra sus finanzas, e incluso adopta técnicas agrícolas climáticamente inteligentes. 
La mejor parte fue que se describió a sí misma como una “mujer trabajadora, respetuosa, rigurosa y con ambiciones”. 
Esos son adjetivos que las mujeres en todas partes, independientemente de su situación financiera o educación, merecen atribuirse a sí mismas. 
Así que esta semana, mientras el mundo celebra el increíble progreso que han logrado las mujeres en la larga marcha hacia la paridad, pensaré en mujeres como Rasmata, que han logrado mucho a pesar de tener tan poco. 

El “trabajo de mujeres” vale 
ESTAMBUL – En los próximos meses, los 12 000 empleados de la sede de Apple en Cupertino (California) terminarán de mudarse a un extravagante nuevo campus de 260 000 metros cuadrados. 
En el lugar, apodado “nave espacial”, habrá un salón de yoga de dos pisos, senderos para correr y hasta unas revolucionarias cajas de pizza que la mantienen crocante. 
Pero le falta algo: no tiene guardería. 
Apple no está sola en esto de ignorar la importancia del cuidado de los niños para los padres que trabajan. 
Y esta omisión dificulta enormemente a los padres (sobre todo, a las mujeres) alcanzar su pleno potencial económico. 
En todo el mundo, las mujeres hacen el doble de trabajo doméstico y de cuidado personal no remunerado (como criar a los hijos, cuidar a familiares enfermos o ancianos y llevar la casa) que los hombres. 
En México, la India y Turquía, la diferencia asciende al triple. 
Esta “disparidad doméstica de género” limita las opciones de las mujeres, ya que les dificulta acceder a educación formal, conseguir buenos empleos y obtener sueldos iguales a los de los hombres. 
De hecho, a pesar de que en total las mujeres en todo el mundo trabajan más que los hombres (sumando el trabajo pago y el gratuito), ganan en promedio tres cuartas partes, ocupan sólo uno de cada cuatro puestos ejecutivos en el sector privado y menos de un cuarto de todos los escaños en los parlamentos nacionales. 
Sólo la mitad de las mujeres en edad de trabajar en todo el mundo están integradas a la fuerza laboral remunerada, contra más de tres cuartas partes de los hombres. 
Sin embargo, de a poco esta situación está cambiando. 
El trabajo doméstico y de cuidado personal no remunerado comienza a librarse de la reputación de ser “trabajo de mujeres”; hoy los hombres asumen más responsabilidades hogareñas que en su momento sus padres y abuelos. 
Algunos países, particularmente en Europa, están revisando las políticas laborales tradicionales para que los padres puedan decidir cómo repartir el tiempo de licencia tras el nacimiento de los hijos. 
Hay un reconocimiento cada vez más amplio del valor que tiene esta clase de trabajo, no sólo para los hijos y familiares, sino también para la salud a largo plazo de las sociedades y las economías. 
Los cálculos de su aporte a las economías nacionales van del 20% al 60% del PIB. 
En 2015, los estados miembros de las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), que piden se reconozca, reduzca y redistribuya el trabajo de cuidado personal no remunerado, algo que hace mucho proponen economistas feministas y activistas por la igualdad de género. 
Ahora la pregunta es qué puede hacerse en verdad para alcanzar este objetivo. 
La responsabilidad será ante todo de los gobiernos. 
Si bien hay empresas o asociaciones vecinales que ofrecen servicios de cuidado infantil a los padres que trabajan, los costos y la calidad son muy variados. 
Se necesitan acciones públicas para garantizar que esos servicios cubran a todos los que los necesiten (niños en edad preescolar, enfermos, discapacitados, personas mayores) y que sean universalmente accesibles y asequibles. 
Pero además de la provisión de servicios, el logro de los ODS demandará cambios de políticas. 
Sobre todo es necesario que los gobiernos regulen la oferta de programas de licencia parental y familiar, y que provean, junto con las empresas privadas, incentivos monetarios para que hombres y mujeres compartan más equitativamente el trabajo doméstico y de cuidado personal. 
Esas políticas han resultado eficaces no sólo en los países del norte de Europa (el modelo que más se cita) sino también en otros de Europa del este como Lituania, Estonia e incluso Hungría, lo que prueba que son aplicables en cualquier lugar. 
Es verdad que ahora que muchos gobiernos, particularmente en los países en desarrollo, se enfrentan a serias restricciones fiscales, tales intervenciones pueden parecer imposibles. 
Pero el gasto en el sector del cuidado personal debe verse como inversión, no como costo. 
Un estudio reciente realizado en Turquía muestra que la inversión pública en este sector puede crear 2,5 veces más empleos que la misma inversión en la industria de la construcción. 
Más de la mitad de esos puestos de trabajo, dignos y aptos para aumentar los ingresos y niveles de vida (sobre todo de las familias pobres), serían ocupados por mujeres. 
Las instituciones internacionales pueden dar un apoyo fundamental a los gobiernos para aprovechar las oportunidades que ofrece la inversión en el sector del cuidado personal. 
En la Exrepública Yugoslava de Macedonia, el Programa de las Naciones Unidas para el Desarrollo encaró una iniciativa que ayudó a mujeres que en general habían trabajado en casa toda la vida a conseguir empleo en el sector del cuidado personal, lo que les permitió aplicar sus habilidades a la atención de niños y adultos jóvenes con discapacidades, y al mismo tiempo ganar un ingreso. 
El crecimiento y envejecimiento de las poblaciones acentuará la importancia del sector del cuidado personal. 
Aquellos países que empiecen a adaptarse ahora a las nuevas circunstancias obtendrán una ventaja considerable, mediante el refuerzo de los derechos y las libertades de las mujeres, la generación de empleo y la creación de sociedades más igualitarias. ¿Qué estamos esperando? 

Cuatro maneras de derrotar al VIH/SIDA 
PITTSBURGH – En la batalla contra el VIH/SIDA, algunas historias iluminan más que otras el largo camino por delante hacia la erradicación global. 
En 2009, escuché una de ellas en Tanzania. 
Visitaba una aldea remota cuando le hablé a una mujer que yo sabía era seropositiva. 
Me dijo que las pautas sanitarias oficiales en esos momentos establecían que no podía recibir tratamiento hasta que sus linfocitos T CD4, una variedad usada por el sistema inmune, hubiera bajado de un cierto umbral. 
En la clínica, tras caminar varios kilómetros para hacerse la analítica, se encontró con que la máquina no funcionaba. 
Tampoco estaba operativa cuando viajó por segunda vez. 
Solo meses después, después de su tercer viaje a pie hasta llegar a ella, recibió el recuento de linfocitos: sus niveles estaban muy por debajo del umbral necesario. 
Su tratamiento debía haberse iniciado hacía meses. 
Desde que primero se identificó al VIH/SIDA en 1984, ha matado a 35 millones de personas. 
Si bien la cantidad de muertes relacionadas con el SIDA ha caído cerca de la mitad con respecto a su pico de 2005, demasiadas personas siguen muriendo de esta enfermedad prevenible. 
Solo en 2016, un millón de personas fallecieron de causas relacionadas con el VIH, mientras que 1,8 millones se contagiaron. 
Contrariamente al mito popular, no hemos doblado la esquina del SIDA, sino que hay un largo trecho por delante. 
El 1 de diciembre es el Día Mundial del SIDA, ocasión en que se recuerda a las millones de víctimas y se renueva el compromiso con la lucha para acabar con esta devastadora enfermedad. 
Según ONUSIDA, apenas un 54% de los adultos que viven con VIH y un 43% de los niños en esa condición, reciben en la actualidad las terapias antirretrovirales que salvan vidas y previenen nuevas infecciones. 
Con tantos pacientes sin tratamiento, el virus seguirá propagándose. 
Como Directora Ejecutiva de una compañía farmacéutica global, me enorgullezco del trabajo que hemos hecho para luchar contra el VIH/SIDA en todo el mundo. 
Hoy más de ocho millones de personas (más de la mitad de los pacientes que reciben tratamientos para el VIH en los países en desarrollo) dependen de los tratamientos antirretrovirales que fabricamos. 
Pero para quienes estamos a la vanguardia de esta batalla, el trabajo está lejos de haber terminado. 
La industria farmacéutica tiene una responsabilidad de ampliar el acceso a las pruebas y el tratamiento, y de ayudar a detener la propagación del VIH de una vez por todas. 
Para lograr esta meta, habrá que cumplir cuatro compromisos clave. 
Para comenzar, las compañías farmacéuticas deberían esforzarse más por aumentar la disponibilidad de medicamentos genéricos de bajo coste. 
Mi compañía, Mylan, introdujo la primera píldora genérica de un solo uso diario para los países en desarrollo en 2009, y hemos ido reduciendo constantemente su precio para hacer que más gente pueda acceder a ella. 
Solo con este tratamiento, Mylan y otros fabricantes de genéricos permiten ahorrar al gobierno estadounidense, los donantes internacionales y los programas nacionales de salud más de $4,5 mil millones por año. 
Aun así, las opciones de tratamiento se pueden ampliar más. 
En septiembre, Mylan anunció una colaboración con ONUSIDA, la Fundación Bill y Melinda Gates, la Iniciativa Clinton de Acceso a la Salud y otros socios para proporcionar el régimen de próxima generación de tratamiento del VIH de una sola pastilla a pacientes en más de 90 países de ingresos bajos y medios a un coste inferior a $75 por año. 
Son medicamentos que se usan ampliamente en países de altos ingresos porque producen menos efectos secundarios. 
Es necesario repetir iniciativas de accesibilidad como esta. 
A continuación, los fabricantes de medicamentos deben seguir invirtiendo en capacidad y fiabilidad de la cadena de suministro. 
Desde 2005, la cantidad de personas que reciben terapias antirretrovirales en todo el mundo se ha multiplicado por diez, a 21 millones. 
Pero en la actualidad cerca del doble de esa cifra están infectadas de VIH. 
A lo largo de la última década, Mylan ha invertido más de $250 millones en ampliar su capacidad de producción, y hoy producimos anualmente cuatro mil millones de tabletas y cápsulas. 
Pero se necesitan mayores inversiones si hemos de proporcionar acceso al resto de los 21 millones de personas que aún no reciben tratamiento. 
Un tercer compromiso que se necesita con urgencia es aumentar el apoyo a la investigación que acelere el desarrollo de innovaciones a una entrega de tratamientos eficaz y eficiente. 
Por ejemplo, Mylan proporciona medicamentos de estudio para ensayos clínicos, como el ensayo MaxART en Suazilandia, que demostró que proporcionar tratamiento a todas las personas seropositivas es la mejor manera de ralentizar el avance de la enfermedad. 
Asimismo, apoyamos el ensayo ENCORE1 del Instituto Kirby para desarrollar una versión de dosis reducidas del régimen de tratamiento para el VIH de uso más común. 
Y estamos cooperando con la Agencia Estadounidense para el Desarrollo Internacional como parte de un programa llamado OPTIMIZE, que apunta a acelerar el acceso a nuevas terapias. 
No apoyamos ensayos como esto porque esperemos ganar algún derecho de propiedad intelectual comercializable, sino porque son la manera correcta de impulsar la ciencia y mejorar los tratamientos. 
Por último, para que haya logros reales en la lucha contra el VIH/SIDA será necesario que los fabricantes de medicamentos tengan en cuenta las limitaciones de los sistemas de atención de salud y las redes de distribución en los países en desarrollo a los que prestan servicio. 
Un buen ejemplo de estos retos son las terapias antirretrovirales para niños. 
A menudo, los medicamentos para jóvenes producidas en Occidente son líquidos que precisan refrigeración, pero los países en desarrollo suelen tener limitadas capacidades de almacenamiento en frío o no contar con la posibilidad de transportar líquidos en grandes volúmenes. 
Por eso Mylan ha desarrollado tabletas solubles, con sabor y estables al calor que se pueden añadir fácilmente a las comidas. 
Nuestros científicos trabajan ahora en la fórmula de próxima generación, que vendrá en el equivalente a un envase de azúcar e incluso los recién nacidos podrán tomar. 
Se necesitarán más innovaciones como esta para solucionar los problemas específicos de países que enfrentan los pacientes. 
La comunidad sanitaria global ha hecho notables esfuerzos por revertir la marea del VIH/SIDA, introduciendo nuevos productos y promoviendo un tratamiento más temprano. 
Pero cuando recuerdo la mujer que conocí en Tanzania, sé cuánto trabajo tenemos por delante. 
Los fabricantes de medicinas genéricas tenemos un papel importante en la lucha y no claudicaremos hasta que cada paciente del mundo que lo necesite pueda acceder a un tratamiento. 

La pobreza más allá de los números 
ASUNCIÓN – ¿Qué es la pobreza? 
Durante décadas la hemos definido con un número, que actualmente el Banco Mundial considera como un ingreso personal de menos de 1,90 USD por día. 
Pero un único número no es capaz de captar toda la complejidad de la pobreza. 
Para entender las necesidades de los pobres y brindarles una asistencia óptima es fundamental ir más allá de medir solo el ingreso. 
El Banco Mundial está convocando a sus Reuniones de Primavera en Washington D. C. para la próxima semana y eso nos da la oportunidad de fijar referencias que incluyan las dimensiones social y ambiental de la pobreza. 
El Banco ha reconocido que se deben considerar otras cosas además del ingreso y recientemente estableció una Comisión para la Medición de la Pobreza Mundial para recomendar indicadores adicionales. 
Aunque muchos grupos públicos y privados ya recopilan datos sobre diversos temas que afectan a las comunidades pobres —como la nutrición, la salud materna o el acceso a la educación—, esa información es poco aprovechada y raramente se comparte con otras instituciones. 
Pero existen algunas señales que pueden servir de orientación, entre las que se cuentan el Índice de Progreso Social, que proporciona un marco para el seguimiento de múltiples síntomas de la pobreza en los distintos países y complementa las medidas tradicionales basadas en el ingreso. 
Cuando nos centramos en un único número para medir la pobreza, diagnosticamos equivocadamente las necesidades de los pobres. 
En mi país, Paraguay, trabajo con uno de los mayores emprendimientos sociales, la Fundación Paraguaya, para brindar microfinanzas, educación y capacitación a miles de nuestros ciudadanos más pobres. 
Evaluamos 50 indicadores y 6 dimensiones de la pobreza, entre las que se cuentan el ingreso, la vivienda, la educación y la infraestructura. 
Una de nuestras clientas, doña Mercedes, ahora es una exitosa microemprendedora en una comunidad rural no muy distante de la ciudad capital de Asunción. Cuando comenzó con la Fundación Paraguaya, compartía una vivienda de un solo dormitorio con 16 familiares y cocinaba en un pequeño pozo en el suelo de tierra. 
Ahora tiene piso de cemento, una casa de ladrillos, una cocina separada y ha logrado ahorrar aproximadamente 500 USD. 
Gracias a la autoevaluación de pobreza de la Fundación Paraguaya, pudo entender mejor sus propias necesidades y ocuparse de ellas de a una por vez. 
Mientras que los enfoques tradicionales se centran principalmente en estimar las fuentes de gastos e ingresos de los hogares, la autoevaluación de la Fundación Paraguaya ayudó a doña Mercedes a dividir sus necesidades en 50 áreas, sobre las que podía trabajar paso a paso y controlarlas a lo largo del tiempo. 
Por ejemplo, ella autoevaluó la situación de su baño y su cocina, la calidad de los alimentos que comían en su hogar, la salud mental de su familia, la cantidad de dormitorios separados de la casa, e incluso su autoestima y capacidad para tomar decisiones. 
Un sencillo mapa de la pobreza la ayuda a seguir sus avances con los colores de un semáforo: rojo, amarillo y verde, y a destacar sus áreas prioritarias. 
Lo próximo que quiere hacer es agregar dos dormitorios más a su casa y trabajar para ampliar su negocio. 
La Fundación Paraguaya ha podido replicar este tipo de éxitos en otras partes del mundo. 
En Tanzania, donde trabajé durante tres años en comunidades rurales, ayudamos a pueblos en la región de Southern Highlands a adaptar nuestros indicadores de pobreza al contexto local para ocuparnos de sus necesidades de agua, servicios sanitarios y electrificación. 
Se están implementando esfuerzos similares en Sudáfrica, Nigeria, Uganda, China y otros lugares. 
Podemos avanzar aún más con apoyo del sector público. 
La Fundación Paraguaya recopila abundantes datos que abarcan múltiples dimensiones y siguen a más de 8700 familias tan solo en Paraguay. 
Si esta información llegara al gobierno paraguayo —que cuenta con sus propios métodos de captación de datos— podríamos identificar más rápidamente los focos de pobreza y personalizar los programas para ayudar a cada familia. 
Como los datos son autogenerados, este tipo de colaboración podría hacer llegar asistencia focalizada y destacar los servicios públicos específicos que son necesarios. 
Además, si la Comisión del Banco Mundial para la Medición de la Pobreza adopta medidas multidimensionales contra la pobreza, alentará a otras organizaciones a producir y compartir más datos detallados sobre este tema. 
Eso proporcionará a quienes trabajan para brindar asistencia un mapa de la pobreza más exhaustivo del mundo y ayudará a mejorar la eficacia de los esfuerzos para luchar contra la pobreza en todas partes. 
No será fácil elegir qué medidas incluir ni definir criterios universales, pero tan solo con adoptar unas pocas medidas básicas se lograrían avances. 
Durante demasiado tiempo, las medidas unidimensionales, como la de 1,90 USD por día, han dado como resultado diagnósticos equivocados de los problemas de los pobres y, lo que es más importante aún, de sus causas. 
Sabemos que la referencia de 1,90 USD diarios no capta completamente las dificultades que viven los pobres en lugares como Paraguay. 
Afortunadamente, parece que el Banco Mundial está reconociendo los límites de su indicador basado en el ingreso. 
Garantizar que el tipo de ayuda adecuada llegue a quienes más la necesitan de manera oportuna y eficaz requiere que quienes diseñan las políticas para el desarrollo aprovechen los datos multidimensionales sobre pobreza que las organizaciones de asistencia como la Fundación Paraguaya han aprendido a captar. 

El alto costo de la “eliminación de riesgos” en la financiación de infraestructuras 
OTTAWA – El Banco Mundial y otras instituciones multilaterales promueven cada vez más la eliminación de riesgos (de‑risking) en los proyectos de infraestructura en países en desarrollo, como un modo de aumentar su atractivo para los inversores internacionales. 
Pero el término “eliminación de riesgos” es impropio: cualquier proyecto está expuesto a reveses originados en hechos externos, mal diseño o gestión inadecuada. 
Toda inversión en infraestructura supone algún riesgo, sea que surja del error humano y de falencias institucionales o de terremotos, huracanes y un sinfín de otras fuentes. 
De modo que lo que está en cuestión no es la eliminación del riesgo sino su reparto entre las partes participantes. 
Cuando el Banco Mundial y otras instituciones hablan de eliminar riesgo en la financiación de infraestructuras, en realidad se refieren a reducirlo para los inversores y aumentarlo para el sector público. 
Las sugerencias sobre asignación de riesgos en asociaciones público‑privadas contenidas en la edición 2017 de la guía sobre cláusulas contractuales para APP del Banco Mundial llevan esta idea a un nuevo extremo. 
La guía recomienda que la parte pública asuma todo el riesgo o una parte significativa del mismo, en casi cualquier contingencia (desde casos de “fuerza mayor” hasta incumplimiento de la parte privada). 
Además, el criterio del Banco para justificar la eficacia de esta idea inflexible es la cantidad de proyectos bajo la modalidad APP adjudicados con éxito. 
No se habla de hasta qué punto un proyecto provee realmente a los ciudadanos los bienes o servicios deseados, ni de mecanismos de apelación en caso contrario. 
Esta forma extrema de asignar riesgos puede tener amplias derivaciones. 
Una de las principales razones de los gobiernos para usar APP en proyectos de infraestructura es que pueden tratarlos como “extracontables”; es decir, la financiación del proyecto no cuenta como inversión directa del Estado ni está supeditada a los límites impuestos a la deuda pública. 
Y como se supone que los costos del proyecto se recuperarán con el tiempo mediante tarifas a los usuarios directos o fondos operativos provistos por el Estado, el gasto en capital se considera “dinero gratis” que el gobierno no necesita incluir en sus cálculos. 
Pero instituciones financieras como el Fondo Monetario Internacional ahora se oponen a esta noción de “dinero gratis”, al señalar que cuanto mayor sea el riesgo para el Estado, menos se puede definir un proyecto como “extracontable”. 
Por eso, lo mejor sería que las cláusulas inequitativas de asignación de riesgos del Banco Mundial en realidad alentaran la inclusión de los proyectos bajo la modalidad APP en las categorías de financiación y deuda contable. 
Incluir en la contabilidad todos los proyectos de infraestructura dejará a los gobiernos en mejor posición para determinar si entregan valor real a cambio del dinero. 
El problema es que de todo esto se habla tras bambalinas. 
Mientras tanto, el Banco Mundial sigue promoviendo las APP como única forma aceptable para financiar infraestructuras en países en desarrollo cuando un actor privado pueda hacerse cargo del proyecto. 
Y los gobiernos no dejan de acumular riesgo, sobre el supuesto de que al ser extracontable, no cuenta como deuda soberana. 
Es así que hoy muchos países en desarrollo se encaminan a una pesadilla. 
En muchos casos, han asumido riesgos que durarán 20 o 30 años, un lapso durante el cual los gobiernos tendrán serios problemas para gestionar el gasto público e incurrirán en costos imprevistos relacionados con compromisos y deudas excesivas no contabilizados, con riesgo de que se produzca el impago de todos los compromisos crediticios. 
Para colmo de males, el enfoque actual del Banco Mundial genera riesgo moral: cuanto menos riesgo asume la parte privada en una APP, menos pierde en caso de incumplimiento. 
Las cláusulas sugeridas por el Banco estipulan que para que sea posible dar por terminado un contrato, el gobierno debe indemnizar a la parte privada incluso si esta no cumplió lo pactado. 
Eso puede alentar a algunos contratistas privados a pensar que no están obligados a cumplir plenamente el contrato, y a estar todo el tiempo calculando los costos y beneficios de hacer un trabajo mediocre o de mala calidad. 
El enfoque actual también es una invitación abierta a que los actores privados expriman todavía más a los gobiernos mediante la renegociación de contratos activos. 
Frente a la disyuntiva entre absorber todo el costo de un proyecto fallido o pagar más para asegurarse de que llegue a buen puerto, al gobierno no le quedará más opción que acceder a las demandas de la parte privada. 
No es un peligro lejano. 
El Banco Mundial y otras instituciones saben hace años que las empresas privadas suelen iniciar renegociaciones de contrato en proyectos de infraestructura bajo la modalidad APP. 
Y tanto más cuando los contratos se adjudican en un contexto de competencia imperfecta que crea oportunidades para que las empresas privadas hagan promesas contractuales incumplibles. 
Nadie duda de que las intenciones del Banco Mundial son buenas. 
Pero descargar todo el riesgo sobre el sector público no es el mejor modo de atraer inversiones a los países en desarrollo. 
El Banco tiene que cambiar de rumbo urgentemente: promover una asignación de riesgos equilibrada y verificar que todos los proyectos de infraestructura se evalúen como inversiones contables. 
Dar recomendaciones que no tienen en cuenta sus propias consecuencias no ayuda. 
Y cuando los receptores son países en desarrollo que ya tienen un nivel de deuda soberana insostenible, es directamente peligroso. 

¿El Banco Mundial puede redimirse a sí mismo? 
CAMBRIDGE – En los últimos años, a medida que el rol financiador del Banco Mundial se fue eclipsando debido al ascenso del capital privado y a un aumento del dinero proveniente de China, sus líderes han buscado desesperadamente una nueva misión. 
Y reorganizaciones interminables, nombramientos politizados y las prioridades cambiantes de los sucesivos presidentes han contribuido a la percepción de que la institución es menos que funcional. 
Ahora bien, ¿eso puede cambiar? 
El Banco Mundial ha intentado reinventarse como proveedor de bienes públicos globales y como un “banco de conocimiento” que proporciona datos, análisis e investigación a sus clientes, los países en desarrollo. 
Y nadie puede negar los logros del Banco en cuanto a recopilar indicadores de actividad económica, medir la pobreza, identificar deficiencias en la provisión de salud y educación y, en años anteriores, diseñar y evaluar proyectos de desarrollo. 
Sin embargo, muchos, como el economista y Premio Nobel Angus Deaton, han criticado el desempeño general del Banco Mundial. 
Un problema es que los resultados del desarrollo también dependen del contexto económico externo de los países pobres, que está forjado por las políticas de las economías principales. 
Y a la hora de promover políticas sólidas, el desempeño del Banco Mundial no ha sido el esperado en las últimas décadas, lo que está ejemplificado en tres pecados de omisión intelectual importantes. 
El primero se relaciona con el papel del Banco Mundial en la crisis de deuda latinoamericana de comienzos de los años 1980. 
Como demuestra su historia oficial, el Banco limitó la investigación a las implicancias del excesivo endeudamiento durante la crisis. 
Es más, hizo poco para defender las depreciaciones de deuda, a pesar del incremento imprudente del préstamo por parte de los grandes bancos. 
Por el contrario, a través de su préstamo de ajuste estructural, el Banco Mundial, junto con el Fondo Monetario Internacional, en verdad se convirtió en un cobrador de deuda para los acreedores. 
El resultado fue una década perdida para América Latina, pero no para los banqueros. 
La moraleja resultante iba a alentar otro episodio de préstamo exuberante, que condujo a otras crisis financieras en los países en desarrollo en la década subsiguiente. 
El Banco Mundial también guardó silencio cuando se restringió el acceso a medicamentos que salvan vidas por parte de los países en desarrollo, sus clientes. 
A fines de los años 1980, los principales países industrializados –Estados Unidos, Europa y Japón- comenzaron a exigir regímenes de patentes más fuertes para impulsar la rentabilidad de sus propias compañías farmacéuticas. 
En 1995, los países en desarrollo fueron obligados a firmar el oneroso acuerdo de Aspectos sobre Derechos de Propiedad Intelectual Relacionados con el Comercio en la Organización Mundial de Comercio. 
Es más, según la Sección 301 de la Ley de Comercio de Estados Unidos de 1974, se impusieron sanciones a varios países en desarrollo, desde Chile hasta la India, acusados de no fortalecer lo suficiente las protecciones de las patentes. 
Inclusive cuando la crisis del SIDA estaba haciendo estragos en el África subsahariana a comienzos de los años 2000, las reglas de patentes globales no sólo se mantuvieron, sino que en verdad se fortalecieron aún más, hasta que la presión de la sociedad civil finalmente forzó la expansión del acceso a un tratamiento asequible. 
El Banco Mundial, sin embargo, prácticamente ni habló. 
Esto nos lleva al tercer fracaso del Banco Mundial, cuyas consecuencias se están revelando hoy. 
Durante gran parte de los años 1980 y 1990, el Banco supervisó programas de ajuste estructural en los países en desarrollo que se centraban en desregulación, privatización y liberalización económica, especialmente la apertura comercial, que en conjunto sirvieron para dar lugar a la globalización. 
Si bien, indudablemente, hubo problemas con muchos aspectos de un paquete de políticas único aplicable a todos –el Consenso de Washington, como se lo conoció-, el componente de la liberalización del comercio ayudó a acelerar la convergencia económica de los países de ingresos medio-bajos y de ingresos medios con los países desarrollados. 
Pero, hoy, Estados Unidos rechaza la apertura comercial, imponiendo aranceles unilaterales y otras barreras y renegociando acuerdos comerciales con peores términos. 
Y el silencio del Banco Mundial es ensordecedor. 
Sus altos mandos no han dicho nada sobre la seria amenaza planteada por las acciones de Estados Unidos o de otros actores importantes. 
Si bien el reporte anual del Banco, difundido en septiembre, habla de un compromiso para “investigar los temas más apremiantes de hoy”, el comercio no figura entre ellos. 
No se trata de un descuido; durante todos estos episodios, el Banco supo que su responsabilidad era actuar como defensor de sus clientes pobres. 
Por el contrario, decidió –cada vez- doblegarse ante sus accionistas más poderosos y sus intereses particulares (como las grandes compañías farmacéuticas y la industria financiera), presumiblemente a cambio de recursos adicionales para su ventana de créditos blandos (la Asociación Internacional de Desarrollo) y, menos frecuentemente, incrementos de capital para el Banco Internacional de Reconstrucción y Desarrollo (BIRD) y la Corporación Financiera Internacional. 
Por ejemplo, en abril de este año –después de que Estados Unidos hubiera lanzado su guerra comercial con aranceles al acero y al aluminio-, la Junta de Gobernadores del Comité de Desarrollo del Banco Mundial respaldó un paquete que incluía un incremento de capital desembolsado de 7.500 millones de dólares para el BIRD. 
Esto exigía el respaldo de la administración del presidente Donald Trump, lo que llevó al silencio por parte del Banco hasta junio, cuando finalmente advirtió sobre el impacto negativo del proteccionismo comercial en el crecimiento global. 
Cabe preguntarse si un pacto faustiano de estas características podría valer la pena si implica que el Banco Mundial tiene más recursos para promover el desarrollo en los países pobres. 
Pero si bien el dinero ciertamente importa, la evidencia sugiere que los resultados del desarrollo están más determinados por factores como la capacidad estatal y las políticas nacionales, y crucialmente, por un contexto global favorable. 
El creciente proteccionismo comercial, políticas de inmigración más rígidas y una falta de acción sobre el cambio climático por parte de los mayores actores económicos del mundo –particularmente Estados Unidos- plantea, entonces, serias amenazas para el desarrollo, que un poco de dinero extra para el Banco Mundial no puede compensar. 
Los fines no justifican los medios: el dinero puede no ser tan importante, mientras que las ideas importan mucho en la lucha más amplia contra la pobreza (como ha demostrado el premio Nobel de Economía de este año, Paul Romer). 
El Banco Mundial no puede borrar su historia problemática de silencio. 
Pero puede redimirse a sí mismo. 
Su nueva economista jefa es una experta en comercio. 
El liderazgo del Banco debería empoderarla para encabezar la carga y abogar por mercados abiertos para bienes, servicios y personas. 
El Banco Mundial es muy consciente de que su misión –“reducir la pobreza y mejorar la calidad de vida promoviendo el crecimiento sostenible y la inversión en la gente”- no se puede alcanzar sin un sistema global abierto. 
Si opta por no defender un principio central de su misión, y por el contrario sigue intentando congraciarse con sus principales accionistas, no sólo les fallará a sus clientes en todo el mundo en desarrollo; también perderá lo que sea que quede de su razón de ser. 

La economía del mundo sin China 
NEW HAVEN – ¿Está la economía china a punto de colapsar? 
Un país cargado de deudas, con burbujas inmobiliarias, empresas estatales zombi y bancos en dificultades, a China se la describe cada vez más como el próximo desastre en un mundo propenso a las crisis. 
Sigo convencido de que esos temores son exagerados, y de que China tiene la estrategia, los medios y la determinación para lograr una dramática transformación estructural hacia una sociedad de consumo basada en servicios, a pesar de la situación desfavorable del ciclo económico mundial. 
Pero también soy consciente de que hoy mi opinión es minoritaria. 
Por ejemplo, el secretario del Tesoro de los Estados Unidos, Jacob J. Lew, sigue expresando la idea bastante desconcertante de que Estados Unidos “no puede ser el único motor de la economía mundial”. 
Y en realidad, no lo es: todo indica que este año el aporte de la economía china al crecimiento global será más de cuatro veces superior al de Estados Unidos. 
Pero tal vez, al hacer su evaluación de la economía mundial, Lew ya supone lo peor para China. 
¿Y si los que dudan de China están en lo cierto? 
¿Si la economía china realmente se viene abajo, si su tasa de crecimiento cae hasta la parte baja de la zona de un dígito, o incluso a territorio negativo, como le ocurriría a la mayoría de las economías en crisis? 
China sufriría, sin duda, pero también sufriría la ya vacilante economía mundial. 
Dado el nivel de inquietud que genera la economía china, vale la pena estudiar en detalle este experimento mental. 
Para empezar, si no fuera por China, la economía mundial ya estaría en recesión. 
La tasa de crecimiento de China este año parece ir camino de alcanzar el 6,7% (bastante más que la mayoría de los pronósticos). 
Según el Fondo Monetario Internacional (árbitro oficial de las mediciones económicas globales), la economía china supone el 17,3% del PIB mundial (sobre la base de la paridad del poder adquisitivo). 
De modo que un incremento del 6,7% del PIB real chino se traslada a cerca de 1,2 puntos porcentuales de crecimiento mundial. 
De no estar China, habría que restar ese aporte a la estimación del FMI (que ya fue revisada a la baja) de que el crecimiento del PIB mundial en 2016 será 3,1%, lo que la hundiría hasta 1,9%, muy por debajo del umbral de 2,5% que normalmente se asocia con una recesión global. 
Claro que ese sería solamente el efecto directo de la ausencia de China. 
Luego están los vínculos transfronterizos con otras grandes economías. 
Las economías proveedoras de recursos (en concreto, Australia, Nueva Zelanda, Canadá, Rusia y Brasil) serían particularmente afectadas. 
Como consumidora masiva de recursos, China transformó esas economías, que colectivamente equivalen a casi el 9% del PIB mundial. 
Si bien todas ellas aseguran tener estructuras económicas diversificadas que no dependen excesivamente de la demanda china de materias primas, los mercados de divisas dicen lo contrario: cada vez que se revisan los pronósticos de crecimiento de China (hacia arriba o abajo), los tipos de cambio se mueven en paralelo. 
El FMI prevé que en 2016 el conjunto de estas cinco economías sufrirá una contracción del 0,7%, por la recesión en Rusia y Brasil y el escaso crecimiento de las otras tres. 
No hace falta decir que un eventual derrumbe de China obligaría a recortar considerablemente esta estimación base. 
Lo mismo valdría para los socios comerciales que tiene China en Asia, que en su mayoría siguen siendo economías dependientes de las exportaciones, cuya principal fuente de demanda externa es el mercado chino. 
Esto se aplica no sólo a las economías asiáticas en desarrollo más pequeñas como Indonesia, Filipinas y Tailandia, sino también a las economías más grandes y desarrolladas de la región, como Japón, Corea y Taiwán. 
En conjunto, estas seis economías asiáticas sinodependientes conforman otro 11% del PIB mundial. 
Un colapso de China podría restar no menos de un punto porcentual a la tasa combinada de crecimiento de estos países. 
También hay que hablar de Estados Unidos. 
China es el tercer mercado más grande para sus exportaciones y el que crece más rápido. 
Un colapso chino cortaría esa demanda de exportaciones y restaría entre 0,2 y 0,3 puntos porcentuales al (ya insuficiente) crecimiento económico estadounidense (de alrededor del 1,6% en 2016). 
Por último, hay que pensar en Europa. 
El crecimiento de Alemania (que ha sido por mucho tiempo el motor de una economía continental que sin él estaría paralizada) sigue dependiendo en gran medida de las exportaciones. 
Esto se debe cada vez más a la importancia de China (que ya es el tercer mercado más grande para las exportaciones alemanas, después de la Unión Europea y Estados Unidos). 
Si China se cayera, el crecimiento económico alemán también se reduciría considerablemente y arrastraría consigo al resto de Europa. 
En una actualización recién publicada (en octubre) de su informe Perspectivas de la economía mundial, el FMI dedica todo un capítulo a lo que denomina análisis de efectos derrame de China (una evaluación mediante modelos del efecto global de una desaceleración de este país). 
Siguiendo una línea similar a la de los argumentos anteriores, el FMI se concentra en los vínculos de China con tres grupos a los que su declive afectaría más: los países exportadores de materias primas, las economías asiáticas exportadoras y lo que el FMI denomina “economías avanzadas sistémicas” (Alemania, Japón y Estados Unidos). 
Según el análisis, la más afectada sería Asia, seguida de cerca por las economías proveedoras de recursos; en cuanto a las tres economías desarrolladas, se calcula que el efecto sobre ellas sería alrededor de la mitad respecto de los socios comerciales asiáticos de China (excluido Japón). 
La investigación del FMI señala que el efecto derrame global de una desaceleración china sumaría alrededor de 25% a los efectos directos. 
Es decir que si, siguiendo nuestro experimento mental, el crecimiento chino se desvaneciera, la suma de los efectos directos (1,2 puntos porcentuales del crecimiento global) y los derrames indirectos (aproximadamente otros 0,3 puntos porcentuales) obligaría a reducir a la mitad la estimación inicial de crecimiento mundial para 2016 (de 3,1% a 1,6%). 
Todavía estaría lejos de la contracción global récord de 0,1% en 2009, pero no sería muy diferente de dos grandes recesiones mundiales anteriores, en 1975 (1% de crecimiento) y 1982 (0,7%). 
Puede que yo sea uno de los últimos que todavía ven a China con optimismo. 
Aunque las perspectivas para la economía mundial no me entusiasman lo más mínimo, creo que el mundo enfrenta problemas mucho mayores que una gran crisis china. 
Pero seré el primero en admitir que sin el crecimiento chino, una economía mundial post-crisis estaría en dificultades serias. Los que apuestan a una caída de China deben tener cuidado con lo que desean. 

Un plan para eliminar el cólera 
GINEBRA – “¿Dónde está el baño?”. 
Es lo primero que pregunto cada vez que visito un lugar donde estalló un brote de cólera. 
Las más de las veces, la respuesta es: “No tenemos. 
Vamos donde podemos”. 
El cólera es una enfermedad antigua, y se ha convertido en una enfermedad de la pobreza. 
No discrimina geográficamente: se ensaña con comunidades vulnerables en áreas con deficiencias de saneamiento. 
Arrastrada hasta fuentes de agua potable por una correntada contaminada, transportada sin saberlo por viajeros, ingresada a las casas en productos irrigados con aguas cloacales no tratadas, la bacteria Vibrio cholerae se aloja una vez ingerida en el intestino delgado y causa diarrea aguda y deshidratación. 
Los afortunados que nunca presenciaron en persona los efectos del cólera pueden pensar que es una infección estomacal más. 
Pero si no se lo trata de inmediato, el cólera puede matar a un adulto o niño en cuestión de horas. 
Cada año, esta enfermedad se cobra aproximadamente unas 95 000 vidas (en muchos casos, de niños). 
Este año han aparecido en países de todo el mundo imágenes de las víctimas del cólera: apagadas, los ojos vidriosos. 
La enfermedad se esparce a un ritmo nunca visto en Yemen, donde murieron más de 2000 personas desde abril, y hay brotes en Somalia, Sudán del Sur, Haití y otros países de África subsahariana y Asia. 
Pero lo más triste de esta pérdida reciente de vidas es que cada una de esas muertes pudo evitarse. 
El mundo ya tiene conocimientos y herramientas para controlar el cólera; pero los recursos disponibles no van de la mano de los compromisos internacionales necesarios. 
Por eso es tan importante la nueva estrategia mundial elaborada por la Fuerza Especial Global para el Control del Cólera, una variada red de organismos técnicos asociados. 
La publicación Ending Cholera – A Global Roadmap to 2030 [Poner fin al cólera: un plan global de aquí a 2030] promueve la adopción de una metodología proactiva, y apunta a reducir las muertes por cólera un 90% en la próxima década. 
La plena implementación del plan también puede ayudar a que veinte países eliminen la transmisión de la enfermedad en ese mismo plazo. 
El plan se basa en tres pilares (detección temprana, tácticas de prevención integradas y coordinación entre países y organismos asociados) y ofrece un itinerario concreto para eliminar la amenaza del cólera a la salud pública. 
En cuanto el cólera se asienta en una comunidad, su control se hace cada vez más difícil. 
Por eso es importante no olvidarlo, ni siquiera cuando no se está cobrando víctimas. 
Una metodología multisectorial que incluya inversiones en provisión de agua, saneamiento e higiene (lo que el ACNUR denomina “servicios WASH”) puede tener el cólera a raya, lo mismo que el uso proactivo de la vacuna oral y el acceso rápido a tratamientos (por ejemplo, soluciones de rehidratación oral y fluidos de aplicación intravenosa). 
La mejora de la infraestructura WASH es la forma más eficaz de prevenir el cólera, pero en países con pocos recursos, la implementación de estos servicios llevará tiempo. 
Por eso, el plan también alienta la aplicación preventiva a gran escala de la vacuna oral en regiones con alta incidencia de cólera. 
Las vacunas actúan de inmediato y pueden prevenir el cólera por hasta tres años, lo que da tiempo para la implementación de soluciones más duraderas. 
La Organización Mundial de la Salud, con apoyo de Gavi, la Alianza para la Vacunación, mantiene un inventario global de dosis de la vacuna oral contra el cólera. 
Desde la creación del programa, en 2013, se distribuyeron más de quince millones de dosis en dieciocho países. 
El año entrante se prevé llevar el inventario (que inicialmente era dos millones de dosis) a más de 25 millones. 
Eliminar la amenaza sanitaria del cólera de aquí a 2030, como prometieron hace poco los organismos asociados y la OMS, demandará colaboración y compromiso sostenidos por parte de los países afectados por el cólera, los organismos técnicos y los donantes internacionales. 
El objetivo puede parecer inalcanzable, ya que cada año hay millones de personas en todo el mundo en riesgo de contraer la enfermedad. 
Pero hay que cumplirlo, porque la urbanización, el cambio climático y otros factores amenazan con aumentar la tasa de infección. 
Y el plan presentado lo hace posible. 
La implementación del plan será una solución rentable para los países que deben responder a brotes de cólera frecuentes. 
Esa es una de las razones por las que hay que actuar de inmediato. 
Pero además, adoptar esta estrategia es lo correcto para la comunidad internacional. 
Los gobiernos tienen el deber moral de impedir las muertes por causas evitables. 
En la OMS compartimos esa obligación, y por eso trabajaremos arduamente para ayudar al mundo a alcanzar las ambiciosas metas que hemos planteado. 
Las herramientas para vencer al cólera existen. 
Ahora que tenemos un plan, ya no hay excusas para no usarlas. 


Las injusticias del Zika 
SOUTHAMPTON – Las epidemias de enfermedades transmisibles en el mundo desarrollado ya son lo suficientemente lamentables desde una perspectiva sanitaria. 
Pero también tienen serias implicancias en términos de la justicia social, porque exacerban prolongadas crisis de derechos humanos, afectando una prestación de servicios públicos de por sí débil y profundizando las desigualdades existentes. 
Al igual que el brote de Ébola de 2014 en África occidental, el brote de Zika en América Central y del Sur en 2015 afectó con mayor fuerza a los grupos sociales vulnerables (mujeres y niños, minorías étnicas y los pobres). 
Como la fiebre amarilla, el dengue y otras enfermedades, el Zika se transmite por los mosquitos Aedes aegypti. 
Pero, en lo que es inusual para un virus transmitido por mosquitos, el Zika también se puede propagar por vía sexual. 
Más raro aún, se asocia con problemas neurológicos y del desarrollo que afectan a bebés: la microcefalia y el síndrome de Guillain-Barré. 
Por lo demás, sus síntomas son más bien leves. 
Esto significa que, de los más de 1,5 millones de personas afectadas por el Zika desde el principio de la epidemia, las consecuencias fueron más preocupantes para mujeres en edad fértil, especialmente las que estaban embarazadas. 
Entre 2016 y 2017, se confirmó un total de 11.059 casos de Zika en embarazadas, produciéndose 10.867 casos de microcefalia y otras malformaciones congénitas en los sistemas nerviosos centrales de sus bebés. 
Un cincuenta y seis por ciento de ellos nacieron de mujeres pobres y mujeres de color en el nordeste brasileño. 
Está claro que la crisis del Zika no es neutral en términos de género. 
Es necesario abordar sus consecuencias de mediano y largo plazo poniendo énfasis en las mujeres, especialmente las mujeres pobres. 
Eso no significa una mayor cobertura mediática de las deformidades relacionadas con la microcefalia o incluso las dificultades a las que se enfrentan sus madres. 
Y ciertamente no más campañas para controlar su comportamiento. 
Para prevenir la infección, se recomienda a las mujeres usar repelente antimosquitos, no tener aguas estancadas alrededor de sus hogares, usar mangas largas, y, de ser posible, usar condones o evitar tener sexo. 
El Centro Estadounidense para el Control y Prevención de las Enfermedades recomendó a las mujeres embarazadas abstenerse de viajar a los países afectados. 
Las autoridades sanitarias de El Salvador y Colombia llegaron al extremo de urgir a las mujeres a no quedar embarazadas hasta 2018. 
Sin embargo, con todo lo bienintencionadas que sean, son recomendaciones que se equivocan en lo fundamental. 
Para comenzar, subrayan el control y vigilancia del vector de corto plazo, mientras desvinculan la enfermedad de los determinantes sociales y estructurales de la salud. Por ejemplo, la infraestructura pública como el agua potable, las redes sanitarias adecuadas y el acceso a la atención de salud. 
También cargan sobre las mujeres principalmente la responsabilidad de prevenir infectarse y embarazarse, al tiempo que no reconocen la falta de control que muchas tienen sobre sus cuerpos y embarazos. 
Muchas de las áreas afectadas por el Zika padecen altos índices de violencia sexual y embarazo adolescente, carecen de educación sexual y tienen un acceso inadecuado a anticonceptivos. 
Por estas razones, más de un 50% de los embarazos en América Latina son indeseados. 
Para empeorar las cosas, en la mayoría de los países latinoamericanos afectados por el Zika el aborto es ilegal o se permite solo en situaciones excepcionales. 
Por ejemplo, en El Salvador, donde entre diciembre de 2015 y enero de 2016 se informaron más de 7000 casos de Zika, el aborto es ilegal en todas las circunstancias. 
Si se demuestra que fueron autoinducidas, las interrupciones del embarazo pueden incluso llevar a condenas por homicidio. 
La posición de Estados Unidos tampoco ha ayudado mucho. 
El año pasado, el gobierno de Presidente Barack Obama pidió al Congreso $1,8 mil millones en fondos de emergencia para ayudar a prepararse y responder a la amenaza del Zika. 
Pero intervino la política del aborto, ya que los legisladores republicanos que encabezaban una audiencia parlamentaria sobre la epidemia de Zika, condicionaron los fondos a que en los países destinatarios se adoptaran políticas antiabortivas. 
Los problemas del enfoque predominante de contención del virus (o sea, se pone demasiada responsabilidad sobre las mujeres mientras se les da muy poco poder) no recaen con la misma intensidad sobre todo el mundo. 
El año pasado, la Agencia de las Naciones Unidas para los Refugiados y la Organización Mundial de la Salud recalcaron la necesidad de poner los derechos humanos en el centro de la respuesta esta epidemia. 
Pero, si bien el reconocimiento de los derechos sexuales y reproductivos de la mujer es un paso positivo, está lejos de ser suficiente. 
Y para proteger esos derechos será necesario un compromiso político profundo y sostenido, en particular entre las mujeres pobres y vulnerables en los países en desarrollo. 
En particular, se deben modificar las leyes nacionales para permitir que todas las mujeres, estén embarazadas o no de un bebé con microcefalia, gocen de una completa autonomía reproductiva. 
Las mujeres deben poder basar sus opciones reproductivas en sus propios deseos y necesidades físicas y emocionales, no en los juicios morales de los poderosos ni en el temor a sufrir sanciones criminales. 
Por ejemplo, en Brasil los grupos de presión ya están logrando un resultado así, habiendo enviado demandas a la Corte Suprema para garantizar mayores derechos reproductivos para las mujeres, incluido el derecho a un aborto legal y seguro. 
Son casos que se apoyan en la Constitución Nacional de 1988, que garantiza el derecho al aborto en caso de violación, peligro para la vida de la madre, o anencefalia, otra malformación cerebral congénita. 
Al impulsar estos cambios, las campañas también deberían reconocer y abordar los vínculos entre los derechos de la mujer y de las personas con discapacidad. 
De hecho, deberían promover la igualdad para todos los grupos marginados. 
Es necesario tener en cuenta esto al abordar las consecuencias de mediano y largo plazo del Zika. 
Si una mujer da nacimiento a un niño con un síndrome congénito derivado de este virus, la respuesta debería sustentarse en la dignidad, el valor y los derechos de cada persona, reconociendo los procesos que mantienen en la pobreza a ciertas personas y grupos y les niegan sus derechos básicos como ciudadanos. 
Por eso los activistas deben insistir en que el Estado se responsabilice de prestar los servicios adecuados de atención y apoyo a cada mujer y niño: servicios que satisfagan tanto sus necesidades como respeten sus derechos. 

